CREATE TABLE `ecw_customer_20221206` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `number` varchar(50) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '客户编号',
  `name` varchar(100) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '客户名称',
  `level` tinyint(3) DEFAULT NULL COMMENT '客户等级',
  `country` int(11) DEFAULT NULL COMMENT '国家',
  `type` varchar(10) DEFAULT NULL COMMENT '客户类型',
  `agent_id` int(11) DEFAULT NULL COMMENT '所属代理',
  `company` varchar(100) CHARACTER SET utf8mb4 NOT NULL DEFAULT '' COMMENT '公司名称',
  `address` varchar(100) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '联系地址',
  `product_type` int(11) DEFAULT NULL COMMENT '产品类型',
  `product_id` int(11) DEFAULT NULL COMMENT '产品id',
  `pickup_point` varchar(100) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '常用提货网点',
  `member_id` int(11) DEFAULT NULL COMMENT '关联会员账号',
  `birthday` int(11) DEFAULT NULL COMMENT '客户生日',
  `balance` tinyint(3) DEFAULT NULL COMMENT '结算方式',
  `source` tinyint(3) DEFAULT NULL COMMENT '客户来源',
  `picture` varchar(255) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '图片',
  `customer_service` int(11) unsigned NOT NULL DEFAULT '0' COMMENT '跟进客服',
  `promoter` int(11) DEFAULT NULL COMMENT '推介人',
  `status` tinyint(3) DEFAULT NULL COMMENT '客户状态：1.线索2.意向3.成交',
  `founder` int(11) DEFAULT NULL COMMENT '创建人',
  `department` varchar(100) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '部门',
  `invoice_title` varchar(100) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '发票抬头',
  `license_number` varchar(100) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '纳税人识别号',
  `bank` varchar(100) DEFAULT NULL COMMENT '开户行',
  `bank_number` varchar(100) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '账户',
  `project` varchar(100) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '项目',
  `billing_address` varchar(100) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '开票地址',
  `billing_tell` varchar(50) CHARACTER SET utf8mb4 DEFAULT NULL COMMENT '开票电话',
  `addtime` int(11) DEFAULT NULL COMMENT '创建日期',
  `updatetime` int(11) DEFAULT NULL COMMENT '更新时间',
  `perfect_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '完善时间',
  `remarks` varchar(255) DEFAULT NULL COMMENT '备注',
  `tax_rate` decimal(10,2) DEFAULT NULL COMMENT '税率',
  `admin_id` int(11) DEFAULT NULL COMMENT '管理员id',
  `approver` int(11) DEFAULT NULL COMMENT '审批人id',
  `notifier` int(11) DEFAULT NULL COMMENT '通知人id',
  `other_approval_id` int(11) DEFAULT NULL COMMENT '其他审批id',
  `arrival_confirm` tinyint(3) DEFAULT NULL COMMENT '到仓确认',
  `weight_unit` decimal(10,2) NOT NULL DEFAULT '750.00' COMMENT '重货标准(CBM)',
  `weight_edit_who` varchar(20) NOT NULL DEFAULT '' COMMENT '重货标准修改人',
  `weight_edit_time` int(11) NOT NULL DEFAULT '0' COMMENT '重货标准修时间',
  `is_auto` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '是否系统创建 0为手动 1为注册时系统创建 2为下单时系统创建 3为线索客户手动创建',
  `order_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '最近一次下单时间',
  `storage_time` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '最近一次完成入仓时间',
  `call_num` int(11) NOT NULL DEFAULT '1' COMMENT '调入次数',
  `is_catch` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否被捞取 0为否 1为是',
  `order_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '最新一次下单的id',
  `frist_order` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '第一张装柜订单id',
  `frist_load` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '第一次装柜时间',
  `resource` tinyint(4) NOT NULL DEFAULT '0' COMMENT '客户资源 0为开发用户 1为公司用户   2021-07-31',
  `is_indirect` tinyint(3) unsigned NOT NULL DEFAULT '0' COMMENT '间接客户 0为否 1为是',
  `in_sea` tinyint(4) unsigned NOT NULL DEFAULT '0' COMMENT '是否在公海 0为否 1为是',
  `is_air` tinyint(4) unsigned NOT NULL DEFAULT '0' COMMENT '是否为空运客户 0为否 1为成交没有订单手动设定 2为空运海运都存在的 3为系统创建的空运客户',
  `platform` varchar(255) NOT NULL DEFAULT '1' COMMENT '所属平台 1为海运 2为空运 多个用,分开',
  PRIMARY KEY (`id`) USING BTREE,
  KEY `number` (`number`) USING BTREE,
  KEY `name_zh` (`name`) USING BTREE,
  KEY `name_en` (`name`) USING BTREE
) /*!50100 STORAGE DISK */ ENGINE=InnoDB AUTO_INCREMENT=32467 DEFAULT CHARSET=utf16 ROW_FORMAT=COMPACT;


INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11, 'Z0001', 'Lucky', 2, 12, '0', 0, '雷卡仕', '', 1, 0, '1', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1608825600, 1626139486, 0, '', 0.00, 0, 0, 0, 126, 0, 750.00, '', 0, 0, 1670317881, 1670317881, 1, 0, 125061, 334, 1547105741, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14, 'Z0003', 'ANNY', 2, 12, '0', 0, '贝来鑫有限公司', '', 1, 0, '1', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1608825600, 1616580626, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1670312017, 1670312017, 1, 0, 124922, 223, 1547105751, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15, 'Z0004', '胡春明Charles', 2, 12, '0', 0, '', '广东省佛山市南海区里广路62号里水里1970创意园A502', 1, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1608825600, 1661925772, 1661925772, '', 0.00, 0, 0, 0, NULL, 1, 750.00, '001', 1661925772, 0, 1670069360, 1670069360, 1, 0, 124931, 125, 1547475029, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17, 'Z0005', '广州市森泰电子有限公司', 2, 12, '0', 0, '广州市森泰电子有限公司', '', 1, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1608825600, 1622785276, 0, '', 0.00, 0, 0, 0, 127, 0, 750.00, '', 0, 0, 1670314764, 1670314764, 1, 0, 123883, 87, 1547433492, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22, 'Z0007', 'CameraWang 7707 10404空运提单发微信群', 2, 12, '0', 0, '广州旺达盛科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1608825600, 1655541304, 1655541304, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '103', 1655541304, 0, 1670066461, 1670066461, 1, 0, 125136, 581, 1547433492, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24, 'Z0009', '张铸Joe 8960', 2, 12, '0', 0, '', '浙江乐清柳市镇车站路588号吕庄大厦C幢', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1608825600, 1656322015, 1656322015, '', 0.00, 0, 0, 0, NULL, 1, 750.00, '003', 1656322015, 0, 1669965824, 1669965824, 1, 0, 125030, 115, 1546682461, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25, 'Z0010', 'Justin', 2, 12, '0', 0, '米科仕科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1608825600, 1616561458, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670320644, 1670320644, 1, 0, 123084, 414, 1548147025, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26, 'Z0011', 'fang', 1, 12, '0', 0, '广州阳通电子有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 29, '', '', '', '', '', '', '', '', 1609257600, 1642400442, 1642400442, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1666173142, 0, 2, 1, 104516, 100178, 1642691326, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27, 'Z0012', 'Young', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1609726683, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28, 'N0001', 'SIR5274', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609689600, 1609727239, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29, 'Z0013', '张筱棠', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1646271315, 1646271315, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1646271315, 0, 1669888844, 1669888844, 1, 0, 124388, 37055, 1578385071, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30, 'N0002', 'ONYEMA9033', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1609813630, 0, '', 0.00, 0, 1205, 1205, 95, NULL, 750.00, '', 0, 0, 1666254483, 0, 2, 1, 80593, 68825, 1609990614, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32, 'G0001', 'POPYOUNG1669', 1, 9, '1', 0, 'LIVINGSTON WORLD COMMUNICATIONS BIG LIMITED', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611417600, 1656121984, 1656121984, '手机丢了号码有误，正确应该是233591434013', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656121984, 0, 1669357250, 0, 2, 1, 67933, 67933, 1609741209, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (33, 'Z0015', 'pretty', 1, 12, '0', 0, '诚思拓', '', 1, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1609689600, 1609735990, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660286791, 1660286789, 1, 0, 119405, 35152, 1577073665, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (34, 'Z0016', 'Sunshine0626', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611417600, 1610864210, 0, '', 0.00, 0, 0, 0, 94, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67933, 67933, 1609741209, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (35, 'Z0017', '艾默非', 1, 12, '0', 0, '艾默非科技(深圳)有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '胡慢421222199007086441', '', '', '', '', '', '', 1609689600, 1657094835, 1657094835, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657094835, 0, 1657174029, 0, 1, 0, 115473, 115473, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (36, 'Z0018', '韩秀兰8976', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609689600, 1609736192, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669357274, 0, 2, 1, 79659, 24148, 1568623299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (37, 'Z0019', '王晨', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1637733396, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662361634, 1662361634, 1, 0, 119787, 109803, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (38, 'Z0020', 'Macros7641', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1609753302, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68913, 62891, 1603936342, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (39, 'Z0021', 'Daisy1313', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1609741565, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (40, 'N0003', 'SIR1742', 5, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609689600, 1609739142, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 121429, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (42, 'Z0022', 'lishan4652', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1609987113, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (43, 'N0005', 'Cipo6580', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609689600, 1609742946, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662197779, 1662197779, 1, 0, 121455, 121455, 1662307200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (44, 'N0006', 'EMMANUEL MOSES ROTIMI', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1609742998, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 68930, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (45, 'G0002', 'Peter9865', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 31, '', '', '', '', '', '', '', '', 1609689600, 1609743422, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669358414, 0, 2, 1, 78757, 78757, 1620273171, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (46, 'N0007', 'Afis Owolabi', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1609689600, 1653395657, 1653395657, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653395657, 0, 1664866738, 1664866738, 1, 0, 123450, 77812, 1620886953, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (47, 'Z0023', '项英', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1643094027, 1643094027, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80566, 49005, 1592794367, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (48, 'N0008', 'ikenua', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1609689600, 1609744745, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666754244, 0, 2, 1, 68879, 3727, 1552370920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (49, 'G0003', 'Augustina Larbi-Gbeasor', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1609689600, 1609745007, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (50, 'N0009', 'GRACE MOTUNRAYO 5370', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1630912654, 0, '海运，ALABA', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101658, 39528, 1582796409, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (51, 'Z0024', '黄肖', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609689600, 1609746076, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (52, 'Z0025', '黎小姐8314', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1609689600, 1609747115, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (53, 'N0010', 'Uchenna6970', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609689600, 1609747891, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668048995, 0, 2, 1, 80990, 68788, 1609992000, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (54, 'Z0026', '陈小姐', 1, 12, '0', 0, '佛山市曼弗得五金厂', '', 9, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1609689600, 1609748001, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68879, 68879, 1610339980, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (55, 'N0011', 'Oladayo 0276', 5, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1636975929, 0, 'OSHODI', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (56, 'N0012', 'Abdulganiyu Isah', 5, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609689600, 1609750838, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (57, 'N0013', 'Matthew', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1609689600, 1609751892, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (58, 'N0014', 'Okeyamazu 0806', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1610430248, 0, '海运，LAGOS ISLAND', 0.00, 0, 1205, 1205, 99, NULL, 750.00, '', 0, 0, 1665717016, 0, 2, 1, 70014, 70014, 1610679657, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (59, 'Z0027', 'Fanny7776', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1609776000, 1609810032, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (60, 'Z0028', '王鸿', 1, 12, '0', 0, '鼎兴集团有限公司', '', 11, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1609776000, 1609815125, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661050957, 1661050957, 1, 0, 119074, 16687, 1561975319, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (61, 'Z0029', 'annie', 1, 12, '0', 0, '深圳市酷尔领科技有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1609776000, 1610082108, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68921, 68921, 1610339968, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (62, 'Z0030', 'Allen8861', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1609776000, 1609816481, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (63, 'N0015', 'Ededem Okon Ayito', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609776000, 1630912639, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667200261, 0, 2, 1, 67709, 52479, 1598323387, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (64, 'N0016', 'Deji Korede6588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1609776000, 1609823207, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (65, 'N0017', 'SAINT LOUIS AUTO INVESTMENT', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609776000, 1609827312, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (66, 'N0018', 'Jamic 7070', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609776000, 1609827539, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (67, 'Z0031', 'David（业之峰酒店用品）', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609776000, 1609833946, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (68, 'N0019', 'Zeeda1600', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1609776000, 1609828862, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (69, 'Z0032', 'Doonjiey-Mario', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609776000, 1609914973, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (70, 'Z0033', 'Yan杨', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609776000, 1609830991, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (71, 'N0020', 'Abiodun 0406', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609776000, 1609920212, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (72, 'N0021', 'Uchenna Awoke 7742', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609776000, 1652169439, 1652169439, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652169439, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (73, 'G0004', 'COSTINO 1938', 1, 13, '1', 0, 'COSTINOEC', '', 9, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609776000, 1666832235, 1666832235, '断路器', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666832235, 0, 1667888488, 1667888488, 1, 0, 111927, 91213, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (74, 'Z0034', 'Daisy4564', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1609776000, 1609838173, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (75, 'N0022', 'Fatima Bakura Baaba9104', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 31, '', '', '', '', '', '', '', '', 1609776000, 1614755571, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1668236627, 1668236627, 1, 0, 103217, 76005, 1618816240, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (77, 'Z0036', 'alice', 1, 12, '0', 0, '', '', 18, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 30, '', '', '', '', '', '', '', '', 1609862400, 1612786461, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666231424, 0, 2, 1, 98423, 62831, 1604542769, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (78, 'N0023', 'Elizabeth4196', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1609862400, 1609906157, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (79, 'N0024', 'Pamela0901', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1609862400, 1609906221, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (80, 'N0025', 'Barak 3480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1615800553, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113892, 393, 1547105795, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (81, 'N0026', 'Nike 1447', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1609911156, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (82, 'Z0037', 'Ace 5023', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609862400, 1609911714, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (83, 'Z0038', '娇娇5680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1609776000, 1611316309, 0, '', 0.00, 0, 30, 31, 108, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69070, 69070, 1611023741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (84, 'Z0039', 'Vitor Pang', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1614302614, 0, '厂家在山东济南，做汽配', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71863, 69046, 1611023741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (85, 'Z0040', 'Chili Huang2782', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609862400, 1609913365, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 69048, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (87, 'N0027', 'Dolapo Ayoola', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609862400, 1609914618, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (90, 'Z0041', '苏飞 Leo', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1609915471, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55653, 55653, 1597973536, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (91, 'N0028', 'Emeneka Kenneth ikechukwu9955', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609862400, 1610675756, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (92, 'G0005', 'McDennis Ackon', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 2, '', '', '', '', '', '', '', '', 1609862400, 1609914243, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653380925, 0, 1, 0, 110454, 66074, 1608195805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (95, 'Z0042', 'Spencer蔡', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1609862400, 1609914490, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76937, 76937, 1618817570, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (97, 'N0029', 'Chima Nwafor', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1609915248, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 56694, 55653, 1597973536, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (98, 'Z0043', 'Suzy China Dry Grinder', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1609915705, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63619, 60328, 1602492596, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (99, 'Z0044', 'Vivian6257', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609862400, 1609916651, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (100, 'Z0045', '严先生8127', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1609862400, 1609917141, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (101, 'Z0046', 'Ellison 2386', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1652152214, 1652152214, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652152214, 0, 1670205219, 1670205219, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (103, 'Z0047', '浩瀚科技 杨汉城', 1, 12, '0', 0, '浩瀚科技', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1616988105, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670291144, 0, 2, 1, 88792, 6238, 1553936047, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (104, 'Z0048', 'Liv7098', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1609862400, 1609923746, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38904, 38904, 1579157728, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (105, 'N0030', 'Muhd8769', 1, 9, '1', 0, 'MULTI-TRADE VENTURES', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1609776000, 1660535345, 1660535345, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1660535345, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (106, 'Z0049', '吴丰彦', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1610700727, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70094, 70094, 1611196086, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (112, 'N0031', 'Ibada 2410', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1638502507, 0, '海运，LAGOS ISLAND', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96064, 80141, 1621909817, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (116, 'N0032', 'VICTOR AIHAWU9919', 1, 9, '1', 0, '', 'SHOP C109/C110.MURG PLAZA,AREA 10 GARKI ABUJA,NIGERIA', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1609776000, 1609925842, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (117, 'N0033', 'HASSAN 6628', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609430400, 1609926706, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69636, 68963, 1610007431, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (120, 'N0034', 'Ogadinma oriaku6137', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609257600, 1609987247, 0, 'EC0065476N', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669628349, 1669628349, 1, 0, 108378, 66495, 1609312434, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (121, 'G0006', 'Lina 5202', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1609928973, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (122, 'N0035', 'Vivian4342', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1604505600, 1609929175, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (123, 'Z0050', '李爱华', 1, 12, '0', 0, '龙兴缸垫', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609430400, 1609984109, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1670291070, 0, 2, 1, 68263, 68263, 1609915078, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (124, 'Z0051', 'ElaineXia9240', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1609862400, 1610712720, 0, '', 0.00, 0, 30, 31, 103, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69168, 69168, 1610594544, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (125, 'Z0052', 'ENTY8261', 1, 12, '0', 0, '浙江皓远电子科技有限公司 FRANK AUDIO CO.,LTD', 'XiaShe industrial Park, Xing An Town DeQing China', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609862400, 1609931847, 0, 'EC0066378N', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1664006435, 1664006435, 1, 0, 123101, 67422, 1610007430, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (126, 'Z0053', '张俊6557', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1609689600, 1609981393, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (127, 'Z0054', '蒋福华', 1, 12, '0', 0, '虎跃喷雾器厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609948800, 1610162610, 0, '', 0.00, 0, 1205, 1205, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69371, 69371, 1610700594, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (128, 'Z0055', 'Carol 3062', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609948800, 1609984215, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (130, 'Z0057', '周高辉TOM CHOU', 1, 12, '0', 0, '广州领创厨具', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609948800, 1616380400, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663562806, 1663562806, 1, 0, 122781, 64624, 1606274615, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (131, 'N0036', 'David8727', 1, 9, '1', 0, 'https://gadget360.ng', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1609862400, 1609986896, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (132, 'Z0058', '博艺家居 15231604373', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1609948800, 1609987449, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (134, 'G0007', 'Seth1604', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1609948800, 1609987884, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (135, 'N0037', 'Okeyson9738', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609862400, 1609988895, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (136, 'Z0059', '田灵环', 1, 12, '0', 0, '中山悦动生活电器', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609430400, 1609989212, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68938, 68938, 1609991993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (137, 'Z0060', '丫儿', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1609948800, 1609989630, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (138, 'Z0061', '南京福诺Elsa Yao', 1, 12, '0', 0, '南京福诺科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609948800, 1614050075, 0, '轮椅', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72682, 72682, 1616745375, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (139, 'Z0062', '南通亚博0071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609948800, 1609991414, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (140, 'Z0063', '杭州万狮 王小姐', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609948800, 1610421588, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69621, 69621, 1611715152, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (141, 'Z0064', 'Caroline Deng2213', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609344000, 1659582991, 1659582991, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1659582991, 0, 1663825807, 1663825798, 1, 0, 123366, 68687, 1610007436, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (142, 'N0038', 'Homa Bekee0482', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609344000, 1609999501, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1662976013, 1663825798, 1, 0, 120959, 68687, 1610007436, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (143, 'N0039', 'Ogu Chidera6193', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 31, '', '', '', '', '', '', '', '', 1609948800, 1611995261, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666953964, 0, 2, 1, 74230, 25323, 1569400275, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (144, 'Z0065', 'May4096', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609948800, 1610001248, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (145, 'N0040', 'Fola7485', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609948800, 1611995277, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (146, 'N0041', 'Stanley2786', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609948800, 1640847942, 1640847942, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113318, 99097, 1641791661, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (147, 'N0042', 'Kemi Adeleke 5680', 1, 9, '1', 0, 'KFA rentals', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609948800, 1649665061, 1649665061, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649665061, 0, 1661961600, 0, 1, 0, 108716, 80296, 1621997535, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (148, 'Z0066', 'Jason9796', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1609344000, 1610009517, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68494, 68494, 1610007436, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (149, 'N0043', 'Rauf olabode 2378', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 31, '', '', '', '', '', '', '', '', 1609344000, 1666954447, 1666954447, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1666954447, 0, 1666954260, 0, 2, 1, 68494, 68494, 1610007436, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (150, 'Z0067', 'Julion3949', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1609948800, 1656320361, 1656320361, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1656320361, 0, 1639735242, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (151, 'Z0068', 'Tina0152', 1, 12, '0', 0, '杭州嘉昊家居用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1609948800, 1610016406, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69166, 69166, 1610528395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (152, 'Z0069', '宁蓉蓉7048', 1, 12, '0', 0, '深圳市高夫爱尚科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1609948800, 1610711656, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71233, 69224, 1610528395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (154, 'N0044', 'Yusuf 5645', 1, 9, '1', 0, 'OGC Foods and beverages LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610035200, 1610070489, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69266, 69266, 1610700594, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (155, 'N0045', 'CHIBLESS', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1610035200, 1610070733, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754250, 0, 2, 1, 75807, 20640, 1565590121, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (156, 'N0046', 'Ezeh kingsley', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610035200, 1610085510, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (157, 'Z0071', 'Lima-Abby', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 96, '', '', '', '', '', '', '', '', 1610035200, 1610072139, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666680185, 0, 2, 1, 70881, 41839, 1586568253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (158, 'N0047', 'Bernard Jacintha', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610035200, 1610072272, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (159, 'N0048', 'Winnie Blessing2391', 5, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610035200, 1610698110, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (160, 'Z0072', 'Cherie6797', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1608825600, 1610075112, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68132, 68132, 1610949402, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (161, 'Z0073', '罗淑娟Amy Luo', 1, 12, '0', 0, '海尚电器', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610035200, 1659946279, 1659946279, '搅拌机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659946279, 0, 1660208731, 1660208727, 1, 0, 118989, 56538, 1598929624, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (162, 'Z0074', 'Linda 1247', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609430400, 1610077388, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1663571520, 1663571520, 1, 0, 122883, 57960, 1599459491, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (163, 'N0049', 'Martz4476', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1610035200, 1620285629, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665449843, 1665449841, 1, 0, 124980, 68931, 1610423526, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (164, 'Z0075', 'Jo7071', 1, 12, '0', 0, 'Wuxi Jinlai Mechanical Processing Co., Ltd', 'NO. 21 Dongting Road, Xishan District，Wuxi,Jiangsu,China', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1605628800, 1610082075, 0, '', 0.00, 0, 30, 31, 96, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (165, 'N0050', 'Gift uchechi ohazurike', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610035200, 1610087685, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (166, 'N0051', 'Busay8402', 5, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1610035200, 1637225237, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95862, 72917, 1618043311, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (168, 'N0053', 'Akinkuade olusegun', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610035200, 1610093069, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (169, 'N0054', 'Sabect5357', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610035200, 1610698126, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (170, 'Z0076', 'Annie0746', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610035200, 1610089200, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69608, 69608, 1611023741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (171, 'N0055', 'Muhammad 3442', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610035200, 1610676261, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (172, 'N0056', 'Aniefiok Ekpo', 5, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610035200, 1610091196, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (173, 'N0057', 'Fedrick2229', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610035200, 1611280226, 0, 'Alaba', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (174, 'Z0077', 'Star汪小玉9273', 1, 12, '0', 0, '上海新遇国际贸易有限公司 Shanghai Siue International Trade Co., Ltd.', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1604419200, 1610094104, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1662630442, 1662630442, 1, 0, 121801, 63514, 1605490386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (175, 'N0058', 'Hoyin5032', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1610035200, 1610095071, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (176, 'N0059', 'Ibrahim Garba', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610035200, 1610098990, 0, '', 0.00, 0, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (177, 'N0060', 'Sir 3645', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1610035200, 1610095366, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (178, 'G0008', 'AVT 6350', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610035200, 1610097734, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (179, 'N0061', 'Adoga Inalegwu Sunny', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1610035200, 1610097112, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652089481, 0, 1, 0, 107962, 49362, 1592794368, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (180, 'Z0078', 'lisa 4178', 2, 12, '0', 0, '广州火山通讯有限公司', '新亚洲13楼14档/广州番禺南浦锦绣半岛西区19座1107房', 1, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1610035200, 1666939571, 1666939571, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1666939571, 0, 1670212458, 1670212458, 1, 0, 123766, 106, 1546682451, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (181, 'Z0079', '夏艳姗3698', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609689600, 1610098350, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661235173, 1661235169, 1, 0, 118686, 67679, 1609729082, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (182, 'N0062', 'CLARION VIEW4543', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609344000, 1610961717, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669104471, 1669104471, 1, 0, 124094, 64055, 1605499326, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (183, 'N0063', '8136472885', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1610035200, 1610099367, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (184, 'N0064', 'Chidi Paul Ezenwa0813', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610035200, 1611995315, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69712, 69712, 1611023741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (185, 'Z0080', 'PASCAL7602-CO', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610035200, 1648018142, 1648018142, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648018142, 0, 1648742400, 0, 1, 0, 101397, 17779, 1562815821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (186, 'N0065', 'YAU6677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610035200, 1662990917, 1662990917, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1662990917, 0, 1669888089, 1669888089, 1, 0, 122676, 49838, 1592460029, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (187, 'Z0081', 'magic', 1, 9, '0', 0, '', '', 0, 0, '7', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610035200, 1648178872, 1648178872, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1648178872, 0, 1648742400, 0, 1, 0, 92690, 65769, 1606875443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (188, 'N0066', 'Arinze Nwafor', 5, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610035200, 1610676588, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (189, 'N0067', 'John6823', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609948800, 1639625797, 1639625797, 'ECA597013', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (190, 'Z0082', '15821659150', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1609689600, 1610113728, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68788, 68788, 1609992000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (191, 'Z0083', 'Alex创兴8686', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1609689600, 1610114880, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68906, 68906, 1610339980, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (192, 'N0068', 'Cynthia 1074', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610121600, 1610171605, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (193, 'N0069', 'Titilayo oyawoye2798', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610035200, 1611995294, 0, 'Prince Kitibi Oyawoye‘s wife’', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (194, 'Z0084', 'Kingsley 95647', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1610159847, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99446, 69187, 1610339980, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (195, 'Z0085', 'SUNDAY 0301', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1652589118, 1652589118, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589118, 0, 1667200444, 0, 2, 1, 73917, 69187, 1610339980, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (196, 'N0070', 'Judith Doosuur Anstah1267', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 31, '', '', '', '', '', '', '', '', 1610121600, 1610161250, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1668739773, 0, 2, 1, 62143, 62143, 1603771273, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (200, 'N0071', 'ECLISE4551', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610035200, 1657503071, 1657503072, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1657503071, 0, 1661961600, 0, 1, 0, 112243, 45, 1546948179, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (201, 'N0072', 'Hannah 1036', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610121600, 1610180967, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (202, 'N0073', 'Blessing6704', 1, 9, '1', 0, 'NICKS INTERIOR', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1610121600, 1610164069, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (203, 'N0074', 'Safeplux0408', 1, 9, '1', 0, 'https://forms.gle/afujtuTvSATV9fPM8', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1610035200, 1653360077, 1653360077, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653360077, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (204, 'N0075', 'Olushola6477', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1609862400, 1610165101, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (205, 'N0076', 'Ikechukwu Egekeze', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610121600, 1661136197, 1661136197, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1661136197, 0, 1661961600, 0, 1, 0, 112416, 68488, 1609990607, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (206, 'N0077', '+2348026465768', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1610121600, 1610173439, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (207, 'N0078', 'Zahrau5676', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610121600, 1653360092, 1653360092, '想在kano驻点当我们同事', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653360092, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (208, 'N0079', '+2347032354278', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 32, '', '', '', '', '', '', '', '', 1610121600, 1610675471, 0, '', 0.00, 0, 30, 31, 101, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (209, 'N0080', 'Ikechukwu9369', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610121600, 1610175353, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 79625, 79625, 1621216246, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (210, 'N0081', 'Adedamola 6734', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610121600, 1610183329, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (211, 'Z0086', '林子', 1, 12, '0', 0, '义乌多道电子商务有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610035200, 1610178654, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69418, 69418, 1610700594, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (212, 'Z0087', '松木电源Amy', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609948800, 1610179853, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69290, 69290, 1610949405, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (213, 'N0082', 'SIR 7972', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610121600, 1610181783, 0, '', 0.00, 0, 1205, 1205, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (214, 'N0083', 'SIR 7799', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610121600, 1610184459, 0, '', 0.00, 0, 1205, 1205, 97, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (215, 'N0084', 'Alh Abdullahi Alashe', 1, 9, '1', 0, 'Alalubarka Business Ent', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610121600, 1610330831, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (217, 'G0009', 'Henry Collins8861', 1, 13, '1', 0, 'https://shopit360.com', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610121600, 1610182156, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (218, 'N0085', 'Bethel Young5773', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1610121600, 1610183149, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (219, 'N0086', 'Jackmeyer5667', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610121600, 1610184629, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82628, 47003, 1590560678, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (220, 'N0087', 'Jonathan 0289', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610294400, 1611999222, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3311, 2481, 1548935393, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (221, 'Z0088', 'EMMA9610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1610294400, 1652429430, 1652429430, '空运alaba蓝牙耳机', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652429430, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (222, 'Z0089', '林启雄', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610294400, 1610329990, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (223, 'N0088', 'Ogbogu okechukwu peter', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610294400, 1610332729, 0, '海运ALABA', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666603458, 0, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (224, 'Z0090', 'Wintouch魏伟超7236', 1, 12, '0', 0, 'Shenzhen United Touoch Technology CO LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610294400, 1669889156, 1669889156, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1669889156, 0, 1664425695, 1664425695, 1, 0, 123943, 69498, 1610593671, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (225, 'Z0091', 'sir 4049', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610294400, 1652589097, 1652589097, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589097, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (226, 'Z0092', '张文奎5631', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610294400, 1610336938, 0, '', 0.00, 0, 30, 31, 98, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97285, 69500, 1611041613, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (227, 'Z0093', 'Alex 9132', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610294400, 1610333296, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (228, 'Z0094', '龚小玲', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610294400, 1611972027, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69508, 69508, 1610700594, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (229, 'N0089', 'Priscilla Ibe6817', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610294400, 1610335644, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (230, 'G0010', 'Emmanuel Oguejiofor Okeke7814', 1, 13, '1', 0, 'FEOO', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610294400, 1665800542, 1665800542, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1665800542, 0, 1665743451, 1665743451, 1, 0, 124617, 69566, 1611023741, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (231, 'Z0095', '福安瑞奇Lily', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610294400, 1610347699, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69543, 69543, 1610700594, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (232, 'Z0096', '楼玫向Grace', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610294400, 1637654687, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102334, 5884, 1554718954, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (233, 'N0090', 'ABIOLA 5072', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610294400, 1611025104, 0, '', 0.00, 0, 1, 1, NULL, NULL, 750.00, '', 0, 0, 1663057144, 1663057129, 1, 0, 122259, 5884, 1554718954, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (234, 'Z0097', 'HANNAH', 1, 12, '0', 0, '尧驰塑业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610294400, 1610344802, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69517, 69517, 1610700594, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (235, 'N0091', 'Saliu iswat9838', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1610294400, 1610345942, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666853823, 1666853823, 1, 0, 122331, 91073, 1633338300, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (236, 'N0092', 'Osigwe David Sully', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610294400, 1610346246, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (237, 'N0093', 'Tina Aisowieren Akele', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610294400, 1636429838, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43588, 43588, 1586856574, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (238, 'N0094', 'Anietie Nya', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610294400, 1610346327, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (239, 'N0095', 'Setemi joy', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610294400, 1610346380, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (240, 'Z0098', '吴双梅8231', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610294400, 1610348478, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651028664, 0, 1, 0, 105764, 69545, 1611284407, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (241, 'Z0099', 'Sean0859', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610294400, 1610348679, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (242, 'N0096', 'Faoz 3644', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610294400, 1610351601, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (243, 'N0097', 'Lola Ayebae', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1610294400, 1619407625, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 71982, 54332, 1597306279, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (244, 'Z0100', '钟小姐5978', 1, 12, '0', 0, '帅涛皮具厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610294400, 1610352184, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69570, 69570, 1610528395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (245, 'Z0101', '杨玉芬5187', 1, 12, '0', 0, 'Jinan Ganghua Business of Saw Co.,Ltd', 'Room 2010, Shenyegusu Center, No.1296 Ganjiang West Road, Gusu District, Suzhou', 9, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610294400, 1645077946, 1645077946, '双金属钢锯条\"SAW KING\" brand hacksaw blade  http://www.qualitydress.com/', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69566, 69566, 1611023741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (246, 'N0098', 'Okiemute 0965', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1610294400, 1620974949, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 79099, 79099, 1621387430, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (247, 'G0011', 'Destiny 4544', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610294400, 1652591004, 1652591004, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591004, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (248, 'Z0102', '徐艳2558', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1610294400, 1610355858, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668754612, 1668754612, 2, 1, 85324, 70852, 1612606658, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (249, 'N0099', 'Anozie Prosper3996', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610294400, 1610361249, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1610361357, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (250, 'Z0103', 'Jackie6663', 1, 12, '0', 0, '青岛劲步鞋业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610380800, 1610417030, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (251, 'Z0104', 'Viki 8253', 1, 12, '0', 0, 'Dopson Auto', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610035200, 1610417528, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670303808, 0, 2, 1, 106156, 63212, 1604894630, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (252, 'Z0105', 'Angel8459', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610380800, 1610418738, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (253, 'G0012', 'John6824', 4, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1610294400, 1610419081, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (254, 'Z0106', 'Venus Lai-Yuxunda', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610380800, 1610419648, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69617, 69617, 1610959035, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (255, 'G0013', 'Precious Fiadey', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610380800, 1623761862, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660293839, 1660737722, 1, 0, 119252, 51368, 1594194847, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (258, 'N0100', 'Precious4543', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609689600, 1615973748, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661235169, 1, 0, 118686, 67679, 1609729082, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (259, 'N0101', 'Ekeh 5605', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610380800, 1610421853, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984131, 0, 2, 1, 69621, 69621, 1611715152, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (260, 'Z0107', 'Bella0367', 1, 12, '0', 0, '广州奥特威电机有限公司 GAUNGZHOU AUTORAIL CO.,LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610380800, 1610422524, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69837, 69837, 1611200819, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (261, 'Z0108', 'Jiaxing-Jame0730', 1, 12, '0', 0, 'Jinijiang jiaxing group co ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610121600, 1610422650, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69594, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (262, 'Z0109', '勤双凤', 1, 12, '0', 0, '飞捷讯对讲机', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610380800, 1610431834, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (263, 'N0102', 'Oluchi6546', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610380800, 1632972794, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667983623, 1667983623, 1, 0, 123465, 71108, 1612606658, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (264, 'M0001', 'Benildo 5030', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610380800, 1610436176, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (265, 'Z0110', '13586087343', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610380800, 1610437058, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (266, 'N0103', 'segun solomon', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610380800, 1610440182, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (267, 'Z0111', '王勇6336-出货需上级确认', 1, 12, '0', 0, '(香港)中国固特威工业贸易有限公司', '广州市越秀区三元里大道447号瑶华商业大厦202室', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1606147200, 1621825070, 0, '', 0.00, 0, 30, 31, 154, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99986, 66216, 1611647361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (268, 'Z0112', '艾希美工业 史工', 1, 12, '0', 0, '艾希美工业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610380800, 1610516858, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69769, 69769, 1611041613, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (269, 'N0104', 'Engr poju Idowu0062', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1608566400, 1610442778, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (270, 'Z0113', '美芬服装辅料', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610380800, 1610444123, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69710, 69710, 1611647892, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (271, 'Z0114', '吕伟奇2668', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610380800, 1610444611, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70075, 69605, 1611023741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (272, 'Z0115', '关先生6463', 1, 12, '0', 0, '世爵金属制品有限公司', '广东省佛山市南海区去狮山镇松岗山南工业区南区三路', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610380800, 1610444781, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (273, 'N0105', 'Monkem 4139', 1, 9, '1', 0, 'Monkem store', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610380800, 1610527544, 0, 'ALABA', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (274, 'N0106', 'Frank2293', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610380800, 1611995329, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1667202089, 0, 2, 1, 69842, 69842, 1611041613, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (275, 'Z0116', '小汤', 1, 12, '0', 0, '春塑胶有限公司', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1610380800, 1644717314, 1644717314, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1670228560, 1670228560, 1, 0, 124157, 69642, 1610692084, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (276, 'Z0117', '马一昕6022', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610380800, 1610448465, 0, 'EC0068627G+Accra+chidi', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69712, 69712, 1611023741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (277, 'N0107', 'Allen1866', 4, 9, '1,2', 0, 'Valroxx-logistics', '', 0, 0, '0', 0, 0, 0, 6, '', 30, 0, 2, 2, '', '', '', '', '', '', '', '', 1610467200, 1610500285, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (278, 'Z0118', '小周3879', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610467200, 1610501459, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69733, 69733, 1611200819, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (279, 'Z0119', 'Gary8530', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1607788800, 1612613854, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1662016507, 1662016502, 1, 0, 120874, 50830, 1594194847, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (287, 'N0108', 'onyinyechi', 1, 9, '1', 0, '', '', 1, 0, '6', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1610467200, 1610508425, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (288, 'Z0120', '小范4569', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610467200, 1610508983, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69732, 69732, 1611023741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (289, 'Z0121', 'Ms CoCo 周小姐', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610467200, 1610509105, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (290, 'Z0122', '杨阳7309', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1607961600, 1610510787, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68997, 68997, 1609991993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (291, 'Z0123', '许仙', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610467200, 1610520065, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (292, 'Z0124', 'David 0938', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610467200, 1610673170, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69994, 69994, 1611041613, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (293, 'N0109', 'Seunfunmi4624', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610380800, 1610523952, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1610524060, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (294, 'Z0125', 'amandy', 1, 12, '0', 0, '广州惠得进出口贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610467200, 1610525813, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70695, 69801, 1610959035, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (295, 'Z0126', 'Amy～JINZEN', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610467200, 1610525994, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (296, 'Z0127', '孙小雁0238', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610467200, 1610526149, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69842, 69842, 1611041613, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (297, 'N0110', 'Aideyan David 8990', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610467200, 1658889039, 1658889039, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658889039, 0, 1663750034, 1663750034, 1, 0, 122332, 100039, 1642780800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (298, 'N0111', 'kelechi okpara', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610467200, 1611999313, 0, '海运，ALABA', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89099, 69938, 1610949395, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (299, 'N0112', 'John1269', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1205, 0, 3, 96, '', '', '', '', '', '', '', '', 1610467200, 1629369534, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1666680343, 0, 2, 1, 85344, 69821, 1611115752, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (300, 'N0113', 'Olawunmi8668', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1609862400, 1612421902, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70854, 70854, 1612595165, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (301, 'Z0128', '侯振忠1712', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610467200, 1610529369, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69833, 69833, 1611715152, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (302, 'Z0129', 'Ada 4965', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610467200, 1610533535, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65241, 65241, 1606525977, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (303, 'Z0130', '宋春琴3703', 1, 12, '0', 0, '富源制鞋厂', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610467200, 1610534443, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (304, 'Z0131', 'Julier9505', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610467200, 1610535592, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103592, 69851, 1611284407, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (305, 'Z0132', '铭仕照明2071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610467200, 1610535735, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33770, 33770, 1575691552, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (306, 'Z0133', '陈慧銮6111', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610467200, 1610535822, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (307, 'N0114', 'Awazi Angbalaga8080', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610467200, 1614599206, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 69853, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (308, 'Z0134', 'Allan abysun', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610553600, 1610586691, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (309, 'G0014', 'Martin yeboah', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610553600, 1610594257, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (310, 'Z0135', 'Tracy 7659', 1, 12, '0', 0, '广州鼎禧实业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610294400, 1610592208, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1670304015, 0, 2, 1, 69606, 69606, 1610593671, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (311, 'Z0136', '李龙飞', 1, 12, '0', 0, '盛特贸易', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610553600, 1610593931, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (312, 'G0015', 'Adam Aboagye', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610553600, 1652590986, 1652590986, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652590986, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (313, 'Z0137', '深圳智扬气动 朱小姐', 1, 12, '0', 0, '深圳智扬气动', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610553600, 1610674955, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (314, 'N0115', 'Shonibare Adebayo8768', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610553600, 1611995349, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112552, 59313, 1602747125, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (315, 'Z0138', '广州康纯 Sharon', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610553600, 1610607575, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (316, 'N0116', 'Kelly Emwinghama', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610553600, 1610607628, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (317, 'N0117', 'FOLARIN Ifeoluwa', 1, 9, '1', 0, 'BBT Empire', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610553600, 1610618736, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (318, 'Z0139', 'Jeff 5135', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610553600, 1610609505, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81004, 69940, 1611041613, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (319, 'Z0140', 'Mike0310', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610553600, 1610611285, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (320, 'Z0141', 'Chris 6818', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610553600, 1652589067, 1652589067, '海运 ONITSHA', 0.00, 0, 30, 30, 100, 0, 750.00, '003', 1652589067, 0, 1661961600, 0, 1, 0, 75610, 43363, 1586748769, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (321, 'Z0142', 'mina', 1, 12, '0', 0, '卡特工程机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610553600, 1610612577, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100041, 69939, 1611818750, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (322, 'Z0143', '刘先生Michael', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610553600, 1661845107, 1661845107, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1661845107, 0, 1663835806, 1663835806, 1, 0, 122531, 59651, 1601371239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (323, 'Z0144', 'SHEENWAY lighting-刘女士', 1, 12, '0', 0, 'SHEENWAY lighting', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610553600, 1610703715, 0, '灯具厂家，在中山，介绍了几个大客户', 0.00, 0, 0, 0, 102, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70072, 70025, 1611038526, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (324, 'N0118', 'Uzai 9107', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610553600, 1611995367, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1665717162, 0, 2, 1, 71821, 43420, 1586488572, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (325, 'G0016', 'Faustina1565', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610553600, 1610616617, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (327, 'N0119', 'Omolara Adio5693', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610553600, 1611025546, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666403262, 1666403262, 1, 0, 115706, 69968, 1612600152, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (328, 'N0120', 'VICTOR MADU', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610640000, 1619750302, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (329, 'N0121', 'Destinated7650', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610553600, 1668134748, 1668134748, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668134748, 0, 1668134713, 0, 2, 1, 69960, 69960, 1610959028, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (330, 'Z0145', '海尚电器Emily', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610640000, 1625637830, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667197969, 1667197969, 1, 0, 101387, 84230, 1626334091, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (331, 'Z0146', 'Sara4862', 1, 12, '0', 0, 'SHENZHEN DAYIXIN TECHNOLOGY CO., LTD', 'Add: 2F, Yaoyi Building, No. 22, Xitou Road, Xitou community, Songgang Town, Bao an district, Shenzh', 0, 0, '6', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610640000, 1610679068, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70016, 70016, 1611123448, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (332, 'N0122', 'Rayzven7778', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1605542400, 1618640163, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664425695, 1664425695, 1, 0, 123943, 59480, 1600911112, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (333, 'Z0147', '陈洁5626', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1589990400, 1610679987, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (334, 'N0123', 'IDECO 2459', 1, 9, '1', 0, 'IDECO', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610640000, 1610681891, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984157, 0, 2, 1, 79098, 70025, 1611038526, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (335, 'Z0148', '潘淑仙', 1, 12, '0', 0, '高翔配镜', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610640000, 1611972230, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656751074, 0, 1, 0, 114982, 18785, 1564045053, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (336, 'Z0149', 'Emeka2548', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1588694400, 1616315775, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92595, 45581, 1588995120, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (337, 'G0017', 'Charles 7911 申请优惠', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610640000, 1622018537, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665717180, 0, 2, 1, 81501, 73001, 1615445041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (338, 'Z0150', 'Cindy 1173', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610640000, 1610689788, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (339, 'N0124', 'PRINCE CHRIS AGBIM', 1, 18, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610640000, 1636975764, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 70061, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (340, 'Z0151', 'Kay-CAMRY3975', 1, 12, '0', 0, '中山佳维电子有限公司ZHONGSHAN CAMRY INDUSTRIES COMPANYLTD', 'RM 2105 SUN LIFE TOWER, 15 CANTON ROAD, TSIMSHATSUI,KOWLOON,HK', 7, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1604592000, 1620180188, 0, '商用电子秤', 0.00, 0, 0, 0, 115, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79237, 64098, 1611805783, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (341, 'N0125', 'Risikat Aroyewun3946', 1, 9, '1', 0, 'RISADET Global Investment Nigerian Ltd', 'SW9/885C Adefuwa Street, Elewura, Challenge, Ibadan,OYO State Nigeria', 0, 0, '0', 0, 0, 0, 6, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1604505600, 1610691424, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1667200700, 0, 2, 1, 79237, 2120, 1548662101, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (342, 'Z0152', 'Rebekah8170', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610640000, 1610691941, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68783, 48292, 1591865465, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (343, 'Z0153', '阿震3136', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610640000, 1610692437, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94984, 33690, 1575613638, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (344, 'Z0154', 'Eric shun', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610640000, 1610693244, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (345, 'Z0155', 'Nancy  陈', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610640000, 1653288758, 1653288758, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653288758, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (346, 'N0126', 'LITEMATE 7449', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610640000, 1636975948, 0, '海运OSHODI, 灯具大客', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665717190, 0, 2, 1, 70072, 70072, 1611027992, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (347, 'Z0156', '姚佳绒5801', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610640000, 1610694959, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75745, 75745, 1617602801, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (348, 'N0127', 'Modupe2731', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1601222400, 1610695263, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (349, 'Z0157', 'Tina8628', 1, 12, '0', 0, 'Wenling Bairan Mechanical Co.,Ltd.', '', 0, 0, '5', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610640000, 1610698841, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648792251, 0, 1, 0, 105074, 921, 1548210752, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (350, 'N0128', '+2349079554023', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610035200, 1610699388, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (351, 'N0129', '+2347041460647', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610121600, 1610699443, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (352, 'N0130', 'Toyes 5177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610640000, 1649397425, 1649397425, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649397425, 0, 1661961600, 0, 1, 0, 70094, 28903, 1572245713, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (353, 'N0131', 'Coldcrown9679', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610640000, 1613789958, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (354, 'Z0158', 'Myphone-Lily', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610640000, 1610704343, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (355, 'Z0159', '应先生', 1, 12, '0', 0, '义乌凌威五金工具商行', '', 9, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610640000, 1610706352, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80049, 70110, 1611041613, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (357, 'N0133', 'Goodluck', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610640000, 1610706474, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (358, 'N0134', 'Mr Ikenna5131', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610640000, 1610706624, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (359, 'Z0160', '+2348064043265', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610640000, 1610706823, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (360, 'N0135', '+2347063629906', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1610640000, 1612231807, 0, '', 0.00, 0, 30, 31, 114, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (361, 'N0136', '+2348182832985', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610640000, 1610707149, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (362, 'N0137', '+2348034373446', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610640000, 1610707407, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (363, 'Z0161', 'kevin 同行', 1, 12, '0', 0, '广东盛威物流服务有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1610640000, 1610707767, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (364, 'N0138', 'SIR 4503', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610640000, 1610708114, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (365, 'Z0162', 'Liana5176', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1608480000, 1610708138, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655257687, 0, 1, 0, 109831, 67636, 1610339968, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (366, 'N0139', 'Joshua Adetunji', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1610640000, 1610708327, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (367, 'Z0163', 'Enky 6386', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610640000, 1621823023, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662439507, 1662439507, 1, 0, 121676, 68298, 1609231705, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (368, 'Z0164', 'Tina9725', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609776000, 1623379644, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670207704, 1670207704, 1, 0, 121947, 68933, 1610339968, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (369, 'Z0165', 'Sarah6290', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610035200, 1610708520, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670207704, 1670207704, 1, 0, 122062, 41701, 1586505848, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (370, 'N0140', 'SIR 7946', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610640000, 1610708599, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (371, 'N0141', 'SIR 3068', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610640000, 1610708748, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (372, 'N0142', '+2348140253693', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610640000, 1610709033, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (373, 'Z0166', '黄生7766', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609689600, 1610710511, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669874151, 1669874151, 1, 0, 116462, 13474, 1559369648, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (374, 'Z0167', '+8618927116258', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610121600, 1610711200, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69340, 69340, 1610521621, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (375, 'Z0168', '+8617326699732', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610294400, 1648018161, 1648018161, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648018161, 0, 1648742400, 0, 1, 0, 69328, 69328, 1610593664, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (376, 'Z0169', '金山衡器1182', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1609171200, 1610712532, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99276, 68981, 1610594544, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (377, 'N0143', 'Chinelo Ndubisi3335', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610294400, 1610714206, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69584, 69584, 1610949405, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (379, 'N0145', 'OGECHI0262', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 96, '', '', '', '', '', '', '', '', 1610726400, 1668216565, 1668216565, '打印机，烫画机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668216565, 0, 1668216548, 0, 2, 1, 96420, 87724, 1629475200, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (380, 'Z0170', 'julie7186', 4, 12, '0', 0, '青岛中鼎机械', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1610726400, 1615280747, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (381, 'N0146', 'Gloria Izebe', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610726400, 1610763467, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1610766865, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (382, 'Z0171', 'mandy8831', 1, 12, '0', 0, 'DIGISAT深圳办事处', '', 9, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610726400, 1610763753, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69821, 69820, 1611123448, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (385, 'Z0172', '邓小姐4010', 2, 12, '0', 0, '广州鑫虹贸易有限公司', '', 11, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1610726400, 1610769533, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1670208508, 1670208508, 1, 0, 123305, 362, 1548991545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (386, 'N0149', 'Sariat Iyabo4189', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610726400, 1610776193, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (388, 'N0150', 'EZE chinedu8858', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610726400, 1610786557, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (389, 'N0151', 'EMMANUEL1895', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610726400, 1610789211, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (390, 'N0152', 'Dolly P5152', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610726400, 1634204423, 0, '', 0.00, 0, 0, 0, 104, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87663, 87663, 1629820800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (392, 'N0153', 'Kenechukwu9998', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 96, '', '', '', '', '', '', '', '', 1610726400, 1636975960, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669023449, 0, 2, 1, 70241, 70241, 1611715152, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (393, 'Z0173', 'kylie', 1, 12, '0', 0, '凤城华增增压器', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1610812800, 1610864330, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289125, 0, 2, 1, 70266, 70266, 1611562311, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (394, 'Z0174', '小梁', 1, 12, '0', 0, '诚铱帽业', '', 16, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610812800, 1610865820, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103163, 70267, 1611647354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (395, 'Z0175', 'ayesha', 1, 12, '0', 0, '赢星电子科技', '', 7, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610812800, 1610866203, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70268, 70268, 1611827610, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (396, 'N0154', 'Stephen Aihebhoria', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 30, '', '', '', '', '', '', '', '', 1610812800, 1610868621, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669356051, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (397, 'Z0176', 'Jett8438', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610899200, 1610933412, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70301, 70301, 1611127290, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (398, 'Z0177', 'leo 1059', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64425, 64425, 1606379531, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (399, 'N0155', 'ICE 1095', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666254075, 1666254075, 1, 0, 119144, 166, 1547742239, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (400, 'N0156', 'Adamu tafida 1157', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641382641, 1641382641, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670212185, 1670212185, 1, 0, 122859, 9441, 1556786398, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (401, 'N0157', 'caleb 7977', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6066, 6066, 1554718956, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (402, 'N0158', 'john chibueze 8543', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (404, 'Z0179', 'ANA 4603', 1, 12, '0', NULL, 'ZHEJIANG COSSAI PUMP CO.LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3497, 3497, 1551862775, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (405, 'N0159', 'sammy 0049', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 68164, 399, 1547105822, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (406, 'N0160', 'SIL 9048', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754258, 0, 2, 1, 91430, 12495, 1559369679, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (407, 'N0161', 'JOHN BOSCO 7601', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17089, 17089, 1562402543, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (408, 'N0162', 'okwychuks 0100', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (409, 'N0163', 'CALLY 5131', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (410, 'N0164', 'UC 6505', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717212, 0, 2, 1, 45948, 45948, 1589334681, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (411, 'N0165', 'VICENT OKEREKE 0206', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (412, 'N0166', 'chimmax 2319', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667549224, 1667549224, 1, 0, 123463, 132, 1547105821, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (413, 'N0167', 'yimika 7792', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1634546996, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1632281214, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (414, 'N0168', 'shawn 2101', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933518, 1610933518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82944, 36228, 1577434874, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (415, 'N0169', 'emeka 8982', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933519, 1610933519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116811, 50818, 1593676071, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (416, 'N0170', 'jellie 0464', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933519, 1610933519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667024739, 0, 2, 1, 90812, 55961, 1597738833, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (417, 'N0171', 'Francis9092', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620119085, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 84107, 51400, 1594353606, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (418, 'Z0180', 'Ansley0545', 1, 12, '0', 0, 'Shenzhen Shengyu Electronic Co., Ltd.', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610640000, 1610933690, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (419, 'N0172', 'Junaid 3837', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (420, 'N0173', 'OLUWATOSIN DANIEL ODUNTAN 2836', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (421, 'Z0181', 'jack 9101', 1, 12, '0', NULL, '广州赤鑫智能科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668829779, 1668829779, 1, 0, 124905, 49660, 1592446514, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (422, 'N0174', 'Chukwuma Joel 0322', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 56183, 40480, 1585031356, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (423, 'G0018', 'IFY1888', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665725946, 1665725946, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1665725946, 0, 1670205855, 1670205855, 1, 0, 124046, 17018, 1562308953, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (424, 'N0175', 'Suleiman Isah Aliyu 8411', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (425, 'Z0182', 'BETTY 4860', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46628, 46628, 1590118596, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (426, 'Z0183', '敏敏 6463', 1, 12, '0', NULL, '嘉兴拓肯建材科技有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289163, 0, 2, 1, 82877, 44078, 1587437670, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (427, 'Z0184', '杜召庆 4450', 1, 12, '0', NULL, '程力专用汽车股份有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43468, 43381, 1590548140, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (428, 'N0176', 'dodo 8774', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588103, 1652588103, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588103, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (429, 'Z0185', 'Sophia 2719', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (430, 'N0177', 'Abisoye 5263', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101052, 26053, 1569484835, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (431, 'G0019', 'edco 0854', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (432, 'N0178', 'kensochi 6005', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667805403, 1667805403, 1, 0, 112713, 2571, 1548666551, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (433, 'Z0186', '许小姐Simone 2240', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '海运Onitsha和面机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662632434, 1662632434, 1, 0, 121914, 66814, 1608519406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (434, 'N0179', 'Chigozie ugochukwu 8336', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '海运Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668581876, 1668581876, 1, 0, 124438, 12238, 1558949286, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (435, 'N0180', 'pazor 6482', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656897493, 1656897493, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1656897493, 0, 1658567348, 0, 1, 0, 117302, 4743, 1553246859, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (436, 'N0181', 'Enebeli Glory 9094', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623900382, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670321957, 1670321957, 1, 0, 124737, 13136, 1560144835, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (437, 'N0182', 'Dona C 9036', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644806270, 1644806270, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668844445, 1668844445, 1, 0, 120334, 14266, 1560327019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (438, 'Z0187', '+8615150549851 9851', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610933709, 1610933709, 0, '空运Ikeja,定时插座带电 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (439, 'Z0188', 'Gina 3359', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1648018174, 1648018174, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648018174, 0, 1663227259, 1663227259, 1, 0, 122654, 70240, 1611192936, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (440, 'Z0189', 'Irene 6086', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654766745, 0, 1, 0, 111768, 63350, 1604894630, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (441, 'Z0190', 'Dirk Jin 9346', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33495, 33495, 1576208472, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (442, 'N0183', 'Victoria Jacobs 0317', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661688762, 1661688762, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1661688762, 0, 1668478877, 1668478877, 1, 0, 118997, 47237, 1591163637, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (443, 'Z0191', 'WU礼化 0968', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77344, 18496, 1563507349, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (444, 'N0184', 'Eze Dubros 7390', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '海运Alaba和面机，切片机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100190, 3381, 1551929407, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (445, 'N0185', 'John odagwe 8030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '海运Alaba木工机械报关 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668664834, 0, 2, 1, 62151, 12894, 1559036109, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (446, 'N0186', 'IZUDU 3383', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (447, 'Z0192', 'Jobss 5772', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666953523, 0, 2, 1, 75386, 25742, 1570500693, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (448, 'N0187', 'Izu god ligjting 9595', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616725451, 0, '灯具 Luckyice 15902093815', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661915151, 1, 0, 121003, 77301, 1618991633, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (449, 'Z0193', 'Kiko  朗博医疗 3696', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (450, 'N0188', 'agnus 6755', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 40968, 23146, 1567068994, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (451, 'N0189', 'happiness 5856', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '一般发空运，都是比较杂的快递    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663487135, 1663487135, 1, 0, 122784, 8158, 1555393536, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (452, 'N0190', 'OSITA 5864', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616638657, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653130563, 0, 1, 0, 110314, 8007, 1555387666, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (453, 'N0191', 'Gregory 7540', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717220, 0, 2, 1, 61297, 862, 1548231663, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (454, 'N0192', 'alukwe 8636', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28915, 24800, 1569376614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (455, 'N0193', 'uin 4120', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37659, 3343, 1551234982, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (456, 'N0194', 'ernest 6363', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668739923, 0, 2, 1, 33143, 33143, 1575879863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (457, 'N0195', 'shool boy 6538', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667448118, 0, 2, 1, 93560, 3664, 1551673761, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (458, 'N0196', 'stephen 9703', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669704707, 1669704707, 1, 0, 116292, 14929, 1561000362, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (459, 'N0197', 'Arolek4306', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653630341, 1653630341, 'Shearifat', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1653630341, 0, 1667813205, 1667813205, 1, 0, 124110, 32808, 1575441507, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (460, 'N0198', 'Alex C8992', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638782972, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667024800, 0, 2, 1, 106913, 6711, 1555130447, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (461, 'N0199', 'jide 9917', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22456, 22456, 1567413191, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (462, 'N0200', 'peter 4805', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88545, 7651, 1555652998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (463, 'N0201', 'dmj 7763', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29643, 7349, 1556182867, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (464, 'N0202', 'keivn 0360', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667024843, 0, 2, 1, 27642, 24463, 1568268696, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (465, 'N0203', 'pa 0606', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667024879, 0, 2, 1, 47925, 22691, 1567068993, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (466, 'N0204', 'dsalam 5180', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661131322, 1661131322, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1661131322, 0, 1663571452, 1663571448, 1, 0, 122862, 27200, 1571629420, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (467, 'N0205', 'Freeman Chuka 5265', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (468, 'N0206', 'ISAAC FREGENE 6668', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 118140, 17600, 1563000251, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (469, 'N0207', 'jadcem 1635', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656556406, 0, 1, 0, 113997, 33727, 1576035971, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (470, 'N0208', 'sunday 4009', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34806, 24508, 1568963701, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (471, 'N0209', 'EAST 5539', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657185933, 1657185933, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1657185933, 0, 1670308895, 1670308895, 1, 0, 123239, 354, 1547175255, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (472, 'N0210', 'shamu 0000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660125354, 1660125354, 1, 0, 119222, 6308, 1554084265, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (473, 'N0211', 'Bonnet 2560', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634700379, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668061941, 1668061941, 1, 0, 91083, 3375, 1553160970, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (474, 'N0212', 'Akande Ayodei Tolani 0480', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39446, 39446, 1579335425, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (475, 'N0213', 'Alh lawan Danzaki 1244', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35273, 35273, 1577082580, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (476, 'N0214', 'Patricia 3880', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102918, 618, 1547433493, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (477, 'N0215', 'CELO LITE 8076', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667024912, 0, 2, 1, 70539, 31543, 1574065362, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (478, 'N0216', 'Columba Asue 0607', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (479, 'N0217', 'Kingston 4599', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666106586, 0, 2, 1, 68829, 540, 1547175256, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (480, 'N0218', 'chriscan 8006', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628588327, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 22010, 17944, 1563357473, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (481, 'N0219', 'AWOBODE 4870', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934424, 1610934424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (482, 'N0220', 'Frankc 1738', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612778177, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72372, 5537, 1554862446, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (483, 'N0221', 'henrich 6164', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90101, 18267, 1564019353, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (484, 'Z0194', 'Bello 7079', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32809, 4226, 1552714651, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (485, 'N0222', 'Chidubem 4871', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631514873, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 33843, 32758, 1575441507, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (486, 'N0223', 'adetoun 7393', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47022, 47022, 1590377966, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (487, 'N0224', 'ungochukwu eze 1035', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101522, 29507, 1573113001, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (488, 'N0225', 'amarachi 7569', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (489, 'N0226', 'sir 0971', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668740022, 0, 2, 1, 4171, 4171, 1553065958, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (490, 'N0227', 'Adekola Yomi 4842', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23218, 23218, 1567755149, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (491, 'N0228', 'Mariam 3961', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84876, 3527, 1551341340, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (492, 'N0229', 'WISDOM 4449', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28352, 28352, 1571730228, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (493, 'N0230', 'saud 3399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668048512, 0, 2, 1, 31114, 19306, 1564557169, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (494, 'N0231', 'AXE-STRONG 8755', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666253114, 0, 2, 1, 66154, 3813, 1553247916, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (495, 'N0232', 'anca 4368', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661771731, 1661771728, 1, 0, 121002, 94, 1546682451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (496, 'N0233', 'Adewu 2918', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (497, 'N0234', 'ABIAMO NIYAM 5355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620715038, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1665717228, 0, 2, 1, 100024, 22818, 1567242433, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (498, 'N0235', 'Bridget ADA 3068', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (499, 'N0236', 'toosin 2266', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (500, 'N0237', 'victor 0438', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667448048, 0, 2, 1, 28453, 28453, 1572333445, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (501, 'N0238', 'Effiong Ekpenyong  3006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    3,Great Challenge Road  Iba-Ojo, Lagos. ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (502, 'N0239', 'ms 8851', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22277, 3150, 1548931109, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (503, 'Z0195', 'kazeem kunle 9745', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652598121, 1652598121, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652598121, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (504, 'Z0196', 'Chika3023', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652598107, 1652598107, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652598107, 0, 1661961600, 0, 1, 0, 108682, 104211, 1647878400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (505, 'Z0197', 'Mrs branco 2254', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652598087, 1652598087, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652598087, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (506, 'Z0198', 'lawrence umoh 8243', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652598072, 1652598072, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652598072, 0, 1648742400, 0, 1, 0, 13015, 12530, 1558597659, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (507, 'Z0199', 'Thomas 7263', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652598056, 1652598056, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652598056, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (508, 'N0240', 'SOM.T 7045', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717234, 0, 2, 1, 99233, 5088, 1553766375, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (509, 'N0241', 'LIVINUS 2262', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668739483, 1668739483, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668739483, 0, 1668739774, 1668739774, 2, 1, 61703, 15420, 1561539419, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (510, 'N0242', 'Ajuluchukwu 2442', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651547530, 1651547530, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1651547530, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (511, 'N0243', 'om 9774', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (512, 'N0244', 'glam 7219', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (513, 'N0245', 'qiao 5910', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (514, 'N0246', 'Florence oluwole 8300', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (515, 'N0247', 'MINISTER 5626', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663578020, 1663578019, 1, 0, 122978, 11991, 1560404519, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (516, 'N0248', 'nedu 6424', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669967576, 1669967576, 1, 0, 111067, 10895, 1557374739, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (517, 'N0249', 'Lavina 7834', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (518, 'N0250', 'NTN 8254', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87958, 2548, 1548935393, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (519, 'N0251', 'suofia 3569', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660898219, 1, 0, 120055, 1338, 1548233724, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (520, 'N0252', 'MERCI 0993', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (521, 'N0253', 'ZONA 8182', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30942, 30942, 1574237424, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (522, 'N0254', 'GAPC NEYO 5391', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7747, 7747, 1555130429, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (523, 'N0255', 'arena 1606', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669973579, 1669973579, 1, 0, 123434, 258, 1546948674, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (524, 'N0256', 'Odinnachi 1272', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99463, 1584, 1548210755, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (525, 'N0257', 'Teniola 6629', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (526, 'N0258', 'ikc 7766', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666253653, 1666253653, 1, 0, 118356, 2066, 1548291328, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (527, 'N0259', 'HEROS SAFETY 2933', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717252, 0, 2, 1, 49853, 19798, 1564622959, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (528, 'N0260', 'MR AMOBI 2980', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666168038, 0, 2, 1, 77383, 54666, 1596681013, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (529, 'N0261', 'christopher 8545', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650253465, 1650253465, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1650253465, 0, 1669814857, 1669814857, 1, 0, 123618, 1495, 1548935403, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (530, 'N0262', 'Available 3078', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667290009, 0, 2, 1, 22699, 22699, 1567069395, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (531, 'N0263', 'POPCORN 5712', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 108738, 51683, 1594455142, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (532, 'N0264', 'solid point 5490', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669020742, 1669020742, 1, 0, 119105, 14117, 1560569312, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (533, 'N0265', 'CHUPEZ 0571-不用预付', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667552341, 1667552341, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1667552341, 0, 1669445400, 1669445400, 1, 0, 121116, 571, 1547433482, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (534, 'N0266', 'NAEDU 2169', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668048515, 0, 2, 1, 2285, 2285, 1548843078, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (535, 'N0267', 'Emmanuel 3428', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617766069, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664955051, 1664955051, 1, 0, 124400, 28737, 1571815557, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (536, 'N0268', 'Philip 0001', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '空运Trade Fair\nPhilip0001_11005+Aircargo+trade fair    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (537, 'Z0200', '明勤JIA JIA 6523', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (539, 'N0270', 'AMULE 6220', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717262, 0, 2, 1, 66158, 1958, 1548220275, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (540, 'Z0201', '刘串春 5853', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20264, 20264, 1565686545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (541, 'Z0202', '郭凯 9823', 1, 12, '0', NULL, '义乌市博雅眼镜厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (542, 'Z0203', 'Halun 3911', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (543, 'N0271', 'ben 4407', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668740058, 0, 2, 1, 43296, 43296, 1586828299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (544, 'Z0204', '钰爸 0034', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13013, 13013, 1559813817, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (545, 'N0272', 'Savior 8175', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 103165, 41560, 1585028806, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (546, 'N0273', 'Bcsokoye 5549', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71117, 20122, 1565146748, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (547, 'Z0205', 'Lydia 0917', 1, 12, '0', NULL, '陕西鑫卓青科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71558, 17745, 1563346042, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (548, 'N0274', 'Ajayi4169', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651835537, 1651835537, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1651835537, 0, 1661961600, 0, 1, 0, 97025, 45115, 1588650002, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (549, 'N0275', 'okwy1962', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642993629, 1642993629, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662612423, 1662612423, 1, 0, 122055, 41883, 1585205876, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (550, 'Z0206', '郑纯 5533', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44539, 44539, 1587709129, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (551, 'Z0207', 'merry 1822', 1, 12, '0', NULL, '青岛沃德管道配件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82441, 44762, 1588217442, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (552, 'N0276', 'Uchechukwu Kingsley 5747', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60998, 21120, 1567496057, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (553, 'N0277', 'KOOCU 5128', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667874578, 1667874578, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667874578, 0, 1667874507, 0, 2, 1, 41232, 41232, 1585279913, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (554, 'Z0208', '李春晓 6664', 1, 12, '0', NULL, '创盛汽配', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (555, 'N0278', 'chinedu 8194', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667290034, 0, 2, 1, 34953, 7710, 1556089553, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (556, 'Z0209', '袁先生 9195', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39720, 39720, 1583117920, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (557, 'N0279', 'eke 0419', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, 'iekja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (558, 'N0280', 'WAHAB AKEEM 0006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (559, 'N0281', 'emelec 2993', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617181932, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1666107079, 0, 2, 1, 71394, 29144, 1572076155, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (560, 'Z0210', 'pa 6840', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103130, 3504, 1551341339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (561, 'Z0211', '张伟忠 6965', 1, 12, '0', NULL, '澳达星科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10797, 2588, 1548494752, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (562, 'N0282', 'chukwudi 0126', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667874722, 1667874722, '医疗', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667874722, 0, 1667874635, 0, 2, 1, 76288, 3689, 1551673762, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (563, 'N0283', 'Ezemonye Chris Chinonso 9284', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (564, 'N0284', 'STANLEY 4125', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (565, 'N0285', 'Elizabethe OM 4737', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (566, 'N0286', 'Nelson 0601', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (567, 'N0287', 'Hadiza(Hajia abdulamhi 8040', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (568, 'N0288', 'Funmi 9529', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (569, 'N0289', 'TORO ISIAKU 9797', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (570, 'N0290', 'Lafix 7456', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (571, 'N0291', 'Mr.Bunu 6664', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (572, 'N0292', 'Gregory Jemitola 6434', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (573, 'N0293', 'Henry 1660', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (574, 'N0294', 'Olakunle Orolugbagbe 0845', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (575, 'N0295', 'Bright 6445', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717269, 0, 2, 1, 61305, 940, 1547472956, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (576, 'N0296', 'yusco yusuf 8656', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (577, 'N0297', 'celbon 7820', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (578, 'N0298', 'Afolabi Olabanji 2624', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (579, 'N0299', 'NT170815 9012', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97745, 4381, 1553146762, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (580, 'N0300', 'SAMUELC 2794', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668048522, 0, 2, 1, 23452, 23452, 1567735431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (581, 'N0301', 'MR.TUNDE 9626', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (582, 'N0302', 'Ifeoma 0717', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668052688, 0, 2, 1, 102700, 68939, 1609818545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (583, 'N0303', 'Christian 4182', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668052883, 0, 2, 1, 95882, 67798, 1609214823, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (584, 'N0304', 'Blessed papa 2289', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667875502, 1667875502, '手电筒', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667875502, 0, 1667875479, 0, 1, 1, 75745, 68628, 1610007436, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (586, 'Z0213', 'Mandy 4517', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68611, 68611, 1610073809, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (587, 'Z0214', 'Coral黄小姐 7176', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, '海运Oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67868, 67868, 1609726536, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (588, 'N0305', 'Abiola 5945', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (589, 'Z0215', '葛伟俊 1733', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81922, 78501, 1620714103, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (590, 'Z0216', '王连奎 6663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934425, 1610934425, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (591, 'Z0217', '佛山佳东照明 Tracy 4168', 1, 12, '0', NULL, '佛山佳东照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934426, 1610934426, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670304003, 0, 2, 1, 68681, 68681, 1609817936, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (592, 'Z0218', 'Racheal Tempsen 0293', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934426, 1610934426, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (593, 'N0306', 'Zitel2367', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620370250, 0, 'ECAY553018', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109305, 79706, 1622267099, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (594, 'N0307', 'Vivian Anierobi 7675', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628214477, 0, '空运，LAGOS ISLAND', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1663925266, 1663925266, 1, 0, 123547, 76391, 1618818533, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (595, 'Z0219', 'Vincent Liu 6015', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653385290, 1653385290, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1653385290, 0, 1670321526, 1670321526, 1, 0, 124869, 26796, 1570614973, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (596, 'G0020', 'alexander 3148', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667360650, 1667360650, '汽配', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1667360650, 0, 1667364712, 1667364712, 1, 0, 115145, 61256, 1602733232, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (597, 'Z0220', '周宇 9636', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934426, 1610934426, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68620, 68620, 1611026320, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (598, 'Z0221', '刘先生 2398', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934426, 1610934426, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661995818, 1661995817, 1, 0, 120290, 106441, 1650556800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (599, 'Z0222', 'Baum 4209', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1143, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934426, 1610934426, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (600, 'N0308', 'Jane1288', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646723928, 1646723928, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1646723928, 0, 1663590132, 1663590132, 1, 0, 123094, 65203, 1609213782, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (601, 'Z0223', 'Adam 6691', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650021619, 0, 1, 0, 106184, 68610, 1610071195, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (602, 'Z0224', 'Karen 9090', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, '海运iSland电视柜 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67874, 67874, 1609213769, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (603, 'Z0225', '13738809668 9668', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, '海运包包oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68075, 68075, 1609136516, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (604, 'G0021', 'MADAM LILY 9429', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, '加纳海运手机壳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657014411, 0, 1, 0, 115209, 67742, 1609222673, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (605, 'Z0226', 'Kevin6355', 1, 12, '0', 0, '广州华昇顿电子科技有限公司', '9/F, Mier Ruifeng Complex Building, Michong Leyuan Xincun Shiwuxiang,                               ', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629344255, 0, '加纳海运手机壳', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668761652, 1668761652, 1, 0, 118932, 67742, 1609222673, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (606, 'Z0227', 'Tofast 3599', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (608, 'Z0229', '于浩荣 Rose 1779', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646992525, 1646992525, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1646992525, 0, 1666581027, 1666581027, 2, 1, 103353, 68606, 1611115752, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (609, 'N0309', 'Chima Patrick 8209', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (610, 'N0310', 'paul 7552', 1, 9, '1', NULL, 'Smartkraft Systems Limited.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (611, 'Z0230', 'Fairy 9121', 1, 12, '0', NULL, '艾克美', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (612, 'N0311', 'Mrs Sharon 7000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (613, 'Z0231', 'Benny 6235', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611822119, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1663982271, 1663982271, 1, 0, 123519, 70648, 1611717427, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (614, 'Z0232', 'Jason 2880', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68560, 68560, 1609818545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (615, 'N0312', 'HUMBLE 7738', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666146569, 1666146569, 1, 0, 109324, 68018, 1609213769, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (616, 'Z0233', '胡州义 7995', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1143, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (617, 'N0313', 'Paul 9828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665302239, 1665302239, 1, 0, 123823, 30601, 1573280884, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (618, 'Z0234', 'sir 6644', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661156754, 1661156754, 1, 0, 119776, 68526, 1609915070, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (619, 'N0314', 'KCAMMRY 9563', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717275, 0, 2, 1, 81713, 32123, 1574500339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (620, 'Z0235', '夏传申 9608', 1, 12, '0', NULL, '沃尔润激光', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68501, 68501, 1610700594, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (621, 'Z0236', 'janet 3457', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657514844, 0, 1, 0, 115513, 9156, 1556333556, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (622, 'N0315', 'Mr.BC 6482', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' 海运ALABA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655631654, 0, 1, 0, 113359, 53923, 1596274464, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (623, 'N0316', 'Cyprian 5335', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68489, 68489, 1609992000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (624, 'N0317', 'EJIVIC 8735', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934867, 1610934867, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717287, 0, 2, 1, 98633, 7704, 1555655935, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (625, 'Z0237', 'Alex 6575', 1, 12, '0', 0, '中山市安信光电科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653901049, 1653901049, '空运alaba电视机', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1653901049, 0, 1666255857, 1666255857, 2, 1, 102300, 68116, 1609751119, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (627, 'N0318', 'Anthony 4637', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运逆变器 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667032797, 0, 2, 1, 68363, 68363, 1609818545, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (628, 'G0022', 'Charles 2992', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (629, 'N0319', 'Obinna 3931', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 45337, 45337, 1588570450, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (631, 'N0320', 'oje 6710', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616727471, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1665220321, 1665220321, 1, 0, 117821, 64676, 1606190026, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (632, 'G0023', 'Aicon 5000', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669356053, 0, 2, 1, 65869, 65869, 1608881695, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (633, 'Z0240', 'SIR 9860', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68355, 10311, 1556878350, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (634, 'N0321', 'Happy Skill 0339', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '空运纳米胶带Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (635, 'N0322', 'Adeboye2918', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637752078, 0, '鞋子，化妆品，20GP价格太贵，考虑走散货，货1月中旬好。', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670223285, 1670223285, 1, 0, 122854, 67458, 1608877549, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (636, 'Z0241', 'Richard 9377', 1, 12, '0', NULL, '河南来秀电子科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (637, 'Z0242', 'Christina 0189', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (638, 'N0323', '2348039473624 3624', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运电池 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (639, 'Z0243', 'Eric秦榛宇 4334', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运alaba热敏纸 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665987996, 1665987996, 1, 0, 121846, 68328, 1609751119, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (640, 'Z0244', '杨升 4029', 1, 12, '0', NULL, '义乌英高电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '肯尼亚，内罗毕，阳能小系统，询价 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (641, 'Z0245', '高先生 7699', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669875633, 1669875633, 2, 1, 102944, 12050, 1558949256, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (642, 'Z0246', 'Tim 2575', 1, 12, '0', NULL, '深圳正康科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (643, 'Z0247', '易宇飞5544', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616492522, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103494, 68899, 1610423526, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (644, 'G0024', 'ABDALLAH 3114', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (645, 'Z0248', 'Wendy 1435', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (646, 'Z0249', '鹏程照明 2838', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (647, 'N0324', 'Joyce 2196', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (648, 'Z0250', '范明华 4661', 1, 12, '0', NULL, '骐骥机械公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68358, 68358, 1609729082, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (649, 'Z0251', '李秋爽 2658', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665651925, 1665651925, 1, 0, 111902, 68340, 1609915078, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (651, 'Z0253', 'Gillian 0428', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (652, 'Z0254', '箱包皮具 6222', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68336, 68336, 1609231705, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (653, 'Z0255', 'Connie 3850', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71369, 67205, 1608529764, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (654, 'N0325', 'Omatiga Aruwa 0959', 1, 9, '1', 0, 'STANCH TECH NIGERIA LIMITED', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617697281, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1664544519, 1664544519, 1, 0, 104940, 100047, 1642698603, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (655, 'Z0256', 'Yinhe lighting 5665', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68294, 54690, 1596784406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (656, 'Z0257', '仙桃骏龙-Nicole 1401', 1, 12, '0', NULL, '仙桃市骏龙防护用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (657, 'Z0258', '仙桃骏龙-Lisa 5646', 1, 12, '0', NULL, '仙桃市骏龙防护用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (658, 'N0326', 'KMK 9723', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984190, 0, 2, 1, 68817, 68219, 1609838670, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (659, 'Z0259', 'CASTRO TROY 6951', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663415091, 1663415091, 1, 0, 122920, 32530, 1574823670, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (660, 'Z0260', 'Tina 9257', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68220, 68220, 1609312440, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (661, 'Z0261', '石煌中 9382', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670304045, 0, 2, 1, 68219, 68219, 1609838670, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (662, 'Z0262', 'adela 5111', 1, 12, '0', NULL, '常州风华芳貌工艺品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '空运，UGO厂家\n ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (663, 'Z0263', 'minny 8861', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659763648, 1659763648, 1, 0, 118022, 68236, 1609751119, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (664, 'Z0264', '徐小姐 7980', 1, 12, '0', NULL, '宁波羽梦包装有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运，玻璃瓶 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68208, 68208, 1610073809, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (665, 'Z0265', '吴虹利 Selina 0820', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670304065, 0, 2, 1, 68199, 36780, 1578375434, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (666, 'Z0266', 'Mary 5526', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68392, 68392, 1609231705, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (667, 'N0327', 'Donpromise 4569', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运Onitsha衣服 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99996, 99996, 1642389960, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (668, 'Z0267', 'Cindy Jeans 8239', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运Onitsha服装 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (670, 'Z0268', 'amy 7722', 1, 12, '0', 0, '瑞克饰品', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646796171, 1646796171, '袖扣', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1646796171, 0, 1658931735, 0, 1, 0, 117789, 40533, 1583995262, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (671, 'N0329', 'SNY 7055', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' 海运ONITSHA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717301, 0, 2, 1, 72719, 68267, 1610007436, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (672, 'Z0269', 'Seven feng 4392', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68108, 68108, 1609751119, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (674, 'Z0271', 'Julia 0542', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '加纳瓷砖 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67134, 67134, 1608881695, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (675, 'Z0272', '闵金锋 7643', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68085, 68085, 1609397279, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (678, 'Z0275', 'charles 7869', 1, 12, '0', NULL, '湖北鑫太阳防护用品股份有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '空运小包裹 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (679, 'N0330', 'TIMASH 9367', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661742578, 1, 0, 121020, 64876, 1605857441, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (680, 'Z0276', 'frank 7963', 1, 12, '0', NULL, '宁波耀森', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289188, 0, 2, 1, 68070, 68070, 1609231712, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (681, 'Z0277', 'Amanda 7046', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637978256, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95597, 69204, 1610071195, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (682, 'Z0278', 'Lawin～Josh huang 9079', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (683, 'Z0279', 'ManHua Cathy 4157', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '时空插座带电1kg， 空运ALaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (684, 'N0331', 'Gods love 4328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1630315083, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92132, 68225, 1609818545, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (685, 'Z0280', '江亚珍 1637', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670304090, 0, 2, 1, 93914, 93914, 1636387200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (686, 'Z0281', '微衡电子 8741', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670304107, 0, 2, 1, 70401, 68032, 1609214823, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (687, 'N0332', 'Emily 1108', 1, 12, '0', 0, '', '福建省福清市万达A2座1512-1', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322180, 1656322180, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322180, 0, 1648742400, 0, 1, 0, 68567, 68489, 1609992000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (688, 'Z0282', 'Doris 5721', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '空运一次性手术衣 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (689, 'Z0283', '小尤 7030', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运Onitsha 工程机械配件，刀板刀角-报关，6.5吨约8.7cbm ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (690, 'Z0284', 'Liana Zou 7989', 1, 12, '0', NULL, 'Chongqing Ujoin Import And Export Trade Co.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (691, 'Z0285', '18333933088 3088', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运Ikeja皮鞋 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67374, 67374, 1608530717, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (692, 'Z0286', '周小林 9508', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运island ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67248, 67248, 1608693347, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (693, 'G0025', 'Salam 4391', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (694, 'G0026', 'Livinus 9316', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' 海运', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666145923, 0, 2, 1, 80160, 67967, 1612244870, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (695, 'N0333', 'Donsamuel 2292', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669365045, 1669365045, '海运ALABA', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1669365045, 0, 1663562806, 1663562806, 1, 0, 122781, 67960, 1609139388, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (696, 'G0027', 'Mary Agyemang 5882', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (697, 'Z0287', 'Johnson姜 6216', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67960, 67960, 1609139388, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (698, 'Z0288', 'usher 0978', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1143, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (699, 'Z0289', '18072358222 8222', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1143, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 67867, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (700, 'N0334', 'maAbiola Ologunro 5587', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (701, 'Z0290', '梁先生 7951', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85367, 68071, 1609231712, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (702, 'G0028', 'Ama 3747', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650358027, 0, 1, 0, 106778, 85514, 1627833600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (703, 'N0335', 'emma 2439', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (704, 'N0336', 'khadija kano 0402', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669356055, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (705, 'N0337', 'kamis 9979', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669356057, 0, 2, 1, 56717, 55526, 1599012739, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (706, 'N0338', 'Wisdom 3872', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' CO,海运，trade fair', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666145958, 0, 2, 1, 68185, 68094, 1609214823, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (707, 'Z0291', 'Hilary Huang 8985', 1, 12, '0', NULL, 'Xi`an Xiaou Industry Co., Ltd ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运Oshodi,人造草坪 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104142, 69171, 1610007431, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (708, 'Z0292', 'Fiona 4490', 1, 12, '0', NULL, '苏州弗兰格新能源有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1143, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (709, 'Z0293', 'John 9505', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666145972, 0, 2, 1, 62268, 62268, 1603787376, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (710, 'G0029', 'Purple 0554', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '加纳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (711, 'Z0294', 'Wilson 8598', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运Alaba EC0066371N+Alaba+Highmarks ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67415, 67415, 1608529764, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (712, 'N0339', 'Ali Raza 4005', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (713, 'N0340', 'Andy onyeka 2183', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' 海运OSHODI', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668857958, 1668857958, 1, 0, 122311, 24228, 1568274388, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (714, 'Z0295', '周生 5821', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (715, 'N0341', 'Ladejobii 3811', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635217946, 0, '', 0.00, 1, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1669095372, 1669095372, 1, 0, 103970, 75845, 1617759620, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (716, 'N0342', 'Geroge 8488', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '空运Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (717, 'Z0296', 'Eunice Chan 9230', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669106723, 1669106723, 1, 0, 112381, 67869, 1609397279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (718, 'Z0297', 'SIR 3610', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67862, 67862, 1610071194, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (719, 'Z0298', 'SIR 7899', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67380, 67380, 1608693357, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (720, 'N0343', 'Salami 5691', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67849, 67849, 1609991993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (721, 'Z0299', 'Edwin 5235', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634955500, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1670304135, 0, 2, 1, 92848, 67846, 1609397279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (722, 'Z0300', 'Robin 8485', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '海运充电器onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (723, 'G0030', 'Mike 9891', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '加纳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656478107, 0, 1, 0, 114538, 8584, 1556089554, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (724, 'N0344', 'Omo gold 8247', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, '空运仿牌手表 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (725, 'Z0301', 'lee 13719308435 8435', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, 'EC0066778N 海运Alaba,手表 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67830, 67830, 1608781127, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (726, 'Z0302', '亚伦纺织 1988', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67474, 67474, 1608693352, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (727, 'Z0303', 'DOBO 4987', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (728, 'Z0304', 'Bob He 7843', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (729, 'N0345', 'Tengo Brittany 1770', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652595954, 1652595954, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652595954, 0, 1648742400, 0, 1, 0, 102519, 87624, 1632537072, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (730, 'Z0305', 'Maria 4929', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934868, 1610934868, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (731, 'N0346', 'MABEL 5857', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' Maria 13267314929的妈妈，空运ONITSHA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (732, 'N0347', 'faith 9134', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668048528, 0, 2, 1, 60328, 60328, 1602492596, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (733, 'Z0306', '华日工程塑料 (何建峰) 1246', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618033472, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656658433, 0, 1, 0, 114887, 8375, 1555644790, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (734, 'Z0307', '黄江英JoyHuang 1669', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (735, 'Z0308', 'Bolaji 7581', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (736, 'Z0309', '叶伟超 3358', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67745, 67745, 1609751119, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (737, 'N0348', 'Umoru Ibrahim 0752', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (738, 'G0031', 'Martins 2858', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664009621, 1664009618, 1, 0, 123151, 67581, 1609741209, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (739, 'Z0310', '陈阳河 4466', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运Oshodi树脂桌上喷泉 (工艺品类) ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67711, 67711, 1610007436, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (740, 'N0349', 'Emmanuel 0080', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1611129409, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (741, 'A0001', 'Atta 7925', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652592203, 1652592203, '实际出货到加纳', 0.00, 1, 0, 0, 122, 0, 750.00, '003', 1652592203, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (742, 'N0350', 'hassan 6111', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (743, 'Z0311', 'GZ AUTOP AUTO 8782', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626435377, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1664533371, 1664533371, 1, 0, 124241, 49103, 1591855522, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (744, 'Z0312', '廖生 1780', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '汽车座套 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (745, 'N0351', 'SIR 2382', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (746, 'Z0313', 'kennedy Osemeke 5307', 1, 12, '0', 0, 'Kenix Consulting', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631959493, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660016265, 1, 0, 117756, 117756, 1660147200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (747, 'Z0314', 'lisa 2855', 1, 12, '0', 0, '长乐市宏远电子有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642561020, 1642561020, '海运', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669720100, 1669720100, 1, 0, 124168, 67647, 1609401074, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (748, 'N0352', 'Ifeanyi okoli 3376', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717313, 0, 2, 1, 67677, 67677, 1609136516, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (749, 'Z0315', 'Akowe 4337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588999, 1652588999, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588999, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (750, 'N0353', 'Optimac 5337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657697389, 1657697389, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1657697389, 0, 1669980588, 1669980588, 1, 0, 121340, 56010, 1597982525, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (751, 'Z0316', 'Steven-DVB Factory 1865', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652413988, 0, 1, 0, 109311, 67637, 1608881695, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (752, 'N0354', 'Edon 0445', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669356058, 0, 2, 1, 83578, 67043, 1608172818, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (753, 'N0355', 'Castor and pollux 8655', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717322, 0, 2, 1, 83100, 67598, 1608693357, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (754, 'G0032', 'Albert 2763', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (755, 'Z0317', '曾丽梅 0203', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67657, 67657, 1609312434, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (756, 'Z0318', '振江 5358', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67594, 67594, 1608693357, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (757, 'Z0319', '麦康电器-梁先生 David 9939', 1, 12, '0', NULL, '广州市麦康电器制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67611, 67611, 1609136515, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (758, 'M0002', 'Aristides Parruque 1890', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66628, 66628, 1608174687, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (759, 'G0033', 'JOHNSON EBUKA 6813', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633490243, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89725, 65960, 1607324514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (760, 'N0356', 'sir 1542', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65592, 65592, 1607579362, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (761, 'N0357', 'ego juluoyi 8476', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620357711, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 80756, 65887, 1607065773, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (762, 'Z0320', '永康特力包装王瑶瑶 7948', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651302912, 0, 1, 0, 107636, 107636, 1651766400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (763, 'N0358', 'Teebash0446', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656293480, 1656293480, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1656293480, 0, 1669196460, 1669196460, 1, 0, 122096, 66900, 1608177424, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (764, 'N0359', 'Olusola Adeyomoye 1719', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66426, 66426, 1608017273, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (765, 'Z0321', '李辉 8817', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68217, 68067, 1609214816, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (766, 'N0360', 'world best communication 9880', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (767, 'G0034', 'RACHEL 2308', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667473141, 0, 2, 1, 65935, 52900, 1595821968, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (768, 'G0035', 'odorna Adabraka 7241', 1, 13, '1', NULL, 'Blessed N.D.MOTORS  ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66287, 64993, 1607651042, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (769, 'G0036', 'Ifygod 4491', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658116766, 0, 1, 0, 116428, 66676, 1608195805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (770, 'Z0322', '魏先生 6567', 1, 12, '0', NULL, '福州君翰贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '空运 汽配 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669276581, 0, 2, 1, 89615, 69759, 1611041613, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (771, 'Z0323', 'Toretto 3832', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (772, 'N0361', 'Abubakar Mohammed Tahir 2347', 1, 9, '1', 0, 'SKAP Interconnect Exchange Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657071496, 1657071496, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1657071496, 0, 1669706557, 1669706557, 1, 0, 73320, 73320, 1616737901, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (773, 'Z0324', 'Lansu-winnie 1235', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (774, 'N0362', 'coshenry 8143', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (775, 'Z0325', 'Janice 7246', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68222, 68222, 1610528395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (776, 'Z0326', '上海凡升-perry 1431', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (777, 'Z0327', '王盼盼 2505', 1, 12, '0', 0, '郑州官渡机械设备有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646290683, 1646290683, '海运', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1646290683, 0, 1664534939, 1664534935, 1, 0, 123698, 84669, 1626843163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (778, 'Z0328', 'Lynn Huang 7431', 1, 12, '0', NULL, '深圳市亿联智能有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650275474, 0, 1, 0, 106486, 33656, 1576045260, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (779, 'Z0329', '尤脉医疗1648', 1, 12, '0', 0, '尤脉医疗Unimed', '1605 Room,BLOCK A , JIN FUYUAN BUILDING, NO. 800 CHOU ZHOU NORTH ROAD, YIWU CITY, ZHEJIANG PROVINCE,', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661848982, 1661848982, '海运，医疗产品 wakanda888.en.alibaba.com', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1661848982, 0, 1669268320, 1669268320, 1, 0, 123517, 79396, 1621408504, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (780, 'Z0330', 'Icemate-Maggie 0911', 1, 12, '0', NULL, '江门市艾思美质量设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运冰棒机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65879, 65879, 1607755761, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (781, 'G0037', 'Othniel 9070', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646968642, 1646968642, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '006', 1646968642, 0, 1670314515, 1670314515, 1, 0, 118549, 67234, 1608533469, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (782, 'N0363', 'Godwin Chimezie 0492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1666082584, 1666082584, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1666082584, 0, 1670036073, 0, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (783, 'N0364', 'Laurabliss1839', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636684108, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97343, 67280, 1608177424, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (784, 'Z0331', '陈晓玲4559', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637977779, 0, '海运island', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662967517, 1662967517, 1, 0, 122166, 67458, 1608877549, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (785, 'Z0332', '傅钰满 0884', 1, 12, '0', NULL, '迈达', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656645820, 0, 1, 0, 114337, 67454, 1609312434, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (786, 'Z0333', '拓普捷运', 1, 12, '2', 0, '广州拓普捷运国际货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '广州拓普捷运国际货运代理有限公司', '91440101MA5CN8047H', '广州银行海珠支行', '800264956708022', '', '广州市海珠区昌岗中路238号1109房', '', 1610899200, 1644717798, 1644717798, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665718067, 0, 2, 1, 66523, 66523, 1608195805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (787, 'Z0334', '陈义 5898', 1, 12, '0', NULL, '瑞安市盛伟德国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83844, 67421, 1608877549, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (788, 'Z0335', 'manny 7898', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1143, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (789, 'G0038', 'Abrefa6454', 1, 13, '1', 0, '', 'SCHNELL AUTO PARTS  P.O.Box Se 1759 Suame, Kumasi  Ghana-West Africa', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658902566, 1658902566, '加纳汽配', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1658902566, 0, 1666004825, 1666004825, 1, 0, 122637, 67636, 1610339968, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (790, 'Z0336', 'APPLE 0298', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73320, 73320, 1616737901, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (791, 'Z0337', 'Lisa 4787', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (792, 'Z0338', 'shirly 8255', 1, 12, '0', NULL, '虹悦光电', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运\n ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289200, 0, 2, 1, 67399, 67399, 1608693357, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (793, 'Z0339', 'Jodie 0076', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663296589, 1663296589, 1, 0, 122587, 72962, 1615516775, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (794, 'Z0340', '韩秀兰5673', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611921415, 0, '海运island', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1663809576, 1663809568, 1, 0, 123362, 37058, 1578295771, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (795, 'Z0341', 'SIR 4992', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67440, 67440, 1608529764, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (796, 'Z0342', '15952628998 8998', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66533, 66533, 1608276982, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (797, 'Z0343', 'Angel 8284', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (798, 'Z0344', 'Lucy Tian 8936', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75202, 67388, 1609136515, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (799, 'Z0345', 'Leo lee 7131', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (800, 'Z0346', 'Canyearn Medical 3198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '空运Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (801, 'Z0347', 'Oublie-le 2370', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66963, 66963, 1608881695, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (802, 'Z0348', 'cici 8287', 1, 12, '0', NULL, '深圳沐风纸制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运，加纳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (803, 'N0365', 'Olateju Khadijat（Mrs） 5597', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621216136, 0, '海运，ONITSHA', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668416292, 1668416292, 1, 0, 123388, 67471, 1608519406, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (804, 'Z0349', '谢伟铭 3160', 1, 12, '0', NULL, '广州卡乐舞台灯光设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '莫桑比克，加纳海运舞台灯光设备。 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659669431, 1659669431, 1, 0, 118611, 77375, 1618988553, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (805, 'Z0350', '宁先生Steven 7249', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661424384, 1661424384, 1, 0, 120718, 67333, 1608800669, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (806, 'N0366', 'yusif ibrahim 8859', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670061867, 1670061867, 1, 0, 118506, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (807, 'Z0351', 'Diane Han 0048', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67331, 67331, 1609401074, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (808, 'Z0352', 'Olivia 6667', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (809, 'Z0353', 'Nicola 7372', 1, 12, '0', NULL, '公司深圳迪普锐有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运件Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68279, 68279, 1610339980, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (811, 'N0367', 'chididenis 8223', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625211920, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663898027, 1663898027, 1, 0, 123253, 14635, 1560764451, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (812, 'Z0355', 'Rene He 2782', 1, 12, '0', 0, '中山易豪斯电器有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623980394, 0, '榨汁机', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655295243, 0, 1, 0, 111907, 67317, 1608519406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (813, 'Z0356', '范振华 4677', 1, 12, '0', NULL, '上海图为实业发展有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (815, 'Z0358', '瓦罡达 2249', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650073420, 1650073420, '医疗', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1650073420, 0, 1669710476, 1669710476, 1, 0, 124084, 67188, 1609397279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (816, 'Z0359', '黄优优 9411', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (817, 'N0368', 'Dominic 2616', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, 'AG Joe推荐，AG JOE的弟弟，海运Alaba. ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (818, 'N0369', 'Emeka 0317', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112331, 111517, 1654099200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (819, 'Z0360', 'David Tung 0369', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运卷扬机拉各斯 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (820, 'Z0361', '徐州凯悦机械设备厂 7538', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68103, 68103, 1609312434, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (821, 'Z0362', '浙江奇兵LILY 8824', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (822, 'Z0363', 'Leda 7169', 1, 12, '0', NULL, '南京海连康医疗器械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (823, 'N0370', 'udoka 3288', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631166176, 0, '海运ALABA', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666697734, 1666697734, 1, 0, 124488, 3313, 1548935394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (824, 'Z0364', 'Hebe 0670', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67270, 67270, 1609312434, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (825, 'Z0365', 'Mico Lin 9609', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运加纳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67268, 67268, 1609222673, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (826, 'Z0366', '陈晨 5156', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (827, 'Z0367', '速递7502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646270899, 1646270899, '海运island', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1646270899, 0, 1648742400, 0, 1, 0, 67201, 653, 1548147025, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (828, 'Z0368', 'Mia 7749', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66635, 28241, 1571378863, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (829, 'N0371', 'James 9495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98540, 61585, 1603783889, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (830, 'N0372', 'EDEH NELSON 1240', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641807318, 1641807318, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655295409, 0, 1, 0, 111976, 64803, 1606381135, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (831, 'Z0369', '杨君婷 0083', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655295409, 0, 1, 0, 111976, 66088, 1608017938, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (832, 'Z0370', 'Karen 3680', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运床垫island ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66605, 66605, 1607755761, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (833, 'Z0371', '13315952280 2280', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67128, 67128, 1608018253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (834, 'Z0372', 'wang 8034', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, 'co ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289218, 0, 2, 1, 77671, 77671, 1619494973, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (835, 'Z0373', 'jessica 3798', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, '海运，电池 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (836, 'Z0374', 'Isla 4968', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68985, 68985, 1611198258, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (837, 'Z0375', 'Flora 7452', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669604893, 1669604893, 1, 0, 112073, 67156, 1609915070, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (838, 'N0373', 'Gabriel eru 7525', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (839, 'N0374', 'Linda 4848', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1630317646, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 66593, 66593, 1607755761, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (840, 'Z0376', '邓生 7631', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (841, 'Z0377', '刘珂Ruby 9094', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934869, 1610934869, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67249, 67249, 1609312434, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (842, 'Z0378', '王先生 4662', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (843, 'N0375', 'Sobis 7018', 1, 9, '1', NULL, 'SOBIS COMMUNICATION LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '海运Alaba，18号货好 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666851278, 1666851278, 1, 0, 114415, 822, 1548231633, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (844, 'N0376', 'Hadiza 7797', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618200115, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 74949, 67233, 1609751119, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (845, 'Z0379', 'CHUKS 7545', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670304173, 0, 2, 1, 67218, 67218, 1608177424, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (846, 'N0377', 'Don A. medicals 3122', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668061135, 0, 2, 1, 100715, 95134, 1638361322, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (847, 'N0378', 'Chima SANNI 9584', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '海运onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71641, 66438, 1607588172, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (848, 'Z0380', 'Sunny 4978', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '海运Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67192, 67192, 1609127636, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (849, 'Z0381', 'Hanna Zhu 4330', 1, 12, '0', NULL, 'Cixi Yehong Electrical Appliance Co., Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '空运=样品Oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (850, 'N0379', 'Anozie Eze michael 3501', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '空运Alaba,便捷式食物加热器，手机屏幕放大器 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (851, 'Z0382', '郭乐乐 2800', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655464424, 0, 1, 0, 113109, 67471, 1608519406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (852, 'G0039', 'julius 7022', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '待下单 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (853, 'N0380', 'Chinwex 2593', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90680, 65853, 1606986198, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (854, 'Z0383', '何先生 9362', 1, 12, '0', NULL, '洪智达水晶楼梯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (855, 'N0381', 'Osawaru Charles 7421', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (856, 'Z0384', '黎小姐 6873', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (857, 'N0382', 'Anthony onyebuchi Peter 1091', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (858, 'N0383', 'Afis Owolabi 8022', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 67038, 64329, 1605598325, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (859, 'N0384', 'Emmanuel K 2885', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667876649, 1667876649, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667876649, 0, 1667876629, 0, 2, 1, 66541, 2423, 1548648077, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (860, 'N0385', 'Chinwe Emeni 3027', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '海运冰棒机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87030, 65879, 1607755761, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (861, 'N0386', 'Gabriel moforunso Abiodun 1685', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631007568, 0, '空运N95口罩 atilabnigltd@hotmail.com', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 107249, 23606, 1568086874, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (862, 'N0387', 'Mr Benjamin 7375', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64204, 64204, 1606801245, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (863, 'N0388', 'Okeke Vivian 7702', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (864, 'G0040', 'MENCH 6660', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668061355, 0, 2, 1, 66333, 66333, 1608533469, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (865, 'G0041', 'Christian 0997', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (866, 'Z0385', '陈晓珩 5215', 1, 12, '0', NULL, 'Aucox', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67152, 27472, 1571798430, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (867, 'Z0386', 'Mr chuks 6492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652598031, 1652598031, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652598031, 0, 1668061415, 0, 2, 1, 71409, 71409, 1612171401, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (868, 'N0389', 'Precious benin 7008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (869, 'N0390', 'Funmilola 0415', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (870, 'Z0387', '京·天 8174', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7938, 7938, 1555666505, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (871, 'Z0388', 'Daisy 1883', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87593, 67176, 1608519406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (872, 'Z0389', 'Zoe Luo 9250', 1, 12, '0', NULL, 'Guangxi Aistan Kitchen Equipment Manufacturing Company Limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (873, 'Z0390', '齐乐 3385', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67149, 31946, 1574845702, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (874, 'Z0391', 'Serena 7727', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (875, 'Z0392', '杨先生 4985', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (876, 'Z0393', '郭高锦 1946', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (877, 'Z0394', '马行敏 9689', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617344938, 0, 'Aimi 15921183030的老板', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670304195, 0, 2, 1, 95366, 41160, 1585031356, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (878, 'Z0395', 'RICHARD TSE 9619', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670060634, 1670060634, 2, 1, 90309, 54486, 1596683704, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (879, 'Z0396', 'sally 2237', 1, 12, '0', NULL, '义乌店面f4-19093 亚欣', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '空运，小包裹 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667352330, 0, 2, 1, 88317, 88317, 1630598400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (880, 'Z0397', '袁先生 4343', 1, 12, '0', NULL, '九三实业（广州）有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (881, 'Z0398', 'cherry 1565', 1, 12, '0', NULL, '慈溪市中鼎进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668242251, 1668150909, 2, 1, 103149, 28170, 1571729821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (882, 'Z0399', 'Style 3200', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '空运到门，普货加湿器33.8kg ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85035, 85035, 1627920000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (883, 'Z0400', '邵瑞洋 2806', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66622, 66622, 1608276982, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (884, 'Z0401', '御风弄影 5255', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '海运天津到ONNE,2*40HQ，9900 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (885, 'K0001', 'Derrick Juma 2419', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' 肯尼亚Nairobi', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88332, 66481, 1607928100, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (886, 'N0391', 'Olabisi Abel-Ajala 8220', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (887, 'N0392', 'SIR 1215', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (888, 'Z0402', '顺辉文具 6784', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68091, 68091, 1609214823, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (889, 'Z0403', 'Anni Wang 3630', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67068, 5978, 1555486048, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (890, 'Z0404', 'YoYo 9441', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67059, 67059, 1608693357, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (891, 'Z0405', 'SIR 9910', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67070, 67070, 1609213782, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (892, 'N0393', 'sir 5625', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (893, 'N0394', 'Gbadebo Agunloye 2740', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (894, 'Z0406', 'QUAN 5632', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (895, 'N0395', 'Anthony9119', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632366539, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94466, 68814, 1610339980, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (896, 'N0396', 'Unique 9967', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '海运Island二手衣服，鞋子 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (897, 'Z0407', 'krticyu 5466', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58191, 58191, 1599717272, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (898, 'Z0408', 'tinna 4674', 1, 12, '0', NULL, '欧威展示用品（广州）有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610934870, 1610934870, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (899, 'Z0409', '黄婉君Jane 6600', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634694995, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670304421, 0, 2, 1, 97739, 92567, 1635756679, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (900, 'Z0410', 'Yison科技-Joey', 1, 12, '0', 0, 'Yison科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1610935786, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70311, 70311, 1611284407, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (901, 'N0397', 'Mcken 8723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1614159346, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83384, 9746, 1556528943, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (902, 'Z0411', 'Rock&Usams-Lily', 1, 12, '0', 0, 'Rock&Usams', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1610937413, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71165, 71165, 1611647898, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (904, 'N0398', 'Ambrose 5629', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1610938950, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70738, 70738, 1611886292, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (905, 'B0001', 'Ramanou Djamal 9679', 1, 14, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (906, 'Z0413', '立晨电子-李生 8320', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (907, 'N0399', 'IYKECAL 3133', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669356060, 0, 2, 1, 61522, 61522, 1602751607, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (908, 'Z0414', '福 5071', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (909, 'Z0415', '龙小姐 Kris 1871', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98062, 66939, 1608195805, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (910, 'G0042', 'Modobi Peter 0488', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653460203, 0, 1, 0, 105666, 66326, 1608195805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (911, 'N0400', 'rose 1415', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (912, 'Z0416', '郑梓煜 Milo 1113', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74646, 74646, 1617239675, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (913, 'N0401', 'Afolabi 9218', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (914, 'N0402', 'Salim 0069', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616466956, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 74646, 4178, 1553137526, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (915, 'Z0417', '刘少华 0565', 1, 12, '0', NULL, 'luoyang guanshan trading co', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76022, 67329, 1608519998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (916, 'G0043', 'Chaco 1924', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665374571, 1665374571, 1, 0, 124940, 65243, 1607651042, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (917, 'G0044', 'Boakye 3386', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (918, 'N0403', 'Bamaiyi Rapheal 3122', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (919, 'Z0418', '连丽华 2787', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633915223, 0, '开关，LED厂家', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91756, 31658, 1574318386, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (920, 'N0404', 'Tafida1437', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648018206, 1648018206, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1648018206, 0, 1670234663, 1670234663, 1, 0, 124066, 65826, 1607067391, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (921, 'N0405', 'Okozi Felix 4559', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 65944, 65944, 1607570099, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (922, 'N0406', 'Ugochukwu 7252', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668213909, 1668213909, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668213909, 0, 1668213885, 0, 2, 1, 94316, 65572, 1607067391, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (923, 'Z0419', '翔力包装 4299', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (924, 'G0045', 'chidon 4065', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324318, 1670324318, 1, 0, 123525, 16218, 1561539447, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (925, 'Z0420', 'Kevin Zhu 6316', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' 抖音', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (926, 'Z0421', '13923887825 7825', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, '海运Island ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66626, 63909, 1604999400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (927, 'N0407', 'Chionye 5455', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, '海运费Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66289, 66289, 1607570099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (928, 'Z0422', 'Johnson 7614', 1, 12, '0', NULL, ' iRange Electronic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66815, 66815, 1608017939, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (929, 'N0408', 'Fco Jack Communication 0119', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644980321, 1644980321, '之前发过去ONITSHA网点，后面要求全部发OSHODI', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115511, 66815, 1608017939, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (930, 'Z0423', 'Ms 9787', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66115, 66115, 1607755761, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (931, 'Z0424', 'juni 5070', 1, 12, '0', NULL, '新会麦豪机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66784, 66784, 1608195805, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (932, 'Z0425', 'Vicky 4570', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (933, 'B0400', 'CHIBSON 4902', 1, 14, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' 空运ALABA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99596, 69044, 1610336783, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (934, 'Z0426', '张先生 4329', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, '加纳，海运，音响设备，朋友介绍 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670314515, 1670314515, 2, 1, 78988, 67234, 1608533469, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (935, 'Z0427', '王晨 5903', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (936, 'M0003', 'Eugenio Banze 7719', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' 莫桑比克MAPUTO', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66778, 66778, 1608804125, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (937, 'N0409', 'Oji chidiebere 3809', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (938, 'Z0428', 'Navid Li 2488', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652962070, 0, 1, 0, 109987, 55693, 1597657204, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (939, 'Z0429', 'John Jiang 0276', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, '海运Ikeja,充气沙发（PVC材质无电无磁） ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (940, 'Z0430', '孙俊华 Eric Sun 7075', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68977, 68977, 1611023741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (941, 'Z0431', 'Naomi Chen 0971', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611210185, 0, '海运鞋子，3.5cbm，350kg  EC0068501N', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87975, 69584, 1610949405, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (942, 'Z0432', '顾凡GuFan 3988', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667021684, 1667021684, 2, 1, 99415, 67831, 1609397279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (943, 'Z0433', 'Aimi 3030', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (944, 'N0410', 'Calistus Obianika 4798', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (945, 'N0411', 'Steven 8314', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, '空运alaba汽配 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92482, 2689, 1548726677, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (946, 'Z0434', 'Alfred 7010', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, '空运Alaba汽配 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (947, 'N0412', 'Alimi Stinn 6462', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (948, 'Z0435', '标航表业 2333', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (949, 'N0413', 'Barrister 2455', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66238, 66238, 1607399297, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (950, 'Z0436', 'Mike Qin 6605', 1, 12, '0', 0, '广州蓝廷科技', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622610716, 0, 'Trade fair海运太阳能灯', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80902, 80902, 1622445096, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (951, 'Z0437', 'Lucy printing machine 0749', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73187, 67225, 1608519998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (952, 'Z0438', '孙庆胜 Frank 0198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66671, 66671, 1608018253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (953, 'Z0439', 'Mofax  Bluetooth 8545', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616568199, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74863, 74863, 1617258920, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (954, 'N0414', 'Mr Tee 1498', 1, 9, '1', 0, 'Canary Tech Limited', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637633259, 0, '空运island POS机65kg', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (955, 'Z0440', 'Vicky 9581', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, '海运太阳能系统150/55000 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (956, 'N0415', 'macosino investment 0428', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (957, 'G0046', 'Nana Kofi 0456', 1, 13, '1', 0, 'NKAY Distribution Firm', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1669457527, 1669457527, '加纳海运 https://www.facebook.com/AbrahamzTravelAndTourCompanyLimited/  |  https://www.facebook.com/sampson.abraha', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1669457527, 0, 1669456078, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (958, 'Z0441', 'William 4475', 1, 12, '0', 0, '深圳市睿禾科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1666004341, 1666004341, '充电宝', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1666004341, 0, 1666004314, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (959, 'Z0442', '高春丽 2380', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67038, 67038, 1609729082, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (960, 'N0416', 'wasiu adebayo 3208', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (961, 'Z0443', '林先生 7717', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85602, 66606, 1608087989, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (962, 'N0417', 'NAJIBOYE 4723', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670317698, 1670317698, 1, 0, 122101, 66567, 1607654925, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (963, 'Z0444', '吕珍云 1073', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71580, 66584, 1607924638, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (964, 'N0418', 'DMYIMPORTS5073', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639380980, 1639380980, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101988, 73513, 1616577490, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (965, 'N0419', 'Abibex 1815', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (966, 'Z0445', 'JC-May 2208', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66558, 66558, 1607654925, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (967, 'N0420', 'chimix 0214', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669356062, 0, 2, 1, 67348, 66424, 1607755761, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (968, 'N0421', 'Juliet 6463', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112377, 66624, 1612604178, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (969, 'Z0446', 'Weaty_燕子 8427', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939173, 1610939173, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (970, 'Z0447', '陈俪丹 5919', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66557, 66557, 1607654924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (971, 'Z0448', 'Lima-Jason 3716', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1647487375, 1647487376, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1647487375, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (972, 'Z0449', 'Lima-Daisy 7111', 1, 12, '0', NULL, 'LIMA machinery', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (973, 'Z0450', 'Adrian锦炜 1475', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '空运冲牙器，70kg，Bestope品牌带电 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (974, 'Z0451', 'Emerson 5075', 1, 12, '0', NULL, '成都鹤桦智能窗饰有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (975, 'Z0452', '拉瑞莎 Lee 3279', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (976, 'Z0453', '陈小姐 7910', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66538, 66538, 1607927241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (977, 'N0422', 'Ali 8151', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (978, 'N0423', 'Opeyemi 4106', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (979, 'Z0454', 'grace 9404', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (980, 'N0424', 'Leonard charles nwaogu 1299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 104983, 66518, 1608017932, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (981, 'N0425', 'Adebayo Olubukola 5117', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (982, 'Z0455', 'EJIKE的发货人 8940', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616029030, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101849, 44791, 1587966375, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (983, 'Z0456', 'Jane8250', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629287762, 0, '海运加纳', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86462, 65786, 1607324514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (984, 'Z0457', 'Sunny 7726', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59348, 50657, 1593152957, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (985, 'Z0458', '蔡信宏 1620', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78626, 66501, 1607654924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (986, 'Z0459', '吴志勇 3679', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66495, 66495, 1609312434, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (987, 'Z0460', 'carrie 1888', 1, 12, '0', NULL, '东莞市欧佳特服饰有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (988, 'N0426', 'Chris Ken 0170', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' 空运Onitsha', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109234, 90815, 1633671337, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (989, 'N0427', 'Njoku 7377', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (990, 'N0428', 'BOB 1886', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' 海运ALABA\n电池', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77299, 36981, 1578121546, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (991, 'G0047', 'Richard 3456', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (992, 'Z0461', '胡小姐 4988', 1, 12, '0', NULL, '慧鑫五金', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '海运，onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71641, 66438, 1607588172, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (993, 'Z0462', 'Sarah 8398', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (994, 'Z0463', 'xiwen 6351', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67348, 66424, 1607755761, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (995, 'N0429', 'Chibuzor 1777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754281, 0, 2, 1, 66591, 66591, 1607570099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (996, 'N0430', 'OLUMIDE 4251', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66745, 64922, 1606125294, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (997, 'Z0464', '倬俐电子 9612', 1, 12, '0', NULL, '倬俐电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289252, 0, 2, 1, 92104, 66269, 1608195805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (998, 'G0048', 'Sarah 2062', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '加纳bag ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (999, 'N0431', 'olisa 0169', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1000, 'Z0465', '杨先生 9959', 1, 12, '0', NULL, '千越照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91125, 52621, 1596166603, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1001, 'Z0466', '徐小姐 1062', 1, 12, '0', NULL, '深圳科莱德电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '空运车载导航仪Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1002, 'Z0467', '笑笑 2269', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1003, 'Z0468', '沈航 6406', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1004, 'Z0469', 'Amy Xie 1745', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1005, 'N0432', 'Afis2244', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645673456, 1645673456, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 117296, 105701, 1649433600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1006, 'Z0470', 'Tony Gao 2004', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66485, 66485, 1608172818, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1007, 'N0433', 'Johngee 3740', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1008, 'Z0471', 'Candice 8439', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66390, 66390, 1607755761, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1009, 'N0434', 'SIR 0694', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1010, 'Z0472', 'Jarvis@Ji 3467', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1011, 'Z0473', 'Sammi 4248', 1, 12, '0', NULL, 'Jaz trade', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66378, 66378, 1607755761, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1012, 'Z0474', 'KELLY 2245', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1013, 'Z0475', '林小姐 6881', 1, 12, '0', NULL, '乐清市罗拉斯进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87212, 67801, 1609231704, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1014, 'Z0476', '梓鹏 0641', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '海运Oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656667223, 0, 1, 0, 114544, 65473, 1606986186, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1015, 'G0049', 'Ophelia namba 7977', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669356064, 0, 2, 1, 66343, 66343, 1608195805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1016, 'N0435', 'SIR 2245', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1017, 'N0436', 'George Okafor 5877', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102165, 58194, 1599638669, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1018, 'Z0477', 'kc全屋定制casa 9610', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1019, 'Z0478', 'Nancy Xiang 4641', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1020, 'Z0479', '华鑫电子Ivy 0993', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97056, 66326, 1608195805, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1022, 'Z0481', '张坤 1100', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72789, 66315, 1609214823, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1023, 'N0437', 'Sir 4834', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1024, 'N0438', 'Imelda 3797', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, 'chidi+2348060562956推荐的空运小包裹客户 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1025, 'N0439', 'Cody 7685', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639366448, 1639366448, '海运Trade Fair PVC革', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1668740133, 0, 2, 1, 70090, 65802, 1606986239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1026, 'Z0482', 'Alex Lee 2933', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656476806, 0, 1, 0, 114029, 1450, 1548989203, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1027, 'N0440', 'HAUWA 4111', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1028, 'N0441', 'CHIDI Valentine Orji 0739', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616045536, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 79066, 79066, 1620802410, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1029, 'Z0483', '羽克阿里 0522', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66263, 66263, 1607579362, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1030, 'N0442', 'Chinedu 3392', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667290081, 0, 2, 1, 66255, 66255, 1607328727, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1031, 'Z0484', 'Sunny 0415', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644730834, 1644730834, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66255, 45174, 1588235509, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1032, 'Z0485', 'Chappy 9694', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1659951219, 1659951219, '尼日利亚海运箱包   阿联酋', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1659951219, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1033, 'N0443', 'Mr. Mosman 7776', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '海运Alaba，搅拌机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667024967, 0, 2, 1, 48425, 40400, 1584497193, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1034, 'N0444', 'Lateefah 8003', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1035, 'Z0486', 'Boss8199', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628853627, 0, '海运件alaba', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670063829, 1670063829, 1, 0, 123409, 66107, 1607134194, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1036, 'Z0487', '18630268501 8501', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '海运oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1037, 'Z0488', '13483238004 8004', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '海运oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1038, 'Z0489', '13933287000 7000', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '海运Oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1039, 'Z0490', '13313329817 9817', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '海运oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1040, 'N0445', 'OLA 7736', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1041, 'N0446', 'Amayen 9665', 1, 9, '1', NULL, 'Autoville Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1042, 'G0050', 'benjamin 4521', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, '想走加纳空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1043, 'Z0491', 'Anny Liu 9650', 1, 12, '0', NULL, '宁波博莱顿户外用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1044, 'Z0492', 'Carina 0236', 1, 12, '0', NULL, 'Maya Medical', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1045, 'N0447', 'Godwin 4662', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, 'Oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1046, 'Z0493', 'mr zhu 2590', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939174, 1610939174, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66449, 66449, 1608276982, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1047, 'Z0494', '尤先生 3959', 1, 12, '0', NULL, '深圳市三瑞电源有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1048, 'G0051', '+233553696979 6979', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, '加纳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1049, 'Z0495', 'Spring 9826', 1, 12, '0', NULL, '佛山东越五金', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, '空运island橱柜灯 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1050, 'N0448', 'Laura 6824', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625737210, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666691930, 1666691930, 1, 0, 123300, 80909, 1625292861, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1051, 'G0052', 'SIR 0028', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1052, 'Z0496', 'Ellen 1639', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1053, 'G0053', 'Yasir Arafat 0505', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1054, 'G0054', 'sir 6379', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1055, 'N0449', 'Innocentia 4890', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1056, 'Z0497', '张思远 3309', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103181, 66135, 1607399297, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1057, 'Z0498', 'Della  motor 8255', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1058, 'N0450', 'Lawrence 3420', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1059, 'G0055', 'Mohammed 5393', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669356065, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1060, 'A0002', 'Alfred 9755', 1, 17, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1061, 'Z0499', 'Eleanor Lu 4920', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638179528, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95766, 32428, 1574759379, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1062, 'N0451', 'violet 9482', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1063, 'Z0500', 'Lyon 3961', 1, 12, '0', NULL, 'MAYA MEDICAL', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1064, 'G0056', 'McJones Armoh 4040', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1065, 'Z0501', '群山前行Nqqk 5810', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1066, 'N0452', 'Jerry 6214', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669356066, 0, 2, 1, 68208, 68014, 1610073809, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1067, 'Z0502', '侯芳 3934', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66050, 66050, 1608018252, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1068, 'N0453', 'CDM（Mr. OKENWA PAUL CHINONSO） 0443', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939175, 1610939175, 0, ' 空运ALABA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1069, 'Z0503', '王展 2621', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104124, 41499, 1584932862, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1070, 'Z0504', 'Lemon 5727', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1071, 'Z0505', 'oto abasi 8654', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1652163490, 1652163490, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652163490, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1072, 'N0454', 'SCO 2446', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, '空运Alba电视机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1073, 'G0057', 'Salomey Gyan 9702', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1074, 'Z0506', 'Terry 郑 0593', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1075, 'Z0507', '马小雁 9422', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65976, 65976, 1607651042, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1076, 'Z0508', 'Sophia Chen 0756', 1, 12, '0', NULL, '广州江滨贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, '海运Alaba灭菌器 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65949, 65949, 1607161163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1077, 'Z0509', 'Carry Luo 6237', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616810926, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74282, 74282, 1616638432, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1078, 'N0455', 'OFFOMA 7007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1079, 'Z0510', 'Alice Lin 8120', 1, 12, '0', NULL, '深圳嘉亦通信科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1080, 'Z0511', 'LILIAN 6029', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, '空运电路板配件 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1081, 'G0058', 'mac-Anthony Motors 5183', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, '海运加纳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1082, 'G0059', 'ALBINA NAZARENKO 8954', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634722502, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667022641, 1667022641, 1, 0, 122330, 76693, 1618820512, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1083, 'Z0512', '安联起重', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621307122, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80411, 11783, 1559287173, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1084, 'N0456', 'Millicent 7736', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1085, 'N0457', 'Camry Sunny 8272', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717348, 0, 2, 1, 65006, 65006, 1606808342, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1087, 'Z0514', 'Sherry 9889', 1, 12, '0', NULL, '盱眙玉宇针织品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1088, 'Z0515', '刘小姐 9628', 1, 12, '0', NULL, '广州工夫龙电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289277, 0, 2, 1, 65896, 65896, 1607134187, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1089, 'Z0516', '鸿泰 李庆红 6642', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1090, 'N0458', 'aborisade roseline 1343', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1091, 'N0459', 'Sulaimen adamu karate 8323', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1092, 'N0460', 'Ikenna innocent 0061', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667292399, 0, 2, 1, 90734, 65888, 1607134194, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1093, 'N0461', 'Jafar 3171', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, '海运Ikeja抛光机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65275, 65275, 1606894109, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1094, 'Z0517', '刘大胖 1627', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, '海运抛光机Ikeja ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65275, 1329, 1548648071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1095, 'Z0518', 'joyce 3237', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1096, 'Z0519', '邓伟青1598', 1, 12, '0', 0, '中优国际', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657789964, 1657789964, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1657789964, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1097, 'Z0520', 'vick 1325', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, '海运，汽配，自己接单的 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651896031, 0, 1, 0, 108178, 65870, 1608195805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1098, 'Z0521', 'jeff 5689', 1, 12, '0', NULL, '徐州市凯信电子设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, '空运Oshodi-B超机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1099, 'N0462', 'Baba Bello Ahmed 5120', 1, 9, '1', NULL, 'Hope Rising medical equipment and dainostic services', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, '空运Ikeja-Oshodi, B超机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 74647, 74647, 1616731614, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1100, 'Z0522', 'Simon 6669', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65258, 65258, 1607134187, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1101, 'Z0523', '大洪Ray 6962', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, '海运Onitsha纸卡包装 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660114060, 1660114060, 1, 0, 119004, 65229, 1606875607, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1102, 'Z0524', 'Wendy 1215', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939176, 1610939176, 0, 'Ebube厂家，海运Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1103, 'Z0525', 'Windy田小姐 9625', 1, 12, '0', NULL, '晟翔物流', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '空运lagos 300kg,询优惠价格，对比价格 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1104, 'Z0526', 'Dora 9907', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '海运莫桑比克，大概4.5kg眼影盘 印客户logo，0.04cbm ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73346, 73346, 1616650916, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1105, 'Z0527', '刘作勇 3833', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '海运Trade fair ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91262, 65682, 1606801246, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1106, 'Z0528', '13582381721 1721', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '海运Oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65614, 65614, 1606801246, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1107, 'Z0529', '18036877960 7960', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '海运Alaba钻头 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65637, 65637, 1606811449, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1108, 'Z0530', 'mary lee 1521', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658546951, 0, 1, 0, 115354, 65827, 1607138352, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1109, 'Z0531', 'Jessica  Lee 7646', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1110, 'N0463', 'Aturase 7957', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '海运Island ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1111, 'Z0532', '朱振民 6086', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1630406675, 0, '海运Alaba', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666772807, 1666772807, 1, 0, 114935, 66742, 1607654925, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1112, 'Z0533', 'Ellen Yang 5883', 1, 12, '0', NULL, 'Charming LED  ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1113, 'N0464', 'Favzy 8711', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64914, 64914, 1606381135, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1114, 'N0465', 'UTOMI0450', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635299332, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110351, 65088, 1606535985, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1115, 'Z0534', 'Kitty-祝巧萍- 4583', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1116, 'N0466', 'Nasoic 6642', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1117, 'N0467', 'TOM COLLINS INV 1258', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662436143, 1662436143, '海运Alaba标签纸(小包裹)，没有邮箱，提单好时需发微信。+2348030521258', 0.00, 1, 0, 0, NULL, 0, 750.00, '104', 1662436143, 0, 1665644061, 1665644061, 1, 0, 121173, 15365, 1561000452, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1118, 'N0468', 'FEZITO 6801', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '空运手机壳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666952117, 1666952117, 1, 0, 114487, 65160, 1606358588, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1119, 'G0060', 'Paul 9439', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611559319, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1670059305, 1670059305, 1, 0, 117689, 59141, 1600764837, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1120, 'G0061', 'KC3293', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656128790, 1656128790, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1656128790, 0, 1670315002, 1670315002, 1, 0, 124450, 63213, 1605490386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1121, 'G0062', 'Fluppy 6287', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86531, 45461, 1589428803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1122, 'Z0535', 'Vivian 3793', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1123, 'N0469', 'Richeal 5566', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1124, 'Z0536', '王通 8771', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65793, 65793, 1607138352, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1125, 'N0470', 'IKENNA 6014', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1126, 'N0471', 'Mr Victor Okparaji 8196', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1127, 'Z0537', 'james CO 6005', 1, 12, '0,2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632373262, 0, 'CO', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667891649, 1667891649, 1, 0, 123337, 31891, 1574318394, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1128, 'Z0538', 'Richy3476', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612494750, 0, 'Chidi厂家，鞋子包包，空运', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71879, 41210, 1584668410, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1129, 'S0001', 'Fitama 8283', 1, 22, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '塞内加尔，Richy推荐 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1130, 'Z0539', '张国锋 5866', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66362, 65785, 1607396203, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1131, 'Z0540', '张小姐 8920', 1, 12, '0', NULL, '玉柴品牌', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1132, 'Z0541', '陈蔚 1901', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1133, 'Z0542', 'SIR 8917', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1134, 'Z0543', '吴泽格 0060', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86647, 65776, 1607579362, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1135, 'N0472', 'Kingsley5343', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616495847, 0, '空运卤Alaba素灯', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668666984, 1668666984, 1, 0, 123444, 3607, 1551929408, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1136, 'Z0544', 'Lily 3506', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1138, 'N0473', 'Awolola Alade 0477', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1139, 'N0474', 'Chardon 1173', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667024997, 1666768323, 2, 1, 106030, 58761, 1600223553, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1140, 'Z0545', 'vincy 4723', 1, 12, '0', NULL, '潍坊庆德工艺品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '空运，UGO的供应商 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1141, 'Z0546', '杨小龙 1600', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666680791, 1666680791, 1, 0, 116804, 65719, 1608276982, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1142, 'ZB0001', 'Trisher 3792', 1, 29, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '津巴布韦航线，Richy推荐 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1143, 'N0475', 'Tolani omotee collections 2099', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '空运衣服包包Richy推荐 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1144, 'N0476', 'Mave 3298', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, 'Richy推荐 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1145, 'G0063', 'Abigail 1913', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '海运加纳，空运加纳咨询，Richy推荐 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1146, 'G0064', 'Cleo 7629', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '加纳空运咨询，Richy推荐 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1147, 'N0477', 'Onyeka Emmaculate 8589', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '空运Onitsha,3个包包 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1148, 'Z0547', '梁秀丽 电池减USD5 重货800 1018', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73441, 63480, 1605499336, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1149, 'Z0548', '周灿林 电池减USD5 重货800 4963', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '电池厂家，经常走柜 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1150, 'N0478', 'Ik nise 8552', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1151, 'Z0549', 'Sabrina 7151', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, 'Chidi厂家，木塑复合板海运样品 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66686, 65620, 1607067391, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1152, 'N0479', 'Chineduikenua 1688', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '想从加纳发货到Onitsha,沟通中，询问后续是否有中国发尼日利亚。 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1153, 'Z0550', 'Flora 6522', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1154, 'Z0551', 'Allen 5643', 1, 12, '0', NULL, 'Shijiazhuang Lanwoo Tool', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64810, 64810, 1606535985, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1155, 'Z0552', '15972965039 5039', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '海运Alaba数据线 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65269, 65269, 1606358588, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1156, 'Z0553', 'GiGi 3056', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '海运Ikeja-Oshodi镜框 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65044, 65044, 1606287172, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1157, 'Z0554', 'Jenny7366', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629801933, 0, '海运Trade Fair', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87816, 64857, 1606188622, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1158, 'Z0555', '18520732176 2176', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '海运Alaba电子表 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65760, 38013, 1578556188, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1159, 'Z0556', 'Nigel8782', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628167791, 0, '海运Onitsha投影仪', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1651120264, 0, 1, 0, 107698, 64131, 1606121339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1160, 'G0065', 'SIR 0513', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1161, 'Z0557', 'SIR 6176', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1162, 'N0480', 'Norman 6934', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1163, 'N0481', 'Oluwafemi OLADUNJOYE 6012', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625124902, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664092686, 1664092683, 1, 0, 121981, 81828, 1624935650, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1164, 'Z0558', '王先生 9915', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103508, 65892, 1609312434, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1165, 'Z0559', 'Lukman M. Lawal 4888', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652163469, 1652163469, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652163469, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1166, 'Z0560', '阚晓英 5432', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667973759, 1667973759, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667973759, 0, 1669618753, 1669618753, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1167, 'Z0561', 'Laury Lu 4884', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1649500149, 0, 1, 0, 105515, 65588, 1607651042, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1168, 'N0482', 'Spaco 9122', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 53172, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1169, 'Z0562', '林霜霜 3498', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82933, 65610, 1607065773, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1170, 'N0483', 'IKECHI 1274', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647308370, 1647308370, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1647308370, 0, 1657701581, 0, 1, 0, 116291, 4609, 1553146690, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1171, 'Z0563', '吴秀芳 8000', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45266, 45265, 1588237332, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1172, 'N0484', 'Rita 3151', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1173, 'Z0564', '郑万紫 5886', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '海运Trade Fair女包 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 65525, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1174, 'N0485', 'Bashir 5499', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939177, 1610939177, 0, '海运Trade fair 女包 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 65525, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1175, 'N0486', 'Paul Karam 8171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667445574, 1667445574, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1667445574, 0, 1639734936, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1176, 'N0487', 'Chris 6776', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635824620, 0, '海运，ALABA', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668755704, 1668755704, 1, 0, 120922, 72706, 1614822272, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1177, 'Z0565', 'Cherry Li 3946', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1178, 'N0488', 'Dik gromix 3524', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646009959, 1646009959, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661063013, 1661063013, 1, 0, 118975, 57684, 1599471400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1179, 'Z0566', 'Fiona 8060', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615535513, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65504, 65504, 1606986186, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1180, 'N0489', 'Mike 4872', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' 空运，ALABA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1181, 'G0066', 'AMANKWAH ALFRED 3847', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1182, 'Z0567', '王志会 6511', 1, 12, '0', NULL, '汇博医疗 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65498, 65498, 1606986204, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1183, 'Z0568', 'Tina 6194', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90914, 15836, 1561705311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1184, 'Z0569', 'Daisy Chen 0103', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1185, 'Z0570', 'clara 8412', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '海运，工厂，供货给贸易公司 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1186, 'N0490', 'SOKO INTERNATIONAL 9843', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1187, 'N0491', 'FELIXAWALA TANGBE 0678', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692048, 0, 2, 1, 67477, 64149, 1606381135, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1188, 'Z0571', 'wonder 7160', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94077, 65499, 1607324514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1189, 'G0067', 'Mr Christian 9151', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 107917, 66898, 1608533469, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1190, 'N0492', 'Nurudeen 8930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1191, 'Z0572', 'dummer 1776', 1, 12, '0', NULL, 'kelly 物流', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '同行，自己走尼日利亚空运，想找我们合作加纳的 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663041522, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1192, 'Z0573', 'Mrs.Zhao 5587', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '海运Island面罩 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66199, 64625, 1606274615, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1193, 'Z0574', '中山榄菊 肖大勇 6393', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1194, 'Z0575', 'EllaQuanju Machinery 2936', 1, 12, '0', NULL, '日照市全聚机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1195, 'Z0576', '小武 7458', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1196, 'G0068', 'sir 3338', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1197, 'N0493', 'Jessica ogechi Benjamin 1017', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1198, 'Z0577', 'cesena 6069', 1, 12, '0', NULL, '巨霸焊接机电有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '海运，尼日利亚 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65285, 65285, 1606525977, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1199, 'Z0578', 'chf 5219', 1, 12, '0', NULL, '台州市朗远照明有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '海运，灯具 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664444577, 1664444577, 1, 0, 117800, 65448, 1606986204, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1200, 'N0494', 'GODCAN 1321', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614931052, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105527, 61960, 1603096702, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1201, 'N0495', 'Lateef Hammed Olalekan 0345', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '海运香港商用电子秤，Risikat的兄弟将收货。 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1202, 'N0496', 'Christian1065', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620194428, 0, 'ECA557017', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1203, 'N0497', 'Kola Oyetayo 8741', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' 空运OSHODI', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1204, 'N0498', 'Dammy 1213', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633507889, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115475, 106025, 1649952000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1205, 'N0499', 'Yemi 8352', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' 空运OSHODI', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1207, 'Z0579', 'ADAM YAN 2016', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1208, 'Z0580', 'Annie 0475', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 65396, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1209, 'Z0581', 'charles-全欢 7577', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1210, 'N0501', 'mope 6192', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1211, 'Z0582', '华欧箱包 1815', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662275805, 1662275805, 1, 0, 121417, 65372, 1606986238, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1212, 'G0069', 'KLUCKY 6589', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' 海运，加纳', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668569042, 1668569042, 2, 1, 65370, 65370, 1607651042, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1213, 'G0070', 'Andy 4867', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' 空运', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1214, 'Z0583', '丽缘光电 4737', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1215, 'Z0584', 'Shirley 3835', 1, 12, '0', NULL, '凯歌电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, 'LED灯珠 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65329, 65329, 1607065773, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1216, 'Z0585', 'Candice 3228', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1217, 'G0071', 'Aminata 0773', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '加纳咨询空运。 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1218, 'Z0586', '摩瓦 Marie 7291', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1219, 'N0502', 'DC ENERGY 4667', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '空运Alaba控制器 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 79122, 49652, 1592460019, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1220, 'G0072', '高富帅 MARCUS 3810', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648018308, 1648018308, '空运加纳，鞋子50kg，加纳暂无空运。', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1648018308, 0, 1669948725, 1669948725, 2, 1, 82175, 82175, 1624958065, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1221, 'N0503', 'Azeez Shogeyibo 6088', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' 空运OSHODI', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1222, 'N0504', 'bunmi 6678', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1223, 'N0505', 'Charles onome 5520', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1224, 'Z0587', 'mina 5515', 1, 12, '0', NULL, '东莞市欣荣天丽科技实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '海运，加纳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65282, 65282, 1606875443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1225, 'Z0588', 'Winky Han 2109', 1, 12, '0', NULL, '石家庄宏伟通泰进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '海运Onitsha，自行车6辆，Paramount客户 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65318, 65318, 1607328727, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1226, 'N0506', 'TRACY 6979', 1, 9, '1', NULL, 'ODETTE NIG LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1227, 'Z0589', 'Grace 0386', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1228, 'G0073', 'Joseph Atchulo 2348', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1229, 'Z0590', 'KIKI 7082', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1230, 'N0507', 'Nonymore 3199', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666946123, 0, 2, 1, 105813, 64878, 1606274863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1231, 'Z0591', 'Abby Hu 2909', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68898, 68898, 1610333185, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1232, 'G0074', 'johnny 5418', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1233, 'N0508', 'Chidera Chidees 8018', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' 海运Oshodi', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669805088, 1669805088, 1, 0, 123849, 65304, 1606986198, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1234, 'N0509', 'EKENE OGO 3713', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1235, 'Z0592', 'Nora EASY 2978', 1, 12, '0', 0, '宁波顺基贸易有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1619158652, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104181, 77503, 1619430209, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1236, 'Z0593', '张晓宇 8239', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66697, 65276, 1607067391, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1237, 'Z0594', 'Alice 8887', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '海运手机电池签保函 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66289, 66289, 1607570099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1238, 'Z0595', 'Anna 7021', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65266, 65266, 1607654924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1240, 'N0510', 'Willy（长明国际Ling介绍） 9678', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' 海运ONITSHA\n长明国际LING介绍，如果成交按照控货出，给LING优惠USD10', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1241, 'N0511', 'Mira 7581', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1242, 'Z0597', 'chuks 1457', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65221, 65221, 1606381135, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1243, 'N0512', 'Musa Amadu 0320', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669295469, 0, 2, 1, 102942, 65228, 1606894109, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1244, 'N0513', 'Jinadu Qasim 5037', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1245, 'Z0598', 'Sunny 8636', 1, 12, '0', NULL, 'guangzhou Sunrise', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65211, 16018, 1562308953, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1247, 'Z0600', '郭小姐 0490', 1, 12, '0', NULL, '淄博天蓝电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1248, 'Z0601', 'ella 3516', 1, 12, '0', NULL, '谷巴实业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '空运小包裹 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1249, 'Z0602', 'anya 8535', 1, 12, '0', NULL, '深圳捷信时代电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '空运小包裹 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1250, 'Z0603', 'vivi 6654', 1, 12, '0', NULL, '广州丽肤宝化妆品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '空运小包裹 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66529, 66529, 1607654924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1251, 'Z0604', '勇胜枝剪 陈 5453', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78245, 65129, 1606274863, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1252, 'N0514', 'peace 1461', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1611805088, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1253, 'N0515', 'fatima-abuja 4542', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72593, 72593, 1612596387, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1254, 'Z0605', '钟盈盈 6226', 1, 12, '0', NULL, '盈亿电子商务', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '空运Onitsha饰品 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1255, 'N0516', 'EMMANUEL 3205', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99562, 63024, 1604396753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1256, 'Z0606', '张德明 8555', 1, 12, '0', 0, '瑞鹏盒业', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622702439, 0, '仿牌眼镜盒', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1665118734, 1665118734, 1, 0, 124422, 65147, 1606808342, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1257, 'Z0607', 'Lydia 8018', 1, 12, '0', 0, '德州征航进出口有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667275509, 1667275509, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1667275509, 0, 1670228590, 1670228590, 2, 1, 103573, 65159, 1606525977, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1258, 'N0517', 'John 1333', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' 海运lagos island', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717364, 0, 2, 1, 65147, 65139, 1606551648, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1259, 'N0518', 'Adekanye Olusola 0881', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669708670, 0, 2, 1, 96326, 96326, 1638963251, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1260, 'Z0608', 'Anna 2331', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65246, 65246, 1606811449, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1261, 'Z0609', 'NINA 4683', 1, 12, '0', NULL, '环球饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '海运Alaba锌合金饰品 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65113, 65113, 1606287172, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1262, 'N0519', 'Frozenrolls 2432', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113078, 26759, 1571024129, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1263, 'G0075', 'Paul 7448', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63601, 63601, 1605755625, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1264, 'Z0610', 'Ally-Luo 8656', 1, 12, '0', NULL, '四川南充首创科技开发有限公司  ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1266, 'Z0612', '刘行政 0450', 1, 12, '0', NULL, '长沙启富机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1267, 'Z0613', 'ZCN逍克. Niki 4540', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1268, 'N0520', 'sir 1680', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1269, 'N0521', 'Sopuruchukwu 9024', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646297119, 1646297119, '海运trade fair', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1646297119, 0, 1656476806, 0, 1, 0, 114029, 3309, 1548932252, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1270, 'Z0614', '李方福 8067', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1271, 'Z0615', '许婉玲 7282', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '以前走过空运Alaba衣服The了嘛obaseki,08160757282 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1272, 'Z0616', '方先生9961', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631160173, 0, '空运Alaba光纤跳线', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1668391276, 0, 2, 1, 89385, 21665, 1565934019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1273, 'Z0617', 'yoyo 9688', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '海运lagos island砖机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651314280, 0, 1, 0, 107942, 35273, 1577082580, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1274, 'Z0618', 'tina 1235', 1, 12, '0', NULL, '汕头创裕国际货运代理有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '同行 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1275, 'Z0619', '冯秋玲Fiona 3949', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617764388, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669436735, 1669436735, 1, 0, 114543, 77706, 1619508163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1276, 'N0522', 'Friday Nwodo 2807', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '空运逆变器，太阳能控制器 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1277, 'Z0620', '曾雪峰 9428', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '衣服 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1278, 'Z0621', 'Vivien 4612', 1, 12, '0', NULL, '佛山市鑫乐陶科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650268112, 0, 1, 0, 106447, 83791, 1625797767, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1279, 'N0523', 'Shally4040', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646366848, 1646366848, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1646366848, 0, 1667473440, 1667473440, 1, 0, 123165, 62816, 1604545793, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1280, 'Z0622', 'Sugar 8055', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1281, 'N0524', 'Queen obasi 1968', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939178, 1610939178, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1282, 'N0525', 'Akinmoji Lara 3953', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666063414, 1666063414, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1666063414, 0, 1666686398, 1666686398, 1, 0, 122106, 63385, 1605148678, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1283, 'Z0623', 'Vincent 1383', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641258941, 1641258941, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665465359, 1665465359, 1, 0, 125035, 60909, 1602560941, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1284, 'G0076', 'sir 7537', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1285, 'G0077', 'kamail 3234', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625809682, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666667899, 1666667899, 1, 0, 115805, 63687, 1605490386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1286, 'Z0624', 'MOTO TYRE 9603', 1, 12, '0', NULL, '青岛鸿润通专用车辆有限责任公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289304, 0, 2, 1, 66287, 64993, 1607651042, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1287, 'Z0625', 'Bruce zheng 6802', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64995, 64995, 1606358588, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1288, 'Z0626', 'Amy 5544', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 65033, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1289, 'N0526', 'Abullahi Muhammad8669', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614218499, 0, '空运Muhammad8669_11227+Aircargo+Oshodi', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1290, 'Z0627', '15554650882 0882', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '空运智能手环 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1291, 'Z0628', 'jenny 0928', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '空运Trade Fair花边 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1292, 'Z0629', 'Judy 9012', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, 'Ogwu的供应商LED屏幕组模 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1293, 'G0078', 'AKACHWA GOD 3004', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '加纳海运钢化膜 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78644, 43343, 1586933856, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1294, 'N0527', 'BOOM~ 4957', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662622614, 1662622614, 1, 0, 121327, 63668, 1606274615, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1295, 'Z0630', 'lena 4118', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64961, 64961, 1606381135, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1296, 'N0528', 'Emeka 7920', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '空运Alaba控制器 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 65090, 65090, 1607063587, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1297, 'N0529', 'Dayo 0189', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1298, 'N0530', 'AMCOOL 1113', 1, 9, '1', 0, 'MCOOL HOME APPLIANCES LTD', '', 0, 0, '2', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1663412060, 1663412060, '', 0.00, 1, 0, 0, NULL, 0, 750.00, 'admin', 1663412060, 0, 1657864763, 0, 1, 0, 116339, 792, 1547174918, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1299, 'Z0631', 'Ephraim Sam 0328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588969, 1652588969, '空运', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588969, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1300, 'N0531', 'Click 0366', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' 海运alaba', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717378, 0, 2, 1, 64938, 42909, 1586244741, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1301, 'N0532', 'Ojo 3837', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' 空运alaba', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1302, 'Z0632', 'johnny 3019', 1, 12, '0', NULL, '佛山市顺德区炜灵电器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79648, 64929, 1606379531, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1303, 'N0533', 'Luqman 1571', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1304, 'Z0633', '佩新贸易 5765', 1, 12, '0', NULL, '佩新贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, 'Mirabel空运Onitsha饰品 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1305, 'N0534', 'Basirat 2494', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 108693, 62966, 1604628448, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1306, 'Z0634', 'A.LDSOLAR_Lily 2976', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1307, 'Z0635', 'Candy  依欧佳羽芸 0249', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64950, 64950, 1606283127, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1308, 'Z0636', 'Bella _悠悠 2072', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64906, 64906, 1606547797, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1309, 'Z0637', '青青Melinda 9554', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1310, 'Z0638', 'Kelly 4754', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1311, 'Z0639', '上海摩亘国际贸易有限公司 3348', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64893, 64893, 1606274863, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1312, 'N0535', 'Justin（尼经销商Chris朋友） 5021', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647075682, 1647075682, '尼经销商Chris朋友', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1647075682, 0, 1669436735, 1669436735, 1, 0, 114543, 77706, 1619508163, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1313, 'N0536', 'Aloy 9395', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '海运Alaba，钢化膜 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669879759, 1669879759, 1, 0, 123949, 34537, 1576569387, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1314, 'Z0640', '黄黎 8787', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '海运Ikeja ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660975583, 1660975583, 1, 0, 119620, 112062, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1315, 'Z0641', '华园竹木 9861', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '海运Ikeja家具 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64213, 64213, 1605324098, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1316, 'N0537', 'KENNETH 0279', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624948470, 0, '海运Alaba,钢化膜', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655808890, 0, 1, 0, 113688, 64301, 1605857441, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1317, 'G0079', 'Philip 5767', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647833162, 1647833162, '海运加纳', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1647833162, 0, 1667025031, 0, 2, 1, 101952, 64933, 1606379531, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1318, 'N0538', 'Ochuwa Umaru 9516', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1319, 'Z0642', 'Beryl 8931', 1, 12, '0', NULL, '厦门福瑞特贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '海运Alaba,金刚石钻头 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64858, 64858, 1606808342, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1320, 'N0539', 'Adeola 8034', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1321, 'N0540', 'Mbaji Edwin 5780', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1635403085, 0, '开关', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665717385, 0, 2, 1, 99874, 12450, 1559790593, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1322, 'N0541', 'Ana 8654', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1323, 'Z0643', 'Vincent Ou 3239', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84060, 65260, 1606358588, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1324, 'N0542', 'Bashir Ismai 9973', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1325, 'Z0644', 'Janet Chen 7105', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' 经常介绍客户', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88861, 21310, 1566197522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1326, 'N0543', 'Okorie Peter Onwuchekwa 3921', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' 海运LAGOS ISLAND', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88861, 64852, 1606274863, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1327, 'Z0645', 'linda 0007', 1, 12, '0', NULL, '深圳咖琪科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1328, 'N0544', 'HENRIGHT4248', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1670236775, 1670236775, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '008', 1670236775, 0, 1666754300, 0, 2, 1, 76812, 64804, 1606878865, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1329, 'Z0646', '远中彩印有限公司 0063', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103289, 64804, 1606878865, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1330, 'Z0647', 'liufeng 6656', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '空运Alaba包包，OLAMIDE1642_10149+Aircargo+Alaba+8096411642 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1331, 'Z0648', 'yankee 5270', 1, 12, '0', 0, '佛山市达乐电器科技有限公司', '', 7, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612164113, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72877, 64803, 1606381135, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1332, 'N0545', 'Sodiwhales 6343', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' 空运lagos island', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1333, 'Z0649', 'Katrina 1087', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668935314, 1668935314, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1334, 'Z0650', '枫桥窗帘 4451', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1335, 'N0546', 'Atunde 6558', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '空运鞋子 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1336, 'Z0651', 'Sandy Yang 9259', 1, 12, '0', NULL, '杭州张氏通和鞋业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '空运鞋子 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1337, 'Z0652', '杨先生 3991', 1, 12, '0', NULL, '弘海金属制造', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289329, 0, 2, 1, 53372, 53372, 1595474732, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1338, 'Z0653', 'Frank man 5703', 1, 12, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1339, 'N0547', 'Godfreda Oreoluwa Arosanyin 0243', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1340, 'N0548', 'Destiny 4665', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617166999, 0, '空运Trade fair，手套，护具，头盔，假发', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662971572, 1662971572, 1, 0, 122267, 25569, 1569659248, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1341, 'Z0654', '赖广盈 6561', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64769, 64769, 1606379531, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1342, 'Z0655', 'Linda陈小姐 6138', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65485, 65485, 1608693357, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1343, 'Z0656', 'Jeff Xu 7229', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1344, 'Z0657', '谢晓娟Jessica 8846', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632360087, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90534, 90534, 1632749549, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1345, 'N0549', 'Felix Achime 9558', 1, 9, '1', 0, 'Olix Wire Technology Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628750164, 0, 'ALABA', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1667636223, 1667636223, 1, 0, 0, 127307, 1667836800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1346, 'Z0658', '尚攀峰 0493', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64732, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1347, 'Z0659', '林娟娟 2177', 1, 12, '0', NULL, '塑达塑料贸易商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '塑料制品，海运Alaba，尼龙扎带，EC0063730N+Alaba+GOOD SPEED+#箱号 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670034235, 1670034235, 1, 0, 115358, 64713, 1606808342, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1348, 'Z0660', '蒋利 5080', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93510, 64714, 1607065773, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1349, 'Z0661', 'May 7833', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654761551, 0, 1, 0, 112136, 48878, 1591689604, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1350, 'Z0662', 'Serena 2339', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80184, 80184, 1625022028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1351, 'Z0663', 'Grace-world team 18029923987 3987', 1, 12, '0', NULL, '中山市新世汇电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1352, 'Z0664', '陈洪辉 2379', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64610, 64610, 1605682848, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1353, 'Z0665', 'Ache 7705', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613896038, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96848, 69836, 1612493148, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1354, 'N0550', 'Emmanuel Abiodun 9780', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65267, 7762, 1555666493, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1355, 'N0551', 'Queen Olusola Famobuwa 8296', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1356, 'N0552', 'samuel Odimegwu 4028', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1357, 'N0553', 'Joy Ibesi 7606', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1358, 'N0554', 'Ejegre Rita 6398', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1359, 'N0555', 'uzoo 4662', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669362436, 0, 2, 1, 58109, 43412, 1586568253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1360, 'N0556', 'Don Chris 5446', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652340477, 1652340477, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1652340477, 0, 1667886692, 1667886692, 1, 0, 122019, 75605, 1618206479, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1361, 'G0080', 'Hayford Chosen 9611', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1362, 'CG0001', 'MCC Congo 5340', 1, 28, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1363, 'N0557', 'sa 0961', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692050, 0, 2, 1, 64875, 64875, 1605857441, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1364, 'Z0666', '郑州日产-陈沛 8870', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1365, 'Z0667', '武向东 6868', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1366, 'N0558', 'Bolaji 8209', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1367, 'N0559', 'evermore 3316', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1368, 'Z0668', '张宁 3886', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64615, 64615, 1606188622, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1369, 'N0560', 'Olubest 6550', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64345, 64344, 1605499319, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1370, 'N0561', 'Wendy 9597', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1371, 'N0562', 'Ifeanyi chukwuemeka 2294', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '海运island护目镜5cbm ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1372, 'N0563', 'Jerry 8736', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1373, 'N0564', 'FED 9040', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1374, 'G0081', 'Dora Amoah 7044', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '海运加纳榨汁机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655971895, 0, 1, 0, 113316, 63514, 1605490386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1375, 'Z0669', '封敏 3571', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64552, 64552, 1606379531, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1376, 'Z0670', '刘双燕 1990', 1, 12, '0', NULL, '深圳市新昌盛电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, 'Christian海运onitsha充电器 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64546, 64546, 1606121339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1377, 'Z0671', 'Owen 4222', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616580359, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73273, 64548, 1607324514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1378, 'N0565', 'Suleiman Salifu 0856', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1379, 'N0566', 'Abumere victory 2807', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1380, 'Z0672', '蔡忠钦 2242', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1381, 'G0082', 'David Opoku Akoto 6150', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1382, 'N0567', 'Oluwagbemileke Edward 8880', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1383, 'G0083', 'Portia Mark 5724', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1384, 'G0084', 'Flexy Bwoy 4948', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1385, 'Z0673', 'Johnson Tang 1442', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, '空运Ikeja调速器 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1386, 'N0568', 'obi 4762', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663825830, 1663825830, 1, 0, 123316, 49279, 1592205883, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1387, 'Z0674', '王璐璐 2113', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65227, 49907, 1592989395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1388, 'Z0675', 'Waldo Chao 2646', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659514189, 1659514187, 1, 0, 118258, 64531, 1605682848, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1389, 'N0569', 'Emeh 9026', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939179, 1610939179, 0, ' 海运Alaba', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666675698, 1666675698, 2, 1, 103154, 64531, 1605682848, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1390, 'N0570', 'Lami 7141', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1391, 'N0571', 'Mr. Michael 5756', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1392, 'N0572', 'Timothy 4377', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, ' 海运IKEJA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98105, 64511, 1607063587, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1393, 'N0573', 'M tiwatope 9360', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1394, 'Z0676', 'Dina 0347', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64510, 64510, 1606811449, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1395, 'N0574', 'Samuel Ndubuisi Benson 7371', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1396, 'Z0677', 'Halimah 1779', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588946, 1652588946, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588946, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1397, 'N0575', 'Chiamaka chidozie 8483-提单发微信', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1630977205, 0, 'perpetua0504@gmail.com', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666509912, 1666509912, 1, 0, 115336, 76821, 1619159639, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1398, 'N0576', 'Sadiya Ibrahim 3123', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1399, 'Z0678', '李德明 1094', 1, 12, '0', NULL, '中山市明魅灯饰有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, '空运灯具island ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1400, 'N0577', 'Jamlad-Agbams的采购代理 9212', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, '海运Island搅拌机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1401, 'Z0679', 'Yolanda 3759', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1402, 'Z0680', '深圳市数博环球电子有限公司', 1, 12, '0', 0, '深圳市数博环球电子有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1621220237, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1403, 'Z0681', 'Ricky cai 7391', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64520, 64520, 1605857455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1404, 'G0085', 'Elizabeth 5064', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939180, 1610939180, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1405, 'Z0682', 'Mikey9023', 1, 12, '0', 0, '安徽大恒能源科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610640000, 1610939317, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1406, 'Z0683', '杨浩 ivan 2181', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64475, 64475, 1606274863, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1407, 'Z0684', 'Bella 5037', 1, 12, '0', NULL, '上海柏鸥清洁用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1408, 'N0578', 'Nnamdi Nwokike 4371', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' 海运', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669893138, 1669893138, 1, 0, 122527, 64438, 1606274863, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1409, 'N0579', 'Agha ibiam agha 3012', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' 海运ONITSHA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64435, 64435, 1606274863, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1410, 'Z0685', 'Eddie 侯小同 7653', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1411, 'Z0686', '谢海强 8174', 1, 12, '0', NULL, '隆兴祥电子贸易商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, 'Christian海运Onitsha数据线 QQ-2980238174', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84415, 64420, 1606121339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1412, 'N0580', 'Stephen 8702', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '空运灯具 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1413, 'Z0687', 'Vivi 8932', 1, 12, '0', NULL, 'Shenzhen JFT Technology Co.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, 'Nriekwe空运假发 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72435, 72435, 1612606658, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1414, 'N0581', 'aliyu mk 6262', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1415, 'N0582', 'Christian 6646', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '海运Onitsha手机数据线 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669029031, 1669029031, 2, 1, 101165, 64420, 1606121339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1416, 'Z0688', '邓洪梅 9642', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '谢海强（Christian的厂家）的快递员 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1417, 'N0583', 'Home pride 3123', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1418, 'N0584', 'Peter 4101', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667201366, 0, 2, 1, 64357, 64357, 1606211669, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1419, 'Z0689', '彭先生 7669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659067481, 1659067481, 'BBC  海运 整柜', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1659067481, 0, 1661961600, 0, 1, 0, 73976, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1420, 'Z0690', 'Daisy 4148', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1421, 'N0585', 'Allipec 5820', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611725813, 0, '海运Alaba, 充电宝，充电器数据线', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 63757, 63757, 1604974503, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1422, 'Z0691', '广州亚饰利 3532', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64231, 64231, 1605490387, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1423, 'N0586', 'Onoja Paul 7150', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1424, 'N0587', 'DAN-FINA 7062', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '海运Trade Fair汽车灯泡，保险丝 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667025059, 0, 2, 1, 80946, 63384, 1605497869, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1425, 'G0086', 'Evergreen 3224', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '海运加纳手机套 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670036225, 1670036225, 1, 0, 123754, 62251, 1604311814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1426, 'N0588', 'Mr Okpala Emeka Fidelis 2797', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1428, 'G0087', 'Emmanuel Jahbless 0116', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '加纳手机充电器套装 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88161, 88161, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1429, 'N0590', 'Danny 5714', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1620381553, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1430, 'Z0692', '林志雄 7569', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' 抖音', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1431, 'N0591', 'Ronnyx store 1347', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1432, 'Z0693', 'ali 2990', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662725582, 1662725580, 1, 0, 122210, 13453, 1559709527, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1433, 'Z0694', '吴小姐 1546', 1, 12, '0', NULL, '百奢箱包', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '海运，BBC供应商 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1434, 'N0592', 'Oredolapo omoniyi 1994', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1435, 'Z0695', 'Cloris 0333', 1, 12, '0', NULL, 'GD XINCHUANG TECH CO LIMITED', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1436, 'Z0696', 'Max-Sunnysky 8230', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1437, 'Z0697', 'Wang Jiacheng 1902', 1, 12, '0', NULL, '佳诚塑业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '空运Trade Fair,胶袋 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1438, 'Z0698', 'TIT global 4413', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612786441, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1668144734, 1668144734, 1, 0, 124053, 54162, 1597126692, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1439, 'N0593', 'DE-PARAGON 5510', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626164503, 0, '海运ONITSHA', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665717406, 0, 2, 1, 83819, 64227, 1606121339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1440, 'Z0699', 'Tiffany 8247', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625197553, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1670320473, 0, 2, 1, 83819, 64227, 1606121339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1441, 'Z0700', 'Jacy 5619', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84337, 64229, 1605683336, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1442, 'Z0701', '南京绿生医疗发货人 5691', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75717, 75717, 1617874421, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1443, 'N0594', 'Ashford 5213', 1, 9, '1', NULL, 'Ashford scientific ltd ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' 空运ikeja-oshodi', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 76539, 74868, 1616731614, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1444, 'N0595', 'chinonso 6280', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661578640, 1661578640, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1661578640, 0, 1659158504, 0, 1, 0, 118035, 112147, 1654617600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1445, 'N0596', 'Phoenix 2531', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660732364, 1660732364, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1660732364, 0, 1664542601, 1664542601, 1, 0, 124371, 69333, 1611280191, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1446, 'Z0702', 'Lina 3590', 1, 12, '0', 0, 'Shenzhen Noble Opto CO.,LTD深圳诺比光电有限公司', 'The North Side NO1&2 Floors of Complex-Builidng,Mingjinhai Industrial Park,Tantou Road,Shixin Commun', 34, 0, '2', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635315655, 0, '海运Alaba,交通信号灯', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663235734, 1663235734, 1, 0, 122640, 63960, 1605255870, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1447, 'Z0703', 'Susan李明美 7259', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '海运汽配Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63229, 63229, 1605175652, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1448, 'Z0704', '13570293704 3704', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, 'okafor空运转海运，烧烤炉 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63792, 63792, 1604894631, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1449, 'Z0705', 'Wang 7890', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '海运Alaba绝缘板 EC0061775N+Alaba+Electrin+#1 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62738, 62738, 1604908729, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1450, 'Z0706', '尚小姐 1832', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '海运加纳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63709, 63053, 1605490386, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1451, 'N0597', 'Tools 4823', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '样品 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 67128, 64810, 1606535985, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1452, 'Z0707', '欣佳艺Seavy 0183', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '空运Ikeja，蛋糕插牌 Adanna6967_11212+Aircargo+Ikeja-Oshodi', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1453, 'G0088', 'sir 0727', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1454, 'Z0708', 'Amy 5058', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1455, 'N0598', 'salifu 0856', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 63957, 63957, 1606808342, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1456, 'N0599', 'Pamilerin 1014', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1458, 'Z0709', 'xuchenglin 4362', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64873, 64873, 1605857441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1459, 'Z0710', 'SIR 7400', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1460, 'N0601', 'David 0742', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '询问小包裹快递服务，帮忙采购1688货物 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1461, 'Z0711', 'WendyJia 5350', 1, 12, '0', NULL, '鹏杰皮具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '空运Onitsha,3个包包 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1462, 'Z0712', 'Cathy 7197', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1463, 'K0002', 'Evans 1102', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1464, 'Z0713', 'Nacy 4561', 1, 12, '0', NULL, '佛山立科电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46021, 23271, 1567413190, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1465, 'Z0714', '郭龙英 3129', 1, 12, '0', 0, '佛山立科电器有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655946659, 1655946659, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1655946659, 0, 1666749054, 1666749054, 1, 0, 124087, 64116, 1605499336, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1466, 'Z0715', 'KIM 4634', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64114, 64114, 1605857455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1467, 'Z0716', '大鹏 9635', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64111, 64111, 1605598325, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1468, 'Z0717', '奈瑞格科技 9310', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939365, 1610939365, 0, '客户未付款，厂家未下单，厂家询问广州仓库地址创建订单； ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1469, 'N0602', 'Pepple 3126', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' 海运ONITSHA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1470, 'Z0718', 'Kriana 9907', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1471, 'G0089', 'GH6632', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1656125476, 1656125476, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1656125476, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1472, 'Z0719', '黄先生 1756', 1, 12, '1', NULL, 'Shenzhen Honghe Technology Co., Ltd. -  LED solar lamps Expert&Exporter', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1473, 'N0603', 'Odogwu Nnamdi Nwokoye 7671', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' 空运ONITSHA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1474, 'Z0720', 'Icey 2960', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '空运小花头    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1475, 'Z0721', 'Maggie Fang 9681', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1476, 'Z0722', '姚云进 5626', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611915144, 0, '', 0.00, 1, 1205, 1205, NULL, NULL, 750.00, '', 0, 0, 1654929114, 0, 1, 0, 113923, 64091, 1606274863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1477, 'N0604', 'Olubimi Gbenga Daniel Ogd 5142', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1478, 'G0090', 'Edmund 3418', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1479, 'Z0723', 'Bunny Wang 9809', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1480, 'Z0724', 'Cathy 3635', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64088, 64088, 1605857441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1481, 'N0605', 'Onome 0220', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1482, 'G0091', 'Tay Jerry Gibson 5494', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1483, 'Z0725', '陈春勇 8508', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64089, 64089, 1605255870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1484, 'Z0726', '龙冬香 9387', 1, 12, '0', NULL, '义乌市泰尔电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '海运控货 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66330, 66330, 1607579377, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1485, 'Z0727', '陆一林 5610', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64049, 64049, 1605598325, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1486, 'Z0728', '史迪辉 8987', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64071, 64071, 1605857441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1487, 'Z0729', 'YANTON--Caroline 8395', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64044, 64044, 1605499326, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1488, 'G0092', 'Gilbert asiedu 6933', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1489, 'N0606', 'Pat 6753', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662519597, 1662519597, 1, 0, 121800, 28698, 1571973241, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1491, 'N0608', 'Akinlayo Kemisola 6878', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1492, 'N0609', 'Abdul Aliyu 0252', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1493, 'Z0730', 'Sammi 2615', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64031, 64031, 1605857455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1494, 'N0610', 'Dibez 0044', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91307, 63153, 1604302734, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1495, 'N0611', 'BLESSED AFACO 9026', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64112, 64112, 1605175652, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1496, 'N0612', ' Gabriel 3450', 1, 9, '1', NULL, 'Adeline Oil and Gas Yard Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' 海运IKEJA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984227, 0, 2, 1, 63947, 63947, 1605857441, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1497, 'Z0731', 'Lily 3918', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1498, 'N0613', 'Tin 7367', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1499, 'N0614', 'Unique Blessing Chinazom 7939', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1500, 'Z0732', 'niffany 4580', 1, 12, '0', NULL, '广州医鹭久歌医疗器械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '空运B超机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74647, 74647, 1616731614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1501, 'N0615', 'Mukhtar 2874', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1502, 'Z0733', 'Shelby 4877', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1503, 'N0616', 'Leila Rosedany Delamour 3446', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1505, 'N0618', 'Nelly Nwachukwu 4360', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1506, 'N0619', 'Oluwayinka Adefisayo 2543', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1507, 'N0620', 'ochman 5733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662533275, 1662533275, 1, 0, 121962, 15006, 1560931015, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1508, 'N0621', 'Chris 7186', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656070721, 1656070721, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1656070721, 0, 1670232563, 1670232563, 1, 0, 121328, 52120, 1594607318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1509, 'N0622', 'Visionmind 9729', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1510, 'N0623', 'Alhaji Madehin Tbrahim Babatunde 7615', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1511, 'N0624', 'Toyin Kareem 2404', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1512, 'N0625', 'Eddie Okafor 8884', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1513, 'N0626', 'Nduka Onuorah 2964', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1514, 'N0627', 'Kingsley Michael 7935', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1515, 'N0628', 'Doris Eze 8142', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1516, 'N0629', 'Diana Milverton 0586', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1517, 'N0630', 'ENWEOGU JOSHUA 5205', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1518, 'N0631', 'Loba Endowed 1003', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1519, 'Z0734', '林政陶 0238', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '抖音：出口非洲的服装供货商，走肯尼亚 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1520, 'N0632', 'Babalola Olasubomi 4970', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1521, 'Z0735', 'tony 7517', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94753, 14434, 1561000404, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1522, 'N0633', 'Modupe Medoye 8991', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1523, 'N0634', 'Ibrahim Auwal Ali 2525', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1524, 'N0635', 'Tega Ijinagha 9408', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667877177, 1667877177, '烘干机，搅拌机，酸奶机', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667877177, 0, 1667877149, 0, 2, 1, 100835, 100835, 1642780800, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1525, 'N0636', 'owerri 3396', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1526, 'Z0736', '高曦丽 3372', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63947, 63947, 1605857441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1527, 'N0637', 'Catherine Mbonu 5391', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '海运Lagos Island ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1528, 'N0638', 'Itz M Bella 9764', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1529, 'N0639', 'MAKUO-CHUKWU 7217', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63791, 60261, 1601965646, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1530, 'G0093', 'Mike 2170', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660815428, 1660815426, 1, 0, 119951, 61164, 1602733232, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1531, 'N0640', 'Oladipupo Emmanuel Olaitan 0084', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1532, 'N0641', 'Omoye Omoaghe 4470', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1533, 'Z0737', 'Sir 2091', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1534, 'N0642', 'Alexander 2182', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669362454, 0, 2, 1, 63846, 63846, 1604999400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1535, 'G0094', 'sam 8425', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1536, 'N0643', 'Nwakajiaku Nnamezie 4543', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '空运Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1537, 'Z0738', '蔡思凡(航信运通) 4459', 1, 12, '0', NULL, '航信运通(厦门)国际物流有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '海运精华油无牌 QQ-948004459\n她同事 邱先生QQ-897007835', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1538, 'N0644', 'Maurnet Faith Ozee 9155', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1539, 'N0645', 'Franklin Blaise 1248', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1540, 'Z0739', '梁绮玲 0046', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1541, 'N0646', 'Oseiwe Johnsons 3105', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1542, 'N0647', 'oshua Olusanya 2061', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1543, 'Z0740', '思科耐 9120', 1, 12, '0', NULL, '思科耐', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '海运alaba,移动电源，充电器，充电线 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63757, 63757, 1604974503, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1544, 'N0648', 'Richard favour 7787', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1545, 'N0649', 'Kuti Chidosky 9466', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63791, 60261, 1601965646, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1546, 'Z0741', '林义鈞 8126', 1, 12, '0', NULL, '思科耐', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '海运Alaba 移动电源，充电器，充电线 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1547, 'Z0742', 'Ibrahim 9039', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1652429320, 1652429320, '海运Ilorin伊洛琳，尼日利亚西部城市，客户Ibrahim，实木板，0.2cbm, 山东发', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652429320, 0, 1656518400, 0, 1, 0, 123921, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1548, 'N0650', 'Joy Don 2953', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, 'Ikeja-oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1549, 'N0651', 'Ojora 6468', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1550, 'N0652', 'Ruth Francis 6067', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '衣服鞋子包包手表 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1551, 'N0653', 'Emmanuel nwachukwu 0553', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '海运Alaba 搅拌机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669789435, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1552, 'Z0743', 'Jean 9863', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1553, 'Z0744', 'Karol 8998', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63914, 45151, 1590042846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1554, 'N0654', 'Chidulue 9554', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1555, 'Z0745', 'fiona 6746', 1, 12, '0', NULL, '永氏塑机', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289349, 0, 2, 1, 63899, 63899, 1605324098, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1556, 'Z0746', 'Daniel 5215', 1, 12, '0', NULL, '青岛乾昇励合国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, '空运Ikeja, 空运Ikeja,仿真花，假花', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1557, 'Z0747', '瑞诗欧家具 贝姐 7976', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63888, 63888, 1609751119, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1558, 'Z0748', 'H 7097', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63884, 63884, 1605497869, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1559, 'Z0749', 'Ruru 2001', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 63885, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1560, 'Z0750', 'lily 1434', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 63831, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1561, 'N0655', 'EMA 8670', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1562, 'Z0751', '陈LiLi1 0297', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660284303, 1660284303, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1660284303, 0, 1667537344, 1667537344, 1, 0, 115938, 63908, 1604999400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1563, 'N0656', 'BISHOP 0424', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669362460, 0, 2, 1, 53912, 52308, 1594717556, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1564, 'Z0752', 'sindy 5728', 1, 12, '0', NULL, '深圳睿思奇科技开发有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80367, 63779, 1605002017, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1565, 'Z0753', 'Johnny Chan 5553', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655270311, 0, 1, 0, 112893, 63807, 1605255870, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1566, 'Z0754', 'Davina 9732', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1567, 'Z0755', '廖元花 4569', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939366, 1610939366, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63804, 63804, 1605175652, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1568, 'N0657', 'Henry 0965', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618993314, 0, '空运对讲机', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669355115, 1669355115, 1, 0, 123394, 93132, 1635409254, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1569, 'N0658', 'Zara 8418', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1570, 'Z0756', 'John Wang 6610', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1571, 'Z0757', 'Linda 5270', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '海运Ikeja-Oshodi桌子凳子 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63457, 63457, 1604543097, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1572, 'Z0758', 'Ating 3217', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1573, 'N0659', 'sir 7589', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1574, 'Z0759', '沈来章 8352', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' 电缆类型的产品\n', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1575, 'N0660', 'Etus Uzondu Prince 3305', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' 空运，ALABA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116096, 65777, 1607065773, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1576, 'N0661', 'Uthman Mubarak 3123', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1577, 'Z0760', 'CICI的发货人 2490', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63764, 63764, 1605490386, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1578, 'Z0761', '闫静 6896', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63763, 63763, 1605497869, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1579, 'N0662', 'mmeso 7108', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1580, 'N0663', 'Abukabar 3918', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1581, 'N0664', 'Pinos 6932', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1582, 'N0665', 'Samuel 9937', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1583, 'N0666', 'Folashade 5844', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1584, 'Z0762', 'Mayor 1572', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588919, 1652588919, '电脑和手机配件 空运', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588919, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1585, 'N0667', 'SIR 8861', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1586, 'Z0763', 'Zack 1855', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1587, 'N0668', 'Sunday 9891', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612146085, 0, '走空运多，Ondo State(离拉各斯近）', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 117867, 72189, 1612596381, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1588, 'Z0764', 'Tina Zhang', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613896240, 0, '牙科设备', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72189, 72189, 1612596381, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1589, 'Z0765', 'Leanna Yang 8514', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1590, 'Z0766', '杨飞萍 4139', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 63714, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1591, 'Z0767', 'Raji Ismaeel 4589', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588895, 1652588895, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588895, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1592, 'Z0768', 'collins 8193', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588881, 1652588881, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588881, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1593, 'G0095', 'Collins Mensah 2752', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1594, 'N0669', 'Isaiah Andrew 0471', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1595, 'Z0769', 'Yu Sandy 5126', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65942, 65942, 1607417441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1596, 'N0670', 'Emorning Sun Global-Emmanuel 9731', 1, 9, '1', NULL, 'Emorning Sun Global Communication Limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1597, 'Z0770', 'Zho lili 3856', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1598, 'G0096', 'Afia Bruce 2365', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '海运加纳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1599, 'Z0771', 'emily 1976', 1, 12, '0', NULL, 'Lucy hair shop', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '假发，空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1600, 'G0097', 'SIR 8681', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1601, 'Z0772', 'gavin 7376', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68819, 63928, 1605497910, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1602, 'Z0773', '安琪 6436', 1, 12, '0', NULL, '威铭仕电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '海运加纳手机壳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670036225, 1670036225, 1, 0, 122453, 63680, 1605490386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1603, 'N0671', 'Jennifer Nweke 7033', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '运动鞋，手表，汗带，Trade fair, 海运和空运询价 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1604, 'N0672', 'Tonner 6003', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, 'Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1605, 'N0673', 'Mary Babatunde 7052', 1, 9, '1', NULL, 'https://form.jotform.com/202917145042549', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '空运+海运Oshodi,鞋子，包包，衣服，家具，厨房设备。 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1606, 'Z0774', '孙伟杰Wayne Sun 5488', 1, 12, '0', NULL, '宁波固强，螺丝厂家', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '经常走赛时 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650721050, 0, 1, 0, 105729, 63681, 1605755625, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1607, 'N0674', 'Omakwu onyilokwu Hyicent 7217', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '空运Oshodi, POS机一个 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1608, 'Z0775', 'AVA 7650', 1, 12, '0', NULL, '济宁葫芦娃机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '空运Oshodi,POS机一个 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1609, 'Z0776', 'Rak.Liu  Company 0761', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289368, 0, 2, 1, 72347, 54608, 1597126692, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1610, 'Z0777', 'jo 0134', 1, 12, '0', NULL, 'iSTAR TECH (HK) CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '加纳，海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 63642, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1611, 'N0675', 'Solid global enterprises 3034', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1612, 'N0676', 'TODAY\'S KITCHEN 1605', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717451, 0, 2, 1, 61045, 4037, 1553766371, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1613, 'Z0778', '王贤能 7797', 1, 12, '0', NULL, '深圳市艾冠科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, 'Ebube的厂家，空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1614, 'N0677', 'scot 4693', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 63559, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1615, 'Z0779', 'Jenna 玲星 7280', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654843146, 0, 1, 0, 112342, 55298, 1597484908, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1616, 'Z0780', '邓玉府 3857', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617672146, 0, '耳机，蓝牙耳机厂家', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75989, 51254, 1593748585, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1617, 'Z0781', 'Pastor oge 3540', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657701581, 0, 1, 0, 116291, 7117, 1554969165, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1618, 'Z0782', '瑞旗国际货运', 1, 12, '2', 0, '广州瑞旗国际货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1653360539, 1653360539, '同行', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653360539, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1619, 'Z0783', '靳小荣 1446', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' 空运', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658477452, 0, 1, 0, 116791, 82559, 1624958066, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1620, 'Z0784', 'pele 同行 8869', 1, 12, '2', NULL, 'SINORICH', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '同行 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1621, 'Z0785', '莲 Wendy 8504', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '银首饰厂家 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1622, 'Z0786', '郭瑞玲  海运 0361', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63586, 63586, 1605490386, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1623, 'N0678', 'patience 7628', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1624, 'Z0787', 'alabi 3999', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63208, 63208, 1604295502, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1625, 'N0679', 'Wuraola Oduntan 2534', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' 空运，LAGOS ISLAND', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92937, 92937, 1635409252, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1626, 'Z0788', '叶梦娜 Mona  15995331098 1098', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' 海运', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63576, 63576, 1608276982, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1627, 'N0680', 'Obi Daniel 3983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653835677, 1653835677, '空运Oshodi', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1653835677, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1628, 'N0681', 'benjiamin 9274', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 59864, 59864, 1600939863, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1629, 'Z0789', 'Mia 曾丽娟 -海运 3350', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63581, 63581, 1605598325, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1630, 'Z0790', '宋亚文 jonh song 1540', 1, 12, '0', NULL, '新疆凯红五交化有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '空运Alaba万用表 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1631, 'Z0791', 'SIMINGDE-PV 5566', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77579, 62796, 1604478327, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1632, 'N0682', 'KVL 8080', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666421676, 0, 2, 1, 62929, 30958, 1574043606, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1633, 'Z0792', 'Taylor李小姐 7491', 1, 12, '0', NULL, '因特可电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '空运蛋糕插牌 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1634, 'Z0793', '孙恩特 0780', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666509283, 1666509283, 1, 0, 124447, 53869, 1596508549, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1635, 'Z0794', '刘铭钊  haytham 4723', 1, 12, '0', NULL, '杭州秦杰机电', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1636, 'Z0795', '项小姐 3934', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' 海运', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653115058, 0, 1, 0, 109775, 63513, 1605490386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1637, 'Z0796', 'Mr Lin 6969', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1639, 'Z0797', 'Emily 4276', 1, 12, '0', NULL, '徐州鸿润达电动车有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '海运Onitsha, Okafor Anthony Obinna供应商，电动车后桥带电机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63419, 63419, 1605497910, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1640, 'Z0798', 'Joojee 8735', 1, 12, '0', NULL, 'UNITED STAR INDUSTRIAL GROUP LIMITED ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, 'James  Udoka供应商天花扇 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64935, 63740, 1605175652, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1641, 'Z0799', '楼倩Lily 6096', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, 'Daniel加纳供应商，童鞋 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93297, 63018, 1604643527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1642, 'Z0800', '刘艳 2162', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '+2347032973150，待确认货运方式及提货点 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1643, 'Z0801', '刘小姐Mary 0982', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '电子产品，询价 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1644, 'Z0802', 'Grace 5213', 1, 12, '0', NULL, '伟洪成太阳能科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '莫桑比克整柜电池8000kg，货是有太阳能板，电池，逆变器，控制器 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1645, 'Z0803', 'Mark 8708', 1, 12, '0', NULL, '广州都来电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '海运Ikeja电池样品，Muhammad供应商， ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1646, 'Z0804', 'Gillian 3706', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '海运Alaba,厨房设备 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63472, 63472, 1604891642, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1647, 'Z0805', 'BT-Vicky杨惠红-海运 9948', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86531, 57659, 1599717842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1648, 'N0684', 'GOMKO 7998', 1, 9, '1', NULL, 'GOMKO   HEAVY DUTY     GOOD  QUALITY BATTERIES', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' 海运IKEJA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717460, 0, 2, 1, 73441, 63480, 1605499336, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1649, 'Z0806', 'Sherif 1167', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1630906889, 0, '尿不湿', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89259, 89259, 1631894400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1650, 'Z0807', 'Claire 1995', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1651, 'Z0808', 'Kalten 0774', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655352060, 0, 1, 0, 113017, 105707, 1650643200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1652, 'Z0809', 'Alice 0187', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104134, 63100, 1604563697, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1653, 'N0685', 'Stellar 2951', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1654, 'Z0810', '吕高杰 5151', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63430, 63430, 1604894630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1655, 'N0686', 'Elijah james 7158', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1655118341, 1655118341, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1655118341, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1656, 'N0687', 'Merit 1674', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1657, 'N0688', 'moses 5267', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1658, 'Z0811', 'Allan 9756', 1, 12, '0', NULL, 'Changzhou WOSUN International Trading co.,Ltd      ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '海运Trade Fair ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80946, 35940, 1577265580, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1659, 'Z0812', '邵小瘦 2919', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1660, 'Z0813', 'Martin Lee 4838', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63356, 63356, 1604891641, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1661, 'Z0814', 'Marilyn 0634', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63353, 63353, 1604628457, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1662, 'N0689', 'Trends 6620', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669362457, 0, 2, 1, 86256, 51536, 1594102122, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1663, 'Z0815', '徐滔 Alex 6492', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1664, 'Z0816', '刘洁云 7395', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81505, 63465, 1605857440, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1665, 'Z0817', '陈文艺 3315', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1666, 'N0690', 'Chris Nwabueze 7984', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1667, 'Z0818', 'cola ho 9129', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1668, 'Z0819', 'lili 8368', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1669, 'G0098', 'kay 5131', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1670, 'N0691', 'Mr Chikezie Amarakwue 8672', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '老客户推荐，暂时未订货，需要地址，已告知仓库地址，如有货出先联系我。 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1671, 'Z0820', '李小姐 9037', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '想走多哥 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1672, 'Z0821', 'miao 5785', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66779, 60776, 1602899993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1673, 'N0692', 'SV 8694', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984250, 0, 2, 1, 65239, 62484, 1604302733, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1674, 'Z0822', 'MS陈 8026', 1, 12, '0', NULL, '广州米创泳池水疗设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939367, 1610939367, 0, '泳池设备海运trade fair ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666410174, 1666410174, 1, 0, 115356, 52111, 1594695151, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1675, 'N0693', 'Michael3150', 1, 9, '1', 0, 'MICAM TECHNOLOGY SYSTEMS', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647510065, 1647510065, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1647510065, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1676, 'Z0823', 'Lima-Becky 4312', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614301562, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1677, 'A0003', 'Phyllis Agyekum 8721', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652427569, 1652427569, '住美国，生意在加纳。', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652427569, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1678, 'Z0824', 'Olivia 2282', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1679, 'Z0825', '陈永友 0856', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72145, 12939, 1559287175, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1680, 'Z0826', 'Herck 3218', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63277, 63277, 1604908729, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1681, 'Z0827', '李伶 9834', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86080, 63274, 1605175652, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1682, 'N0694', 'ldiaro 5161', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1684, 'N0696', '+2347125378672 8672', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1685, 'N0697', 'Josephine Amedu 3342', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1686, 'Z0828', 'happy time express cargo 9963', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644730971, 1644730971, '同行', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64348, 59718, 1601281251, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1687, 'Z0829', 'Ben-Flavour so good 6725', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' 食用香精厂家。来自Prime Foods and Beverages Ms. Alexis', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1688, 'Z0830', 'Jenny-Henan Flavours 0524', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' 食用香精厂家。来自Prime Foods and Beverages Ms. Alexis', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1689, 'Z0831', 'Sophia-Nutrax Flavours 7604', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' 食用香精厂家。来自Prime Foods and Beverages Ms. Alexis', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1690, 'N0698', 'Michael Anaekwe 8381', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, 'glass, furniture ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1691, 'N0699', 'Jennifer Favour 2008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '空运Alaba, 阿里速卖通及阿里巴巴下单，索问地址，想找代理采购及发货。 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1692, 'Z0832', 'Leo 1863', 1, 12, '0', NULL, 'Topwelltech Limited ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运Onitsha内存卡，okafor Anthny供应商 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61814, 61814, 1604894630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1693, 'N0700', 'DIU（Mr Imeh Udoesu） 8114', 1, 9, '1', NULL, 'Boliyns Intl Logistics Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运，空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1694, 'Z0833', 'Cherry 9925', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运灯饰 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80702, 59051, 1600418591, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1695, 'Z0834', 'Molly 0966', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运加纳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58831, 58831, 1600764836, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1696, 'N0701', 'Michael 5994', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1697, 'G0099', 'Kofi Koranteng 3319', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652427979, 1652427979, '海运加纳', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652427979, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1698, 'N0702', 'Obaro Aluya 1228', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '空运Ikeja,太阳能控制器 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1699, 'Z0835', 'Linda 3898', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运加纳，蓝牙耳机，客户Zealous ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82086, 62877, 1604311814, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1700, 'Z0836', 'Emma9768', 1, 12, '0', 0, 'Nanjing Superstar Medical Equipment Co., Ltd', 'No.9 Bofu Road, Yangjiang Industrial Development Zone, Liuhe District, 211505 Nanjing, P.R.China', 10, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629265666, 0, '海运加纳麻醉机报关', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1654849710, 0, 1, 0, 111700, 58451, 1600764836, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1701, 'N0703', 'Michael Ofeghu 7277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' 空运ONITSHA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1702, 'Z0837', '侯绪伟Wendy 9851', 1, 12, '0', NULL, 'JAYA&ALPHA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运 木工榫槽机 袋式除尘器 推台锯 压机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62151, 62151, 1604036769, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1703, 'N0704', 'Pleasant 8669', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运包包Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 65491, 23635, 1567493642, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1704, 'N0705', 'Rasheed Olanrewaju Lawal 2659', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669362463, 0, 2, 1, 58898, 58898, 1600939863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1705, 'G0100', 'Opepedike Kingsley Osita 9544', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638862654, 1638862654, '海运加纳', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669452872, 1669452872, 1, 0, 124436, 93012, 1635593393, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1706, 'K0003', 'Haron Mutua 7243', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1707, 'N0706', 'Stephanie 7474', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62102, 62102, 1603693417, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1708, 'N0707', 'Adesina 7222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669362587, 0, 2, 1, 61466, 61466, 1603242790, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1709, 'Z0838', 'mind 7080', 1, 12, '0', NULL, '柏顺照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1710, 'N0708', 'Owoyemi Monday oluwatosin 9583', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1711, 'Z0839', '陈永飞 8025', 1, 12, '0', NULL, '宁舟饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '加纳海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74992, 63593, 1604643527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1712, 'G0101', 'Solomon7020', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623927226, 0, '加纳海运', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667025090, 0, 2, 1, 81447, 63593, 1604643527, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1713, 'N0709', 'Florence 2386', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1714, 'Z0840', 'Sharp 7352', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, 'CO，是外国人，在中国 咨询加纳', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1715, 'N0710', 'Abosede 7032', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1716, 'N0711', 'Edozie 5885', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1717, 'N0712', 'sir 4692', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52566, 52566, 1594780017, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1718, 'N0713', 'FB817 1784', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1719, 'N0714', 'FB未知客户 4266', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1720, 'Z0841', '16620794868 4868', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, 'James海运蓄电池Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62714, 62714, 1603783889, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1721, 'Z0842', '13785655935 5935', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, 'Pleasant海运包包Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1722, 'Z0843', '13632999191 9191', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运Alaba蓄电池 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68297, 27131, 1572331247, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1723, 'N0715', '+2348169929648 9648', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运电池 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1724, 'A0004', 'Lolly 5189', 1, 17, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' 海运去LAGOS', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1725, 'N0716', 'Success 5983', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754312, 0, 2, 1, 61927, 60477, 1601965657, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1726, 'N0717', 'Fred 7991', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62013, 62013, 1603252489, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1727, 'Z0844', 'Winpow battery Alva 1379', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653554763, 0, 1, 0, 110573, 110573, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1728, 'N0718', 'Dora Arinze 3171', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1729, 'N0719', 'Norah Nwangwu 5737', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' Onitsha', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1730, 'N0720', '+2347033924475 4475', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1731, 'N0721', 'Laurrita4324', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618888532, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 62794, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1732, 'N0722', 'Mariam 9007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115709, 69890, 1610593671, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1733, 'N0723', 'Kome 6804', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1734, 'N0724', 'DANZARRA KANO 7473', 1, 9, '1', 0, 'DANZARRA & BROTHERS NIG.LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656295795, 1656295795, '空运', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1656295795, 0, 1670309703, 1670309703, 1, 0, 121084, 2478, 1548830541, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1735, 'N0725', 'Zulink 8245', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 69604, 69604, 1611736875, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1736, 'N0726', 'Ola 2000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1737, 'Z0845', 'Mathew CAMRY MATHEW DESIGN 1603', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588857, 1652588857, '海运LAGOS ISLAND', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588857, 0, 1665717470, 0, 2, 1, 97152, 4541, 1553052277, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1738, 'Z0846', 'HONKON dannie 8503', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1739, 'N0727', 'blernk 4277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101182, 34398, 1576464866, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1740, 'N0728', 'Sanctus Donminion 9684', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 62549, 62549, 1604396761, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1741, 'N0729', 'Esther 7059', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1742, 'N0730', 'uzoma 9551', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' 海运ALABA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659622235, 1659622233, 1, 0, 118501, 5223, 1553242265, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1743, 'N0731', 'meklink 0132', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 59179, 40355, 1583913115, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1744, 'N0732', 'ilesanmi Aderayo 4588', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' 空运IKEJA, 小包裹客户', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1745, 'N0733', 'FRANCIS AKPOMEDAYE 7365', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692051, 0, 2, 1, 62137, 62137, 1604478327, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1746, 'N0734', 'Femi 2110', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运Ikeja LED显示屏，4周后货才齐。120/54000 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668740187, 0, 2, 1, 3382, 3382, 1552370916, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1747, 'N0735', 'anyi 5117', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61374, 13247, 1559369736, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1748, 'G0102', 'Esitech 1952', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运加纳，手机保护膜，厂家信息kevin朱兴13802512423 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61571, 61182, 1602733232, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1749, 'G0103', 'Wisdom 3156', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637575640, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669709293, 0, 2, 1, 62688, 62688, 1604643527, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1750, 'G0104', 'POWERMATIC 6740', 1, 13, '1', 0, 'POWERMATIC', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644744122, 1644744122, '摩配，客人有货同时会发ONITSHA和ACCRA(加纳）', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661324780, 1661324780, 1, 0, 120485, 61973, 1603766500, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1751, 'K0004', 'Francis samwel Ng\'ang\'a. 6334', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61651, 61651, 1604027495, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1752, 'G0105', 'Mr.Henry 6023', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '海运加纳手机充电器，手机电池 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1753, 'Z0847', '王利利 1972', 1, 12, '0', NULL, '临沂利利新材料', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, '空运墙贴Onitshaa，Chidi供应商 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1754, 'G0106', 'T E GABRIEL 4555', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668061610, 0, 2, 1, 106506, 53411, 1596248324, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1755, 'Z0848', '中建材国贸Tracy 0578', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1756, 'Z0849', 'Tribbiani 林安南 5065', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1757, 'M0004', 'Zelia V E Cossa 6965', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61554, 61554, 1603271293, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1758, 'N0736', 'Christy 7456', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662190507, 1662190507, 1, 0, 121550, 121550, 1662998400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1759, 'N0737', 'Emmanuel 5644', 1, 9, '1,0', 0, 'real sleep', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634692952, 0, '床垫，枕头', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667534552, 1667534552, 1, 0, 123090, 80267, 1622686004, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1760, 'Z0850', '美华商务-魏芳芳Angela 1612', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64205, 64205, 1605255870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1761, 'Z0851', '雨溢 8085', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666843102, 1666843102, 1, 0, 120604, 35655, 1577777633, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1762, 'M0005', 'MOHAMMAD KAZEMI 7546', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72891, 62474, 1604027505, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1763, 'Z0852', '陈文荣 8022', 1, 12, '0', NULL, '宁波金丰进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72891, 62474, 1604027505, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1764, 'Z0853', '张强4348', 1, 12, '0', 0, '强林鞋服中外贸易', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647824842, 1647824842, '海运加纳鞋子', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1647824842, 0, 1648742400, 0, 1, 0, 89069, 61896, 1603766500, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1765, 'Z0854', '陈建国0531', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611053941, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1667202235, 1667202235, 2, 1, 104976, 70010, 1610959028, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1766, 'Z0855', '冯世阳Bernie feng 8507', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1767, 'N0738', 'Emma 3086', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1653979855, 1653979855, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1653979855, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1768, 'N0739', 'Ayodele Ogunkeyede 4762', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' 空运Ikeja-Oshodi', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95974, 95974, 1638517128, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1769, 'K0005', 'Klrae Klaita 7938', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' EW', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1770, 'K0006', 'Maureen Nyanjong 5363', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' EW', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1771, 'N0740', 'Felix Obua 6584', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939368, 1610939368, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666259018, 1666259018, 1, 0, 122720, 103380, 1647273600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1772, 'Z0856', 'Dominion Edge Ventures 4145', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588826, 1652588826, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588826, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1773, 'Z0857', '周佳红 3983', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1774, 'Z0858', '魏莉 7245', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1775, 'Z0859', '尚小丹 8919', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62165, 62165, 1603783889, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1776, 'G0107', 'stleo 6003', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667473148, 0, 2, 1, 85879, 59519, 1600764837, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1777, 'N0741', 'Ashiru sudawa 5269', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' 海运ALABA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669351549, 1669351549, 1, 0, 124645, 76568, 1618370889, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1778, 'N0742', 'Ezeobi Manuel Dikachi 4144', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1779, 'Z0860', '陈宪莲 6197', 1, 12, '0', 0, '', '广州市西路北街五号正南钟表城二楼B88', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665812252, 1665812252, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1665812252, 0, 1665825512, 1665825512, 2, 1, 86071, 62541, 1603787376, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1780, 'Z0861', 'pudaier 3553', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62957, 62957, 1604295449, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1781, 'Z0862', 'aileen 1675', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613986727, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89864, 62959, 1604543097, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1782, 'Z0863', 'CICI China 5678', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1783, 'Z0864', '李先生 2179', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663563777, 1663563777, 1, 0, 121789, 21554, 1565848496, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1784, 'Z0865', '姜志强 8662', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661506168, 1661506168, 1, 0, 120543, 62936, 1604478327, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1785, 'N0743', 'Chris c okeke 2916', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1786, 'Z0866', 'Chris Zhang 9250', 1, 12, '0', NULL, '义乌九星进出口公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, '空运硅胶锅铲Adanna6967_11212+Aircargo+Ikeja-Oshodi ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1787, 'N0744', 'Dora-B 3379', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' 空运onitsha', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1788, 'Z0867', 'Christina 5675', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668498313, 1668498313, 1, 0, 122527, 64435, 1606274863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1789, 'Z0868', 'Ronix-Simon 0612', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1790, 'G0108', 'Zealous buchi 9685', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624004541, 0, '海运加纳，蓝牙耳机，供应商Linda+8613570273898', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658479831, 0, 1, 0, 117345, 62877, 1604311814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1791, 'Z0869', '唐小姐 Amy 2072', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, '空运，James Udoka 08052339459 供应商，集成电路 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1792, 'Z0870', 'Lisa Chang 4775', 1, 12, '0', NULL, 'Hangzhou Eccobella Import & Export Co., Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, '空运蛋糕插牌acrylic cake topper ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1793, 'N0745', 'Adanna Ogbomoh 6967', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, '空运Ikeja-Oshodi蛋糕插牌acrylic cake topper ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106250, 106250, 1650038400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1794, 'N0746', 'Joseph 3738', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1795, 'Z0871', 'Joyce 7018', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, 'Okafor Anthny Obinna供应商，海运Onitsha,气弹簧 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62865, 62865, 1604894630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1796, 'N0747', 'ABS Gold 4648', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717483, 0, 2, 1, 71095, 34975, 1576737172, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1797, 'N0748', 'IykeTheDon 9877', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717489, 0, 2, 1, 88292, 88291, 1629907200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1798, 'N0749', 'olamidem 2019', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1799, 'N0750', 'OGECHASE 4828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668157402, 1668157402, 1, 0, 123198, 55466, 1597484908, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1800, 'N0751', 'IGWEH 9484', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1801, 'G0109', 'CHINASA 3914', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669709359, 0, 2, 1, 61840, 50101, 1592988913, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1802, 'Z0872', '孙振刚 5644', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62845, 62845, 1604910807, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1803, 'N0752', 'Segun 5307', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, 'Ikeja-Oshodi,一般空运，询问海运。 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1804, 'Z0873', '邓先生 3996', 1, 12, '0', NULL, 'sunivision', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62833, 62833, 1604295449, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1805, 'Z0874', 'Trista 5887', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69377, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1806, 'Z0875', 'Apple Wang 7644', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620959530, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663668560, 1663668560, 1, 0, 122977, 62795, 1604478327, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1807, 'N0753', 'Chukwudi 8507', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1808, 'G0110', 'Emmanuel 7441', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623979792, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668062856, 0, 2, 1, 95597, 69204, 1610071195, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1809, 'Z0876', '谢小姐 3905', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1810, 'N0754', 'windfield medical 7464', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692053, 0, 2, 1, 62252, 62252, 1603787376, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1811, 'N0755', 'Peter 5066', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1812, 'Z0877', 'Shirley Cummins 2187', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1813, 'N0756', 'Daniel 2948', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' 空运ALABA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102681, 102681, 1646928000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1814, 'Z0878', 'Shirley 4510', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1815, 'N0757', 'Bola 2721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615876968, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75477, 75477, 1617239676, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1816, 'Z0879', 'Alltop Solar~Lydia 5882', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1817, 'N0758', 'vivian osokor 5410', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1818, 'N0759', 'Vinosco 2900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620380989, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113547, 80907, 1622186434, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1819, 'Z0880', 'KC 9550', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80802, 62760, 1603879806, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1820, 'N0760', 'Ayinde 5781', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668402899, 1668402899, 1, 0, 113721, 62686, 1604027518, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1821, 'N0761', 'Alabi 9254', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626933492, 0, '海运LAGOS ISLAND', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109597, 62684, 1604027518, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1823, 'Z0881', 'Salmon Li 8703', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1824, 'N0763', 'seyibee 9587', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1825, 'N0764', 'Kenny 0065', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, '海运Onitsha，0.1cbm移动电源，11.2预约进仓。 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1826, 'N0765', '+2347062787433 7433', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1827, 'Z0882', '宁小姐 3951', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1828, 'Z0883', 'YOSLON-食品加工机器 1002', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1829, 'Z0884', 'Jinan Saibainuo  -机械 8182', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1830, 'Z0885', '哈瑞斯 -食品机械 4925', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1831, 'Z0886', 'Feitex-纺织品 9950', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1832, 'N0766', 'Oluwa 7443', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1143, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1833, 'N0767', 'Uchwn 4170', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1143, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1834, 'N0768', 'Umak 2760', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95688, 36874, 1577944990, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1835, 'N0769', 'somtoo 美时美刻 9586', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667290099, 0, 2, 1, 81009, 60851, 1602561111, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1836, 'N0770', 'REASONABLE 美时美刻 9916', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664268757, 1664268757, 1, 0, 123929, 22442, 1566805331, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1837, 'N0771', 'great 美时美刻 8205', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667290102, 0, 2, 1, 62231, 59702, 1600827501, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1838, 'N0772', 'chinoz 1817', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663836610, 1663848506, 1, 0, 123447, 37822, 1578556295, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1839, 'N0773', 'Cynthia Zeng 1698', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1840, 'N0774', 'martin 3292', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667290115, 0, 2, 1, 61774, 58936, 1600485353, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1841, 'N0775', 'ayo 8866', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1842, 'Z0887', '王静 3006', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62623, 62623, 1604027518, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1843, 'N0776', 'Daniella 0612', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1844, 'Z0888', 'Ac许绍玮wells 6302', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665123952, 1665123939, 1, 0, 123794, 107153, 1650988800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1845, 'G0111', 'Freda klevor 5639', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692054, 0, 2, 1, 63619, 63619, 1605490386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1846, 'Z0889', 'Christine 陈小姐 1010', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62604, 62604, 1604910807, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1847, 'Z0890', 'PAKO 9553', 1, 12, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1848, 'G0112', 'ebudone 5561', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22365, 22365, 1568268695, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1849, 'Z0891', '罗小姐 9898', 1, 12, '0', NULL, '欧莱斯表业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664365801, 1664365801, 1, 0, 123872, 62445, 1603678060, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1850, 'Z0892', 'Caroline 章 5171', 1, 12, '0', NULL, '余姚信亿邦汽车用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1851, 'Z0893', '华锋通讯 1800', 1, 12, '0', NULL, '华锋通讯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663571452, 1663571448, 1, 0, 122862, 62546, 1603857979, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1852, 'Z0894', '辅雅铭皮具 8223', 1, 12, '0', NULL, '辅雅铭皮具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, '海运Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62013, 62013, 1603252489, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1853, 'Z0895', 'sara 0957', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62261, 62261, 1603693417, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1854, 'Z0896', '金池笔记本Anne 8116', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73623, 62545, 1603879806, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1855, 'K0007', 'Keziah 8008', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1856, 'Z0897', 'Vivien 8838', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1857, 'Z0898', '金达李先生Tom 9210', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1859, 'Z0900', 'Cloud 9049', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1860, 'N0777', 'ALABI 8533', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754332, 0, 2, 1, 63208, 51491, 1594006102, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1861, 'Z0901', '邓先生 8532', 1, 12, '0', NULL, '广东双王太阳能科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1862, 'Z0902', '钟世通 2337', 1, 12, '0', NULL, '成都新琦明信息技术有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, '空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1863, 'N0778', 'KINGSLEY 8735', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1864, 'Z0903', 'Anson Xie 8766', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, '海运Onitsha,太阳能控制器，Okafor Anthny 厂家 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1865, 'Z0904', '14776148587 8587', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939369, 1610939369, 0, '海运Onitsha,汽配，Okafor Anthony厂家 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61578, 34731, 1576468891, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1866, 'Z0905', 'Hanyi 6896', 1, 12, '0', NULL, '湖南函艺家具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, '海运墙纸Onitsha, Okafor Anthony厂家 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61680, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1867, 'Z0906', 'lily 7793', 1, 12, '0', NULL, '河北蓝斯妥迈销售有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289410, 0, 2, 1, 99475, 99475, 1642496350, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1868, 'Z0907', 'Nicole Wang 7706', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69266, 62482, 1604478327, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1869, 'Z0908', 'Vicky 0357', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621843979, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1668843625, 1668843625, 1, 0, 111341, 62509, 1604027518, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1870, 'N0779', 'Olamide 9523', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1871, 'N0780', 'Ebuka 3400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669730042, 0, 2, 1, 75464, 60776, 1602899993, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1872, 'N0781', 'Arike 4572', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1873, 'G0113', 'Esther 4151', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1874, 'M0006', 'Leonel Muchanga 9736', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' 海运：马普托', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62473, 62473, 1604027500, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1875, 'N0782', 'Maryam 7601', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660039761, 1, 0, 119040, 61686, 1603094940, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1876, 'N0783', 'Nkechi Madu 0336', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650858650, 1650858650, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1650858650, 0, 1661961600, 0, 1, 0, 113957, 61682, 1602899993, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1877, 'Z0909', 'ETHAN 9980', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78694, 6091, 1554862448, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1878, 'Z0910', 'linda 3130', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1879, 'Z0911', '邱小姐 5077', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62633, 31888, 1574318394, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1880, 'K0008', 'mary macharia 1994', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1881, 'Z0912', '叶先生 6818', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' 海运', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659622235, 1659622233, 1, 0, 118501, 62451, 1603956625, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1882, 'Z0913', 'Giwa adamu shehu 0967', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638779791, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63684, 63684, 1604908729, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1883, 'G0114', 'kingsway 3993', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587415, 1652587415, '海运加纳', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1652587415, 0, 1669002926, 1669002926, 2, 1, 104504, 62439, 1604309012, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1884, 'Z0914', 'Rachel 4580', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1885, 'N0784', 'Titus 5867', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1886, 'Z0915', '南京普田医疗 杨燕 6416', 1, 12, '0', NULL, '南京普田医疗', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1887, 'N0785', 'BLESSING 3635', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, '海运Alabaa ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52045, 50305, 1593676071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1888, 'Z0916', 'winnie 0189', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62406, 62406, 1603693417, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1889, 'Z0917', '龚生 7529', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611196606, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661220854, 1661220854, 1, 0, 119923, 62382, 1603445778, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1890, 'Z0918', '项心雨 2439', 1, 12, '0', NULL, '金葱膜预涂膜', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659072861, 0, 1, 0, 117865, 97847, 1640534400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1891, 'N0786', 'Adejumnke 1949', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1143, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61472, 61472, 1602743039, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1892, 'N0787', 'Jaynnies 1760', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1893, 'Z0919', 'JESSICA 7828', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1894, 'Z0920', 'Wendy Wu 0187', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1895, 'N0788', '+2349042392541 2541', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61047, 61047, 1603096701, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1896, 'N0789', 'Christabel 1389', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1897, 'N0790', 'KC 9255', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 62883, 62883, 1604027518, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1898, 'N0791', 'Jessica Bolte 4002', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, '空运衣服包包鞋子，Onitsha 货物未准备好', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1899, 'Z0921', 'ECHO 4401', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64988, 64988, 1606188622, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1900, 'Z0922', 'Stephanie Shin 9677', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1901, 'Z0923', '陈雷 1990', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656488516, 0, 1, 0, 114283, 56954, 1598431299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1902, 'N0792', 'Mr Chukwunonso 0966', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1903, 'N0793', 'NG white 9261', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692055, 0, 2, 1, 62069, 62069, 1603252489, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1904, 'Z0924', '鲁旭芳 4771', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62834, 62834, 1603787376, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1905, 'N0794', 'uche 3774', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, '空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1906, 'Z0925', '威尔克 Alice 0072', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86075, 62283, 1603936342, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1907, 'N0795', 'Cus Ultimate 7787', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' 海运Lagos island', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109661, 62283, 1603936342, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1908, 'Z0926', '深圳市强联光电-张先生 2933', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66945, 66945, 1608172818, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1909, 'N0796', 'Odunola 3235', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1910, 'Z0927', 'Jacqueline 6168', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665721431, 1665721431, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1911, 'N0797', 'OKORIE UZOMA KINGSLEY 8106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612786372, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666108055, 0, 2, 1, 62265, 62265, 1603771273, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1912, 'G0115', 'Jersey Okafor 5703', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1913, 'Z0928', 'MIn 0870', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1914, 'Z0929', '友德祥 9126', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623752982, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659328471, 0, 1, 0, 118040, 62070, 1603252489, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1915, 'N0798', 'adebisi 9915', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754342, 0, 2, 1, 104720, 1305, 1548934513, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1916, 'Z0930', '维德宝五金 4630', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650276416, 0, 1, 0, 106656, 38011, 1578556188, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1917, 'Z0931', 'Martin 8244', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588802, 1652588803, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588802, 0, 1667187929, 1667187929, 1, 0, 120152, 62236, 1603678059, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1918, 'Z0932', 'May 2513', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63607, 62220, 1603787376, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1919, 'Z0933', 'Katarina 7065', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61463, 61463, 1604478327, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1921, 'Z0935', 'Kitty Choy 7224', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, '空运水晶灯Lagos island ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1922, 'Z0936', 'Keena 4391', 1, 12, '0', NULL, 'Veaqee', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, '海运充电宝，数据线，充电器样品 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63360, 63360, 1606121339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1923, 'Z0937', 'Jet Chen 6189', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651801867, 0, 1, 0, 108236, 5872, 1554718954, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1924, 'G0116', 'sir 1977', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1925, 'N0799', 'bright 4483', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1926, 'Z0938', 'Helen Lee 6705', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62143, 62143, 1603771273, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1927, 'Z0939', 'clover 9050', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659357620, 0, 1, 0, 117571, 62138, 1604027511, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1928, 'Z0940', '羊 9851', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 62130, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1929, 'Z0941', '彭丰 4528', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99457, 62115, 1603422783, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1930, 'N0800', 'afolabi 5598', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1931, 'G0117', 'Empsteve 2144', 1, 13, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637040987, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665457877, 1665457877, 1, 0, 124386, 60937, 1602733232, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1932, 'G0118', 'BOUBE 3419', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82926, 70099, 1611200821, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1933, 'Z0942', '王继云 3666', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663328249, 1663328249, 1, 0, 122806, 61997, 1604311814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1934, 'N0801', 'Olumuyiwa 2345', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1935, 'N0802', 'TOCHUWU JUDE 8237', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 62073, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1936, 'Z0943', 'Dowell  winnie 8685', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1937, 'Z0944', '邱宏武 9985', 1, 12, '0', NULL, '瑞祥照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, '海运HQ ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87216, 87216, 1629388800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1938, 'Z0945', 'Iris 6809', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1939, 'Z0946', '谢仕财John 7206', 1, 12, '0', NULL, '美华', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96426, 66190, 1607507557, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1940, 'Z0947', '梁飞 2051', 1, 12, '0', NULL, '广州方圆国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, '海运Onitsha, Okafor Anthony供应商，搅拌机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61921, 61921, 1604027518, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1941, 'N0803', 'Johnson 6428', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624688628, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663679044, 1663679044, 1, 0, 122991, 83322, 1625020301, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1942, 'Z0948', 'Anna Huang 7993', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, '广州厂家，做油锯，割草机，和配件，做非洲市场多 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61973, 61973, 1603766500, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1943, 'Z0949', 'NiTOYO Ella 3297', 1, 12, '0', 0, '四川省利拓汽配有限公司Sichuan NITOYO Auto Spare Parts Ltd', '成都市青羊区西玉龙街同福巷2号8层 8th Floor, No 2,Tongfu Xiang,Xiyulong Street,Chengdu, Sichuan, P.R.China 610015', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '915100005656948049', '', '', '', '', '', 1610899200, 1666756713, 1666756713, '海运加纳汽配  https://www.nitoyoauto.com/', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1666756713, 0, 1666262420, 1666262420, 1, 0, 117149, 46532, 1590652928, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1944, 'N0804', 'Carolina 5441', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' 空运，比较大公斤数', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1629798444, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1945, 'Z0950', '13580332669 2669', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1946, 'N0805', '+2348103309202 9202', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, '海运Water taps水龙头，周一空运报价 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1947, 'Z0951', '胡志军 9900', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 62878, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1948, 'Z0952', 'booie 7133', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1949, 'N0806', 'MARCEL 8391', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' 空运提货点ALABA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 62938, 1483, 1548932707, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1950, 'G0119', 'Isaac 7451', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1951, 'N0807', 'Ugobest 5677', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 57227, 57227, 1599464668, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1952, 'Z0953', 'Kiki 8223', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62104, 62104, 1603936342, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1953, 'Z0954', 'Jieer 5778', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1954, 'N0808', 'TAIWO OLUSINA 3704', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' 海运提货点ALABA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984269, 0, 2, 1, 61885, 61885, 1603956625, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1955, 'N0809', 'Cynthia 8480', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1956, 'Z0955', '果果(Eminence) 0287', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60491, 60491, 1602817928, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1957, 'N0810', 'EFETHA-PMAN 8274', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717517, 0, 2, 1, 62037, 6150, 1553769120, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1958, 'N0811', 'FROTEC 3037', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939370, 1610939370, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 73925, 73925, 1616141041, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1959, 'Z0956', 'Freyaa 8687', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61861, 61795, 1603787376, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1960, 'Z0957', '啊芳 1260', 1, 12, '0', NULL, '张家港中泰国贸纺织品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61863, 61863, 1604302733, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1961, 'G0120', 'bright 4667', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1962, 'Z0958', 'Tengo Laurel 5672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614217131, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82114, 61810, 1603094948, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1963, 'Z0959', 'Monica 3160', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1964, 'M0007', 'Junior Kurotwi 5505', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1965, 'Z0960', 'Alisa Guo 1634', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1966, 'Z0961', 'Labon Medical 5244', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1967, 'Z0962', 'Tina 7085', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1968, 'Z0963', 'cindy 0043', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289437, 0, 2, 1, 61793, 61793, 1603094948, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1969, 'Z0964', '王长峰 8809', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646983368, 1646983368, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1646983368, 0, 1648742400, 0, 1, 0, 34300, 34300, 1576487991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1970, 'Z0965', 'Judian machinery 4934', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66342, 66342, 1608693352, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1971, 'Z0966', 'Jifeng - 孵化器 0731', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85325, 41810, 1585296026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1972, 'Z0967', '华拓-孵化器 3425', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96299, 3345, 1550890991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1973, 'Z0968', '河南优穗-农业机械 8925', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664370526, 1664370526, 1, 0, 123711, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1974, 'Z0969', 'zhengzhou weiwei-农业机械 2682', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1975, 'Z0970', '孙小姐 7834', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61783, 61783, 1603787376, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1976, 'N0812', 'samuel olugbade 1100', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63123, 61766, 1603182022, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1977, 'Z0971', 'lvy 6969', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623290628, 0, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '', 0, 0, 1655272801, 0, 1, 0, 112571, 79589, 1621389263, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1978, 'Z0972', 'Louisa 7366', 1, 12, '0', NULL, '广州市艾康宏业商贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, '海运加纳，客户 HEYEBRSESAFONE AWURADE COMPANY ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61778, 61778, 1603766500, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1979, 'Z0973', 'Geoffrey朱凌杰 7673', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1980, 'Z0974', 'DAHE6251', 1, 12, '0', 0, 'SHANDONG DAHE MACHINERY TECHNOLOGY CO LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1647660208, 1647660208, 'https://dahetech.en.alibaba.com/ ；  http://www.dahecnc.com/', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1647660208, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1981, 'N0813', 'Michael 3120', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1982, 'Z0975', 'Julia 2363', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1983, 'Z0976', '何家欢 2120', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61768, 61768, 1603783889, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1984, 'N0814', 'Nwaireh Samuel 8398', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, '海运Onithsa,碾米机1.3cbm ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1985, 'Z0977', 'Kevin 2423', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, '海运加纳，手机保护膜，客户信息Esitech +233543141952 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61571, 61571, 1603355392, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1986, 'N0815', 'Nike 1924', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661927776, 1661927776, 'Nike海运Onitsha，塑料边条，10.19打款给厂家，厂家才有数据下单', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1661927776, 0, 1662436982, 1662436982, 1, 0, 121272, 121272, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1987, 'Z0978', '杨翠玲 1060', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, '海运Onitsha,塑料边条，10.19客户打款后给数据下单 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662436982, 1662436982, 1, 0, 121272, 121272, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1988, 'Z0979', '王新胜 2198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61874, 18466, 1563502428, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1989, 'Z0980', '王挺 1336', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1990, 'Z0981', 'Lynn 4156', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1991, 'N0816', 'K.S 8625', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612513146, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1667034709, 1667034709, 1, 0, 100127, 41027, 1585028806, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1992, 'G0121', 'Bernice 0186', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1993, 'N0817', 'Emoeva Samson Imotsike 2706', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1994, 'Z0982', 'Emily 0655', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1995, 'N0818', 'jamo 5512', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692057, 0, 2, 1, 68053, 61646, 1602751607, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1996, 'Z0983', 'Grace 5297', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85022, 53335, 1595901626, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1997, 'N0819', 'Sonia Ajibo 9086', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1998, 'N0820', 'Benedicta5420', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633673177, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92713, 62125, 1603783889, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (1999, 'N0821', 'DE BENIYKE 3141', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60792, 60792, 1602740818, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2000, 'Z0984', '王志勇 3790', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2001, 'N0822', 'Agunbiade Gbadebo 3458', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2002, 'N0823', 'Simon mela 7774', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, '空运Ikeja 充电宝外壳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2003, 'Z0985', '刘生 5739', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, '空运Ikeja充电宝外壳 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2004, 'N0824', 'pogechi 1218', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2005, 'N0825', 'AG JOE 6995', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, '海运Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668911852, 1668911852, 1, 0, 116117, 57244, 1599210583, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2006, 'N0826', 'Harrison 4042', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2007, 'G0122', 'BERNARD TWUM-BARIMA 6555', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61001, 61001, 1602733232, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2008, 'N0827', 'Sheffy Kolade 8659', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 5, '', 1205, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1634640479, 0, 'E采', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1634640580, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2009, 'N0828', 'Funmi Akingbola 6332', 1, 9, '1', NULL, 'Intergrated projects灯公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' E采', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2010, 'N0829', 'Emmanuel Morah 5680', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2011, 'N0830', 'deking 5532', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612786626, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1655272801, 0, 1, 0, 112571, 61629, 1603096701, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2012, 'Z0986', 'chidon 6731', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74787, 61629, 1603096701, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2013, 'N0831', 'Anthony 5710', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2014, 'N0832', 'Ibrahim 4143', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2015, 'Z0987', 'Fiona 1407', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2016, 'Z0988', 'amy tan 1980', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2017, 'N0833', 'caleb samb 2068', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2018, 'N0834', 'Berecca 9672', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1143, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2019, 'N0835', 'ARISE 2250', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2020, 'Z0989', 'shenzhen  Shenglan 7492', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2021, 'N0836', 'Mukesh Motwani 0099', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664006435, 1664006435, 1, 0, 123101, 61579, 1603179471, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2022, 'Z0990', '苏女士 9923', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2023, 'Z0991', '深圳维海特 1213', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2024, 'Z0992', '常州林音电子 Emily 9149', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61579, 61579, 1603179471, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2025, 'Z0993', 'shenzhen weipurui 2360', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2026, 'Z0994', 'Cindy 6116', 1, 12, '0', NULL, 'shenzhen  Gaodashang', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2027, 'Z0995', 'Raymond 3808', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 88881, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2028, 'Z0996', 'Donnjiey 9118', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2029, 'Z0997', 'Alexander 7553', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2030, 'N0837', 'John 7050', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666688571, 0, 2, 1, 86610, 61568, 1603179471, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2031, 'Z0998', 'Sunny 1084', 1, 12, '0', NULL, '义乌习顺贸易，五金水暖', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663294060, 1663294060, 1, 0, 122685, 61568, 1603179471, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2032, 'Z0999', '王国章 5049', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, '拉各斯，塑料后腰拉伸器 0.44cbm,39Kg,普货无电询价。\n海运$120/57000,空运$6.9/480,义乌仓。 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2033, 'Z1000', 'pingpeng 1812', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61529, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2034, 'Z1001', 'mvava electric-YOUNG 6879', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2035, 'Z1002', '任丽君 5437', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66470, 66470, 1608195805, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2036, 'Z1003', 'Cherry 8011', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71972, 61496, 1603094948, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2037, 'Z1004', 'Eric Water China 7858', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2038, 'Z1005', 'pepper girl（Jo） 7264', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2039, 'N0838', 'Prince 9183', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2040, 'Z1006', '董涛 3818', 1, 12, '0', NULL, '青岛共创包装 青岛新冠阳包装 青岛弗莱蒙国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2041, 'Z1007', 'Peter 1482', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2042, 'N0839', 'kingsley5257', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657852411, 1657852411, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1657852411, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2043, 'N0840', 'OBIGOD TOOLS AND HARDWARES 2674', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1640056857, 1640056857, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656318495, 0, 1, 0, 113865, 26170, 1569828187, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2044, 'N0841', 'Muna 6218', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2045, 'Z1008', '林庭春 1866', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64912, 5169, 1553936045, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2046, 'Z1009', 'jing 3903', 1, 12, '0', NULL, '广州市永必达金属制品厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939371, 1610939371, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669188075, 1669188075, 2, 1, 61432, 61432, 1602733240, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2047, 'N0842', 'akuoma 5279', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2048, 'Z1010', '杜婷婷 0457', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67326, 61433, 1602827629, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2049, 'N0843', 'Salau 2720', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2050, 'Z1011', 'Amma 5636', 1, 12, '0', NULL, 'Shenzhen Well.D Medical Electronics Co.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2051, 'N0844', 'Cynthia 5227', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2052, 'N0845', 'Barr. Ebiere Awudu 7032', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116046, 66363, 1608276982, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2053, 'Z1012', 'Wendy 0710', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66363, 66363, 1608276982, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2054, 'Z1013', '韩佳汐 0229', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2055, 'Z1014', '南头镇安能物流 8932', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, '海运Ikeja搅拌机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61073, 57673, 1599099980, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2056, 'Z1015', 'Wendy 6818', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64117, 64117, 1606274615, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2057, 'N0846', 'Naomi 8530', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, '海运Lagos Island ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2058, 'Z1016', '刘铭钊 5319', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' 海运，Lagos Island 200台水泵', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2059, 'N0847', 'Ayo Adewusi 6448', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2060, 'N0848', 'Gloria 5885', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2061, 'Z1017', 'zhongshan Dingliang 9790', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2062, 'Z1018', 'zhongshan Wolind 2387', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2063, 'N0849', 'ELOCOOL 8837', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2064, 'Z1019', 'jack zheng 3381', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2065, 'N0850', 'sisimistore 9274', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, '海运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2066, 'G0123', 'marcl 7139', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2068, 'N0852', 'Adamu Mansur 3036', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2069, 'N0853', 'Chidiebere 4917', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, '空运Chidiebere4917_11104+Aircargo+Onitcha Phones accessories (chargers and earpiece）空运', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2070, 'N0854', 'Obebe kemi 0620', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' 海运Ikeja', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2071, 'N0855', 'rency 4858', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2072, 'N0856', 'sir 9511', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2073, 'Z1020', 'Alin 9070', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94318, 94318, 1636722039, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2074, 'N0857', 'sir 4265', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2075, 'G0124', 'PATNA 7684', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670045434, 1670045434, 1, 0, 120806, 48479, 1592204965, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2076, 'G0125', 'YF200927 2776', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667473158, 0, 2, 1, 64548, 64548, 1607324514, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2077, 'Z1021', 'Yueton Amusement 5024', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2078, 'N0858', 'EKAMSON 2851', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717528, 0, 2, 1, 81712, 1693, 1548932251, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2079, 'Z1022', '王生 8755', 1, 12, '0', NULL, '深圳派祺奥科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, '空运无牌不带电8kg硅胶壶水壶到Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66233, 66233, 1609127295, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2080, 'Z1023', '林小姐 1123', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61116, 61116, 1602746146, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2081, 'Z1024', '周雪丽 7661', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2082, 'G0126', 'A.E.O 5808', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78041, 78041, 1620015057, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2083, 'N0859', 'OhechiAustin 5202', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78137, 59967, 1601099746, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2084, 'N0860', 'Esther 9359', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2085, 'Z1025', 'Folding light 汪 0668', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2086, 'N0861', 'Kingsley 6000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2087, 'Z1026', 'Autopmall 权丽娟 2121', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51690, 51690, 1594347614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2088, 'Z1027', 'Maria 6168', 1, 12, '0', NULL, 'Hoful roller shutter door factory ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661153745, 1661153745, 1, 0, 119422, 30392, 1573538006, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2089, 'N0862', 'Manyissa 8595', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 59639, 59639, 1601950006, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2090, 'Z1028', 'Coolmes GAO 3039', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647508919, 1647508919, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1647508919, 0, 1661961600, 0, 1, 0, 107402, 61045, 1604452984, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2091, 'N0863', 'Tracy 2588', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2092, 'N0864', 'Dianmicrose 8496', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114986, 82088, 1623318915, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2093, 'Z1029', 'JOLLY 8197', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76990, 60937, 1602733232, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2094, 'N0865', 'Faruk Sani 7222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2095, 'Z1030', '何梦婷 1579', 1, 12, '0', NULL, '深圳市瑞艺塑胶制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2096, 'Z1031', 'gud 8188', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652163442, 1652163442, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652163442, 0, 1669692058, 0, 2, 1, 69276, 64375, 1605324098, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2097, 'Z1032', '浵创rain 0912', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2098, 'Z1033', '王欢 7775', 1, 12, '0', NULL, '保定利汇厚商贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289455, 0, 2, 1, 60439, 60439, 1601454614, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2099, 'N0866', 'Joseph 5458', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2100, 'N0867', 'Miltyimport1123', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632463793, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 88941, 87397, 1629993600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2101, 'Z1034', '郑总 0708', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2102, 'Z1035', '滕小姐 2893', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94185, 60883, 1602492608, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2103, 'M0008', 'Osvaldo Benzane 1999', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2104, 'Z1036', 'Water 5575', 1, 12, '0', NULL, '深圳奈喜美科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, '发直发器1个 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2105, 'Z1037', 'Betty-LDNIO 3628', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72183, 60882, 1602746145, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2106, 'Z1038', 'obirah 2334', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60641, 60641, 1601965657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2107, 'Z1039', 'Stacy 8456', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62465, 60877, 1603179471, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2108, 'Z1040', '唐东东 3775', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60876, 60876, 1602560941, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2109, 'N0868', 'Azeez omotayo 0497', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60876, 60876, 1602560941, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2110, 'Z1041', 'Deanna Du 3292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61171, 61171, 1602899993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2111, 'G0127', 'bright Seidu 1228', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2112, 'Z1042', 'cici 3696', 1, 12, '0', NULL, '耐斯包装', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, 'EC0059921N内存卡包装发加纳 EC0059921N+Alaba+CHIJIOKE+#箱号', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655701257, 0, 1, 0, 113226, 16907, 1562308895, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2113, 'M0009', 'gate 7868', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2114, 'G0128', 'samoradak 2003', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612786674, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1667548902, 1667548902, 1, 0, 124845, 60097, 1601970207, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2115, 'N0869', 'Ifeoluwa 6532', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2116, 'Z1043', '甜甜呀 4179', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2117, 'Z1044', '恒生鄞小姐 9975', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61051, 61051, 1603252489, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2118, 'Z1045', '张健 8554', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2120, 'N0870', 'Ndukife Clement 5722', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2121, 'N0871', 'Mirabel atehe 3418', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, '小包裹，饰品，珠宝 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2122, 'Z1046', 'Eva 5611', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2123, 'N0872', 'Francis 4317', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60766, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2124, 'Z1047', 'Zoe 黄杏 6090', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657339690, 0, 1, 0, 115775, 30733, 1573452495, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2125, 'N0873', 'henry 2999', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939372, 1610939372, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2126, 'Z1048', 'Tara 6748', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60766, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2127, 'N0874', 'Ayomide 5079', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2128, 'N0875', 'D-XQUISITE 9612', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 84095, 60797, 1602555595, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2129, 'Z1049', 'sophia 0979', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2130, 'Z1050', 'icy 9054', 1, 12, '0', NULL, '广州市亿心智能电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2131, 'Z1051', 'leyla 8861', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2132, 'N0876', 'AMLINK 3358', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667025128, 0, 2, 1, 68207, 26360, 1569659239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2133, 'Z1052', 'ikoson Angel 5000', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667550898, 1667550898, 1, 0, 109327, 19227, 1564026123, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2134, 'N0877', 'Blernkent 8211', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2135, 'N0878', 'E U DIVINE 7799', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91090, 7370, 1555644745, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2136, 'Z1053', 'ALICE(刘小姐） 2709', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642564894, 1642564894, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100482, 32344, 1574823670, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2137, 'Z1054', 'AMY 8091', 1, 12, '0', NULL, '河南泰之诚机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30253, 30253, 1573194408, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2138, 'Z1055', '董定金 2733', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2139, 'N0879', 'Mrs.Victoria 7871', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717538, 0, 2, 1, 69786, 16687, 1561975319, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2140, 'G0129', 'ozde great 1032', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670320787, 1670320787, 1, 0, 124869, 31520, 1574934612, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2141, 'N0880', 'ONYIEZE 6485', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58019, 1631, 1548220176, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2142, 'N0881', 'yusuph 0617', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2143, 'Z1056', 'JENNIFER 4968', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77017, 11077, 1557470962, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2144, 'N0882', 'melody 8888', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2145, 'G0130', 'George Peter 3991', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665048465, 1665048465, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1665048465, 0, 1661961600, 0, 1, 0, 108811, 25705, 1569556530, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2146, 'Z1057', 'esther 6562', 1, 12, '0', 0, 'NCHE COMPANY LTD', '白云摩配，明兴', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634520798, 0, 'GENUINE PARTS', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670294671, 1670294671, 1, 0, 122999, 29835, 1572575919, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2147, 'N0883', 'hauwa adamu 5419', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2148, 'Z1058', 'Jenny 2997', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67985, 7045, 1554969161, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2149, 'N0884', 'richy 8858', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67895, 7274, 1555387633, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2150, 'Z1059', '洛生 2260', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646271311, 1646271311, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1646271311, 0, 1669527579, 1669527579, 1, 0, 119007, 64878, 1606274863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2151, 'N0885', 'Beeline service 2546', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 7394, 7394, 1555659492, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2152, 'Z1060', 'Suzanne 0106', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652155372, 1652155372, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1652155372, 0, 1668844445, 1668844445, 1, 0, 125070, 16933, 1562402543, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2153, 'Z1061', 'jack 5728', 1, 12, '0', NULL, '广州利达电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79614, 19671, 1565319345, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2154, 'Z1062', '于文杰JERRY', 1, 12, '0', 0, 'ZHEJIANG KRIPAL ELECTRIC CO.,LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588782, 1652588782, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1652588782, 0, 1648742400, 0, 1, 0, 84449, 2492, 1548935393, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2155, 'N0886', 'TOPALL 6803', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717544, 0, 2, 1, 76428, 32161, 1574934623, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2156, 'Z1063', 'VIVIAN 7066', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656475152, 1656475152, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '201', 1656475152, 0, 1664519684, 1664521383, 1, 0, 124340, 110415, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2157, 'N0887', 'olubest 8549', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667554209, 1667554209, 1, 0, 118623, 13709, 1560326992, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2158, 'Z1064', 'Tina Lu 3144', 1, 12, '0', NULL, '余姚市共创仪表有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667554209, 1667554209, 1, 0, 118623, 39678, 1583570526, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2159, 'N0888', 'A-ZION 2690', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102763, 2940, 1548918714, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2160, 'Z1065', 'carrie 5564', 1, 12, '0', NULL, '广州步视电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29105, 29105, 1573025462, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2161, 'Z1066', 'EVE赵红梅 9772', 1, 12, '0', NULL, 'E FAST', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    西提二马路誉田国际5F520', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669796596, 1669796596, 1, 0, 123899, 3639, 1552370917, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2162, 'N0889', 'Frankc 5978', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2163, 'N0890', 'Godwin 8506', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105769, 1678, 1548662100, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2164, 'Z1067', '彭小姐 7339', 1, 12, '0', NULL, '广州中派安防科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '主要是做监控设备的，经常有尼日利亚的客户    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67895, 33555, 1575537241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2165, 'N0891', 'LOLA 5316', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666688596, 0, 2, 1, 40531, 798, 1548210748, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2166, 'Z1068', '石亿万 9210', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614225386, 0, '喜欢用史先生的假名字出货', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1655024454, 0, 1, 0, 112517, 17802, 1563348522, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2167, 'Z1069', 'Tony 1996', 1, 12, '0', NULL, '诸暨市同鹏汽车配件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665631768, 1665631768, 1, 0, 107133, 7272, 1555580484, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2168, 'N0892', 'fasilat 6480', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2169, 'N0893', 'Umar Haruna 3538', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618797233, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663667118, 1663667118, 1, 0, 123002, 22609, 1567146637, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2170, 'Z1070', '金晓丽 9139', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668418690, 1668418690, '配电箱', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668418690, 0, 1668569042, 1668569042, 2, 1, 100456, 25904, 1570514034, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2171, 'Z1071', '小刘 9279', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67668, 20636, 1565082300, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2172, 'A0005', 'NDIDI 9027', 1, 17, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2174, 'Z1073', '吴小姐 0510', 1, 12, '0', NULL, ' 广州洁之臣桑拿泳池设备', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663396870, 1663396870, 1, 0, 122762, 22842, 1566890391, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2175, 'Z1074', 'faye 2278', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670307658, 1670307658, 1, 0, 124797, 4305, 1553137530, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2177, 'Z1076', '许先生 7819', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666331578, 1666331578, 1, 0, 124030, 6251, 1553936073, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2178, 'Z1077', 'SUMMER 8943', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    坦洲龙塘一路18号 富通电器，A懂3楼A层-中山视特电子有限公司 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650849424, 0, 1, 0, 107276, 4545, 1554701804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2179, 'Z1078', '严小姐 5005', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82946, 10111, 1557546409, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2180, 'N0894', 'MACO 3231', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667877565, 1667877565, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667877565, 0, 1667877540, 0, 2, 1, 67474, 1578, 1548036816, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2181, 'N0895', 'MONTECH(Frank) 7645', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611194660, 0, '', 0.00, 1, 1205, 1205, NULL, NULL, 750.00, '', 0, 0, 1665717556, 0, 2, 1, 87856, 2486, 1548483339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2182, 'N0896', 'ahmed hassan 6277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 38091, 30957, 1573715898, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2183, 'Z1079', '壹能 2731', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667897309, 0, 2, 1, 86669, 13291, 1559369738, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2184, 'N0897', 'MECKAS 3504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669526411, 1669526411, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1669526411, 0, 1669806275, 1669806275, 1, 0, 109039, 12932, 1559287174, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2185, 'N0898', 'JOHN ORIEH 1867', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622276469, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660033989, 1, 0, 118991, 67333, 1608800669, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2186, 'Z1080', 'shirly 5616', 1, 12, '0', 0, '奥斯特音响器材厂', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635576188, 0, '', 0.00, 1, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1668225886, 1668225886, 2, 1, 105080, 25837, 1569659248, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2187, 'N0899', 'ogechi 1980', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2188, 'N0900', 'chidico 8845', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692059, 0, 2, 1, 91611, 39834, 1583462519, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2189, 'N0901', 'prince 1305', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2190, 'N0902', 'hariscom 2319', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939373, 1610939373, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692061, 0, 2, 1, 67199, 44909, 1589161965, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2191, 'N0903', 'Tush4039', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667552296, 1667552296, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1667552296, 0, 1669889993, 1669889993, 1, 0, 83677, 63371, 1606188622, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2192, 'N0904', 'sheddy 1896', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754359, 1660113446, 2, 1, 100438, 2108, 1548494716, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2193, 'N0905', 'Ekundayo Tunmishe 0202', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60983, 30425, 1573113001, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2194, 'N0906', 'Chika 8517', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1654166094, 1654166094, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1654166094, 0, 1667543326, 1667543326, 1, 0, 123885, 6107, 1554718956, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2195, 'Z1081', 'YOUKI 1997', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85316, 559, 1547175256, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2196, 'N0907', 'Doneze 5229', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656493222, 0, 1, 0, 114549, 5780, 1554086457, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2197, 'N0908', 'Lifeforce 4290', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6976, 6976, 1555121815, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2198, 'N0909', 'Smelectrical 8990', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5630, 5630, 1554889450, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2199, 'N0910', 'Mrs Chidinama EZE-Emivi 7325', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7685, 7685, 1555130455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2200, 'N0911', 'Chidiebere New 0341', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667026985, 0, 2, 1, 92635, 6149, 1553769120, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2201, 'N0912', 'Mechels 8387', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667027009, 0, 2, 1, 57998, 3688, 1551673762, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2202, 'N0913', 'Greg 2224', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50243, 1699, 1548291320, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2203, 'N0914', 'Chuks 5525', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94754, 4217, 1552714651, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2204, 'N0915', 'focus 6811', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89053, 8339, 1555644787, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2205, 'N0916', 'mekaboff 8559', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667027043, 0, 2, 1, 7663, 3944, 1552370892, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2206, 'N0917', 'Victory 8485', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658309829, 0, 1, 0, 116737, 8802, 1555666439, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2207, 'N0918', 'Praise 1020', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660282853, 1660282853, 1, 0, 119235, 8270, 1555644748, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2208, 'N0919', 'Kennetn 8086', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666859218, 1666859218, 1, 0, 123679, 240, 1546948444, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2209, 'N0920', 'MARTINO 1885', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669713006, 1669713006, 2, 1, 20295, 5970, 1555295480, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2210, 'N0921', 'Obecca 2062', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8480, 6767, 1554719772, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2211, 'N0922', 'Acj 1436', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668769491, 1668769491, 1, 0, 122937, 451, 1547105801, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2212, 'N0923', 'IFEANYI EZECHUKWU3909', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667789109, 1667789109, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1667789109, 0, 1669860051, 1669860051, 1, 0, 119430, 7250, 1555554681, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2213, 'Z1082', '姜雪 8319', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64921, 64921, 1606125294, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2214, 'Z1083', 'Peter 1368', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2215, 'Z1084', 'Tifly 6209', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2216, 'Z1085', '谢斌 9331', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7444, 7444, 1556088494, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2217, 'Z1086', '小凡hailey 3490', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77651, 9834, 1556594969, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2218, 'Z1087', 'Ella 2858', 1, 12, '0', NULL, '骏豪饰品 伯乐商贸城2A33-2A34', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53356, 3160, 1548931110, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2219, 'Z1088', 'Rai 0214', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2220, 'Z1089', 'Penny Peng 7155', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9529, 9529, 1557301146, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2221, 'Z1090', '吴薇 9558', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60329, 9772, 1557218195, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2222, 'Z1091', '李聪 6482', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16322, 7525, 1555741209, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2223, 'Z1092', 'CHILAM 7277', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72372, 15007, 1560931200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2224, 'Z1093', '澳维电子商务 8240', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7923, 7923, 1555666580, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2225, 'Z1094', '林晨光 9445', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2226, 'Z1095', '樊盼娣 CANDY 8965', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2227, 'Z1096', '帝森科技4741', 1, 12, '0', 0, '帝森科技Disen machinery', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653876506, 1653876506, '蔡世清440921198810168382', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1653876506, 0, 1669013618, 1669013618, 1, 0, 118152, 16548, 1562383398, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2228, 'Z1097', '崔建 5221', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2229, 'Z1098', '麦伟庄 4268', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10701, 10203, 1556870266, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2230, 'Z1099', '贺祥辉 5666', 1, 12, '0', NULL, '重庆市叁点壹肆厨房电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9154, 9154, 1556594957, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2231, 'Z1100', 'Kity 0875', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2232, 'Z1101', 'Simon 4799', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2233, 'Z1102', 'Erica 7099', 1, 12, '0', NULL, 'Xiaohang Machinery', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2234, 'Z1103', 'LIU_Young 0331', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27164, 7370, 1555644745, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2235, 'Z1104', 'Jason 7789', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670031213, 1670031213, 1, 0, 124995, 5201, 1553249170, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2236, 'Z1105', 'Color 梁彩欣 9916', 1, 12, '0', NULL, '绿鸟照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20276, 9521, 1556877512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2237, 'Z1106', '黄飞 0888', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7649, 7649, 1556184362, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2238, 'N0924', 'ST.MICHAEL LIGHT FITTINGS 0062', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692063, 0, 2, 1, 8884, 8884, 1556086268, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2239, 'N0925', 'Chichi God 3562', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657544937, 0, 1, 0, 115887, 1176, 1547742221, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2240, 'N0926', 'Kenbrown 1341', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658999732, 0, 1, 0, 117595, 8847, 1555741279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2241, 'N0927', 'Peter 6412', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754365, 0, 2, 1, 65650, 6451, 1554193981, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2242, 'N0928', 'Martine 2218', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666107419, 0, 2, 1, 16994, 4373, 1553146758, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2243, 'N0929', 'Chyben 7375', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670236025, 1670236025, 1, 0, 115703, 3687, 1551673762, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2244, 'N0930', 'A-2 5032', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665809581, 1665809581, 1, 0, 123027, 8140, 1555394062, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2245, 'N0931', 'Daniel 5880', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692065, 0, 2, 1, 7186, 7186, 1555387633, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2246, 'N0932', 'Tocason 0757', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754445, 0, 2, 1, 101260, 5718, 1553492828, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2247, 'N0933', 'Fidelis Agbasi 3838', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666107685, 0, 2, 1, 71910, 4376, 1553146759, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2248, 'N0934', 'Rossy 2277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112319, 2078, 1548291333, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2249, 'N0935', 'Super Peace 2258', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116204, 2904, 1548843079, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2250, 'N0936', 'KC 6241', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754452, 0, 2, 1, 80319, 3576, 1551863394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2251, 'N0937', 'C&E 3038', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666778542, 0, 2, 1, 18217, 8539, 1556004495, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2252, 'N0938', 'TOC 7967', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666778562, 0, 2, 1, 8962, 8962, 1556006061, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2253, 'N0939', 'Madam Good 1013', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652173515, 0, 1, 0, 108849, 976, 1547473168, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2254, 'N0940', 'CCE 9057', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754477, 0, 2, 1, 73109, 1346, 1548483335, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2255, 'N0941', 'Brown 6314', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939374, 1610939374, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666778581, 0, 2, 1, 89382, 8846, 1555741279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2256, 'N0942', 'salom 9186', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692067, 0, 2, 1, 54132, 7267, 1555130416, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2257, 'N0943', 'CS 2683', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754488, 0, 2, 1, 40917, 819, 1548231632, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2258, 'N0944', 'Andex 6101', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692076, 0, 2, 1, 7070, 7004, 1554969185, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2259, 'N0945', 'Zuma Link 9164', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692078, 0, 2, 1, 7689, 7689, 1555130418, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2260, 'N0946', 'Kennedy 0000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2261, 'N0947', 'AMY 1702', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692079, 0, 2, 1, 8161, 8161, 1555394035, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2262, 'N0948', 'SODUNKE 0692', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661588185, 1661588185, 1, 0, 120789, 7630, 1555653021, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2263, 'N0949', 'enzony 4288', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665139418, 1665139418, 1, 0, 124664, 8381, 1555741213, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2264, 'Z1107', '赵业娟 9616', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7095, 7095, 1555295481, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2265, 'Z1108', 'Coco 3169', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 26641, 26641, 1570174706, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2266, 'Z1109', 'Shelley 5556', 1, 12, '0', NULL, '台州思特新能源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7724, 7724, 1556006059, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2267, 'Z1110', '林青霞 7098', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52622, 7733, 1556878348, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2268, 'N0950', 'Shoen kyola 1119', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '同行介绍    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2269, 'Z1111', 'joe 7083', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, 'pius气囊游丝客户    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46025, 7616, 1555652998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2270, 'Z1112', 'Amanda 1864', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9868, 9868, 1556524940, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2271, 'Z1113', 'Andry 1571', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31085, 8076, 1556347591, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2272, 'Z1114', 'Kevin 3392', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25172, 8895, 1556347592, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2273, 'Z1115', 'Grayson 9654', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '靠近义乌仓库    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15513, 7745, 1556528939, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2274, 'Z1116', 'Judith 8872', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8941, 8941, 1556786397, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2275, 'Z1117', '青岛雅斯医疗器械有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644981300, 1644981300, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667476439, 1667476439, 1, 0, 124025, 5946, 1554889451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2276, 'Z1118', '张小姐 6286', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '主要做一些游乐设备    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8872, 8872, 1556870230, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2277, 'N0951', 'promise 0436', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652595917, 1652595917, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652595917, 0, 1648742400, 0, 1, 0, 42663, 3918, 1553137521, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2278, 'Z1119', '聂小姐 3590', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66049, 6870, 1556088463, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2279, 'Z1120', '林先生 2935', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27767, 5566, 1555121837, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2280, 'Z1121', 'michelle 0783', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51131, 9058, 1556877512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2281, 'N0952', 'PRUDENT TRUST NIGERIA 0445', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 9568, 9568, 1557218195, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2283, 'N0954', 'OBI 7407', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668214041, 1668214041, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668214041, 0, 1668214031, 0, 2, 1, 17440, 1390, 1547624624, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2284, 'N0955', 'JOHN 1155', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9755, 9755, 1556768903, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2285, 'N0956', 'Chibuko 2430', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668214109, 1668214109, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668214109, 0, 1668214100, 0, 2, 1, 58496, 9533, 1557296068, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2286, 'N0957', 'LIFE UK 4120', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717574, 0, 2, 1, 59337, 6977, 1555306885, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2287, 'Z1122', 'Sally Wang 0565', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667869426, 0, 2, 1, 40066, 7446, 1555652988, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2288, 'N0958', 'Infimuc 0284', 1, 9, '1', NULL, 'Infimuc integrated global ventures', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717642, 0, 2, 1, 29299, 8037, 1556182868, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2289, 'N0959', 'mega 2020', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754501, 0, 2, 1, 51308, 3881, 1553146654, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2290, 'N0960', 'adedayo 0050', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2291, 'N0961', 'onunkwo 1978', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754506, 0, 2, 1, 40027, 6422, 1555486080, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2292, 'N0962', 'dantech 6596', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89605, 8232, 1555394005, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2293, 'N0963', 'uu 8552', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754511, 0, 2, 1, 71660, 2484, 1548483338, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2294, 'N0964', 'Justice 6225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1659928044, 1, 0, 118243, 4948, 1553321671, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2295, 'N0965', 'aitongate 3661', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2296, 'N0966', 'francis 8586', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754516, 0, 2, 1, 91542, 4504, 1553330782, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2297, 'N0967', 'Tolu 8304', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58525, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2298, 'N0968', 'Bello-重货按800收 6685', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637044115, 0, '', 0.00, 1, 30, 30, NULL, 0, 800.00, '003', 1634981011, 0, 1670288458, 1670288458, 1, 0, 105221, 231, 1548210717, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2299, 'N0969', 'peter 6717', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2300, 'Z1123', '夏美飞 ELLA 8726', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66018, 1350, 1548210754, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2301, 'N0970', 'MEHOGAR 8038', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663761611, 1663761608, 1, 0, 122162, 35797, 1577777633, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2302, 'N0971', 'Ic ekesen Iheke Chukwu 3596', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641557772, 1641557772, '海运Alaba', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667027112, 0, 2, 1, 99029, 22327, 1567735431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2303, 'N0972', 'ugo 6858', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754524, 0, 2, 1, 49933, 4002, 1553052274, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2304, 'N0973', 'NOTEX  重货800收+免预付费    3448', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1640569546, 1640569546, '', 0.00, 1, 0, 0, NULL, 0, 800.00, '005', 1640569546, 0, 1669525122, 1669525122, 1, 0, 124038, 11819, 1559287173, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2305, 'G0131', 'David 6723', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667615709, 0, 2, 1, 103361, 16018, 1562308953, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2306, 'N0974', 'NEEXLO 2244', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665726472, 1665726472, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1665726472, 0, 1669783290, 1669783290, 1, 0, 119004, 5552, 1554345690, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2307, 'N0975', 'Frank Nwiro Ngozika 2144', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635852946, 0, '一般都是空运，假发，包包之类的出的比较多', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 14227, 6269, 1553936073, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2308, 'N0976', 'RAYMOND 3167', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2309, 'N0977', 'Biyu 3250', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665987369, 1665987369, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1665987369, 0, 1669879643, 1669879643, 1, 0, 122738, 16143, 1561540527, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2310, 'Z1124', 'jacky 0577', 1, 12, '0', 0, '广州市中龙汽车电器有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639101431, 1639101431, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660094022, 1660094022, 1, 0, 118631, 44323, 1587448841, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2311, 'Z1125', '张晓冰Mollie 0209', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648018321, 1648018321, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1648018321, 0, 1648742400, 0, 1, 0, 72724, 23430, 1568274388, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2312, 'Z1126', '菲利斯太阳能', 2, 12, '0', 0, '菲利斯', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656913876, 1656913876, '', 0.00, 1, 29, 29, 510, 0, 750.00, '002', 1656913876, 0, 1656914331, 0, 1, 0, 115156, 6403, 1554862453, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2313, 'N0978', 'JOSSY 2832', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658452662, 1658452662, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1658452662, 0, 1670205855, 1670205855, 1, 0, 124022, 17018, 1562308953, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2314, 'N0979', 'olamide 1642', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652428633, 1652428633, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1652428633, 0, 1669968936, 1669968936, 1, 0, 116558, 116558, 1657900800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2315, 'N0980', 'Paramount7996', 1, 9, '1', 0, 'Paramount Sports Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642124095, 1642124095, '空运Alaba鞋子', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667888518, 1667888518, 1, 0, 123352, 28758, 1572486199, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2316, 'Z1127', 'Lisa罗美艳 3996', 1, 12, '0', 0, '美亿通电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667380455, 1667380455, '罗美艳430523198212011165', 0.00, 1, 0, 0, NULL, 0, 750.00, '104', 1667380455, 0, 1669708467, 1669708467, 1, 0, 124923, 210, 1547281656, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2317, 'Z1128', '莫小姐 6120', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64569, 27226, 1571024129, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2318, 'Z1129', 'Grace Hu 2251', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668595992, 1668595992, 1, 0, 123187, 31676, 1574388497, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2319, 'Z1130', 'holly 4150', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667620331, 1667620331, 1, 0, 121824, 17752, 1563353839, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2320, 'N0981', 'Stanley 3301', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667376965, 1667376965, 1, 0, 120342, 24803, 1569376614, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2321, 'N0982', 'ESTHER 1391', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 38869, 6640, 1554862453, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2322, 'Z1131', 'Eric-联系不上 3847', 1, 12, '0', NULL, '深圳市艾比利数码有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40136, 36024, 1577520643, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2323, 'N0983', 'busola 2918', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2324, 'N0984', 'Mr.Olaosun Abiodun 0250', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '空运ikeja 开关插座    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 39822, 28138, 1571293065, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2325, 'N0985', 'DELUXE 1708', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637030676, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669973056, 1669973056, 1, 0, 117133, 3391, 1551929407, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2326, 'Z1132', 'cherris 7237', 1, 12, '0', NULL, '南方大厦5楼C09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76947, 5790, 1554690816, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2327, 'N0986', 'okechuckwu 1066', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939375, 1610939375, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97103, 6829, 1555295564, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2328, 'Z1133', 'Rose 阳 5030', 1, 12, '0', 0, 'AIO INTERNATIONAL TRADE CO.,LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613897252, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1663931695, 1663931695, 1, 0, 122930, 40935, 1585029205, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2329, 'N0987', 'Dr. Korede Durojaiye 3643', 1, 9, '1', NULL, 'Royalton Hospitals Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64205, 9737, 1556877513, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2330, 'N0988', 'christyn 8501', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90735, 30402, 1573109311, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2331, 'N0989', 'Eco 5412', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717650, 0, 2, 1, 85454, 7272, 1555580484, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2332, 'Z1134', 'SKY 吴天桂 黑名单 3338', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2333, 'N0990', 'Uche 0149', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289462, 0, 2, 1, 18272, 5664, 1554719729, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2334, 'N0991', 'odumgburuagu 9623', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289465, 0, 2, 1, 5903, 5903, 1554969103, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2335, 'N0992', 'OBIWEST 5670', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985198, 0, 2, 1, 7265, 4371, 1553052275, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2336, 'N0993', 'SAM 9670', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2337, 'N0994', 'Josephat Onyewuchi 1962', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652090411, 0, 1, 0, 107851, 5306, 1554193943, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2338, 'N0995', 'Kelvin 9734', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669273657, 1669273657, 1, 0, 117298, 3859, 1552623397, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2339, 'N0996', 'favorchi 0499', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668684001, 1668684001, 2, 1, 105555, 991, 1548291318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2340, 'N0997', 'Nelson 7863', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289469, 0, 2, 1, 3054, 3054, 1548926916, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2341, 'N0998', 'onyeocha 0196', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289471, 0, 2, 1, 3289, 2761, 1548663766, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2342, 'N0999', 'madamrose 7992', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2343, 'N1000', 'kennedo 4831', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669101878, 0, 2, 1, 57314, 814, 1548231632, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2344, 'N1001', 'chnedu 8171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627289562, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668048582, 0, 2, 1, 84820, 1373, 1548291261, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2345, 'N1002', 'supermax 8817', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669101886, 0, 2, 1, 36815, 818, 1548231632, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2346, 'N1003', 'joskalo 5354', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754531, 0, 2, 1, 45705, 743, 1548663755, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2347, 'N1004', 'chimezie 9455', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668048556, 0, 2, 1, 13077, 1801, 1548483336, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2348, 'N1005', 'julus 3443', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666688630, 0, 2, 1, 3472, 3464, 1551929407, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2349, 'N1006', 'AUT 2099', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1640253057, 1640253057, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 63317, 2922, 1548843081, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2350, 'N1007', 'zubby 1894', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2351, 'N1008', 'ENERGY   CHARGER 5549', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664345139, 1664345138, 1, 0, 124006, 47937, 1591064250, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2352, 'N1009', 'iyked 0808', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2353, 'N1010', 'emeka 1329', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2354, 'N1011', 'balogun 8055', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2355, 'N1012', 'fejiro 1985', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2356, 'N1013', 'eknne 5888', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2357, 'N1014', 'samuel 0062', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669355479, 0, 2, 1, 15921, 11641, 1558082159, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2358, 'N1015', 'remmy 4115', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669627886, 1669627886, 2, 1, 84947, 6485, 1554690817, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2359, 'N1016', 'dare 7592', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289482, 0, 2, 1, 4518, 3212, 1548929208, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2360, 'N1017', 'success 8945', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2361, 'N1018', 'ogechi 7541', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985233, 0, 2, 1, 62336, 13827, 1560323807, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2362, 'N1019', 'raytech 1465', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5234, 5234, 1553324680, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2363, 'N1020', 'olaaitau 1415', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2364, 'N1021', 'ess 7197', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1610899200, 1654764775, 1654764775, '', 0.00, 1, 1206, 1206, NULL, 0, 750.00, '006', 1654764775, 0, 1669973649, 1669973649, 1, 0, 0, 129085, 1670256000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2365, 'N1022', 'adeyemi 2151', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656379988, 1656379989, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1656379988, 0, 1661961600, 0, 1, 0, 112186, 2102, 1548934544, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2366, 'N1023', 'sajo 1037', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2367, 'N1024', 'tobe 9925', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2368, 'N1025', 'Innocent4808', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658907875, 1658907875, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1658907875, 0, 1661961600, 0, 1, 0, 118040, 39909, 1583315351, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2369, 'N1026', 'EMILY 0684', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100480, 26063, 1569484835, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2371, 'Z1135', '鑫森焱 6395', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664450390, 1664450390, 'LED Skylight Lighting Co., Ltd.(已给朋友)\n中山市古镇镇鑫森焱照明有限公司(新注册现用)', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1664450390, 0, 1669427573, 1669427573, 1, 0, 122305, 26938, 1570500685, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2372, 'N1027', 'ucblack 0182', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668050117, 1668050117, 1, 0, 116370, 1740, 1548220132, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2373, 'Z1136', 'NINA 7400', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '  梦之星数码有限公司  ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62741, 18994, 1563852630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2374, 'Z1137', 'Vivi 2906', 1, 12, '0', NULL, '谭远花 441423199102115221', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670065627, 1670065627, 1, 0, 123440, 1161, 1547624623, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2375, 'N1028', 'Cyprian5235', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636679507, 0, '空运ikeja', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663394066, 1663394066, 1, 0, 122834, 68132, 1610949402, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2376, 'Z1138', '曹小姐 5738', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63030, 63030, 1604478327, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2377, 'N1029', 'Ayinla Ola Toheeb 9271', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113720, 62683, 1604027518, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2378, 'Z1139', 'MICHAEL 9801', 1, 12, '0', NULL, '新亚洲1359A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666007351, 1666007351, 1, 0, 120488, 20398, 1565146749, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2379, 'Z1140', 'Marissa 6157', 1, 12, '0', NULL, '深圳市尚科新能源有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2380, 'N1030', 'EDU FINE 不用预付 1844', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717660, 0, 2, 1, 63030, 16458, 1561791317, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2381, 'N1031', 'Queensbridge 2202', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667877789, 1667877789, '大方数，毛巾，餐具', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667877789, 0, 1667877744, 0, 2, 1, 73623, 11104, 1557995465, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2382, 'Z1141', 'AFA 6027', 1, 12, '0', 0, '广州金源通讯', '广州市荔湾区西堤二马路55号新亚州17楼1715室', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668407044, 1668407044, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1668407044, 0, 1670056633, 1670056633, 1, 0, 124175, 8422, 1555653002, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2383, 'N1032', 'Esther 0048', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660629609, 1660629609, 'BARAK WIFE, CCTV', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1660629609, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2384, 'N1033', 'boski 3154', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2385, 'N1034', 'usiahon 5971', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2386, 'N1035', 'olayink 4100', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2387, 'N1036', 'sam 2236', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2388, 'N1037', 'ekene 9776', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717677, 0, 2, 1, 72270, 2269, 1548831790, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2389, 'N1038', 'djoman 1240', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2390, 'N1039', 'Onwusonye  Godsaint Arinze 9367', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2391, 'N1040', 'mbp 7096', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289474, 0, 2, 1, 91533, 91533, 1634819621, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2392, 'N1041', 'ALI 9119', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2393, 'N1042', 'OIL PRESS MACHINE 9887', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664181348, 1664181348, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '104', 1664181348, 0, 1665638340, 1665638340, 1, 0, 123412, 21643, 1565774239, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2394, 'N1043', 'sai 0304', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657195146, 0, 1, 0, 114929, 4339, 1553075500, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2395, 'N1044', 'vinglad 5520', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985248, 0, 2, 1, 47969, 12968, 1559709487, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2396, 'N1045', 'demola 9316', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2397, 'N1046', 'mredwzn 6440', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58041, 58041, 1599552088, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2398, 'N1047', 'bukason 7938', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939376, 1610939376, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13211, 13211, 1559270619, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2399, 'N1048', 'Victor 1791', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939377, 1610939377, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985273, 0, 2, 1, 82172, 895, 1548146965, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2400, 'N1049', 'FRANK 6089', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939377, 1610939377, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664267357, 1664267355, 1, 0, 123717, 3476, 1551235014, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2401, 'N1050', 'evergreen 2625', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939377, 1610939377, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2402, 'N1051', 'molik 6351', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939377, 1610939377, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985290, 0, 2, 1, 2420, 2420, 1548383226, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2403, 'N1052', 'Amakao 6042', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939377, 1610939377, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289485, 0, 2, 1, 654, 654, 1548147025, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2404, 'N1053', 'buca city 5136', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939377, 1610939377, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82188, 26482, 1569819463, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2405, 'N1054', 'EMIPRE 1119', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939377, 1610939377, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985319, 0, 2, 1, 30588, 2930, 1548918713, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2406, 'N1055', 'oil 9929', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8186, 8186, 1557719570, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2407, 'N1056', 'lipecresour cesltd 5774', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2408, 'N1057', 'jb 8084', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670314433, 1670314433, 1, 0, 124404, 2651, 1548726673, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2409, 'N1058', 'vitus 1765', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667982807, 0, 2, 1, 61895, 7409, 1555580489, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2410, 'N1059', 'LUKACEE 4855', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667982848, 0, 2, 1, 77181, 3865, 1552623398, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2411, 'N1060', 'temitope oluwatoba 0605', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89478, 87440, 1629907200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2412, 'N1061', 'OLEGHE 4341', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2413, 'N1062', 'CHINONSO 4294', 1, 9, '1', NULL, 'EDDYBEST ULTIMATE SYNERGY LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2414, 'N1063', 'Denike 5653', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666172667, 1666172667, 2, 1, 105351, 7306, 1555486082, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2415, 'N1064', 'gabriel 8930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669875633, 1669875633, 2, 1, 102944, 12050, 1558949256, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2416, 'N1065', 'MR.SEUN OLADUNJOYE 4678', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666688653, 0, 2, 1, 40742, 7834, 1555902316, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2417, 'N1066', 'AMINAT SAIDU 2844', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667299434, 1667299434, 1, 0, 124076, 9392, 1556768903, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2418, 'N1067', 'SS 7330', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665812388, 1665812388, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1665812388, 0, 1669179717, 1669179717, 1, 0, 121984, 2567, 1548935406, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2419, 'N1068', 'machuks 6796', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2420, 'N1069', 'AGU 1687', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25976, 6060, 1554718955, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2421, 'N1070', 'ONYINYE CHIVIC 0607', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11926, 6163, 1554718959, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2422, 'N1071', 'N Global 2650', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717705, 0, 2, 1, 8676, 8676, 1556333578, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2423, 'G0133', 'BLOOD PRESSURE MONITOR 9079', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6958, 6958, 1556088463, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2424, 'N1072', 'BIBIAN 5466', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7329, 7329, 1555486082, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2425, 'G0134', 'Mathias Oppong 0503', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717794, 0, 2, 1, 8898, 8898, 1556873015, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2426, 'G0135', 'Oforiwa Asare 0261', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717801, 0, 2, 1, 6166, 6166, 1556873015, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2427, 'N1073', 'okey Japan 7810', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 44551, 44551, 1587613741, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2428, 'N1074', 'CHIDERA PHONE 3453', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29792, 7312, 1555486082, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2429, 'N1075', 'PRECLOUS 2175', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52675, 41499, 1584932862, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2430, 'N1076', 'ADA 0755', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8844, 8844, 1555741269, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2431, 'N1077', 'Olowo 1779', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2432, 'N1078', 'NKEMDILIM CHUKWUJ EKWU 0750', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618209992, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90360, 71486, 1612600152, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2433, 'N1079', 'DAVID 3493', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2434, 'N1080', 'DESTINY 9388', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2435, 'N1081', 'EUROTEC DIVINE 5191', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668332205, 1668332205, 1, 0, 116804, 10785, 1557902290, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2436, 'N1082', 'EVERJOEDEZ 8765', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2437, 'N1083', 'PAKO 6648', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9451, 9451, 1556768903, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2438, 'N1084', 'GRL FRANCIS 9619', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7348, 7348, 1555580488, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2439, 'N1085', 'Okenwa Paul 3732', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666929053, 1666929053, 2, 1, 39534, 7673, 1556182867, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2440, 'N1086', 'Vicmore 8694', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669009894, 1669009894, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1669009894, 0, 1665193481, 1665193481, 1, 0, 124486, 8466, 1556182868, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2441, 'N1087', 'OJLINK 9234', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664087849, 1664087845, 1, 0, 123678, 8245, 1556182868, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2442, 'N1088', 'SAMOTECH 3334', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7491, 7491, 1556182867, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2443, 'N1089', 'MADAM DESTINY 4770', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7390, 7390, 1555902311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2444, 'N1090', 'SOLLAMEC 9483', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653182827, 0, 1, 0, 110222, 6916, 1555580483, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2445, 'N1091', 'KPACK-ETHAN 7984', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5813, 5813, 1554805260, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2446, 'N1092', 'obi 8677', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69279, 12049, 1558494842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2447, 'N1093', 'Tunde 5280', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 54750, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2448, 'N1094', 'CHIZITEREM 1361', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620894437, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1654765579, 0, 1, 0, 111934, 2757, 1548831792, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2449, 'N1095', 'sixtus 6995', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628559767, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116764, 44989, 1588149494, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2450, 'N1096', 'Adefaye samuel oluwaseun 7603', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2451, 'N1097', 'eyinju 2981', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 35475, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2452, 'N1098', 'ITUNUO LUWA 1751', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664101614, 1664101614, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1664101614, 0, 1665559619, 1665559619, 1, 0, 95454, 46649, 1589962116, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2453, 'N1099', 'o kings ltd 9340', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670229149, 1670229149, 1, 0, 108191, 389, 1547105822, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2454, 'N1100', 'veeda 3983', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 67420, 1489, 1548843077, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2455, 'N1101', 'oniosun 5618', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39642, 39642, 1583117920, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2456, 'Z1142', 'Vicky 5101', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, 'queensbridge指定厂家    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7756, 7756, 1555741210, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2457, 'Z1143', 'Alice 3521', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24717, 811, 1547742216, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2458, 'Z1144', '昌焕 3829', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8550, 8550, 1555659526, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2459, 'Z1145', 'Donxin 8148', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36251, 9241, 1556075358, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2460, 'Z1146', '泰琪丰Techfine Power', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656310881, 1656310881, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1656310881, 0, 1667641234, 1667641234, 1, 0, 122605, 30, 1547105793, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2461, 'Z1147', 'sherry huang 0113', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7762, 7762, 1555666493, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2462, 'Z1148', '周 2439', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8477, 8477, 1555652897, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2463, 'Z1149', 'clement wong 7717', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62076, 16068, 1562056719, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2464, 'Z1150', '黄长萍 0267', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669002926, 1669002926, 1, 0, 123522, 25641, 1571195815, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2465, 'N1102', 'celestine 8652', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95097, 3504, 1551341339, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2466, 'N1103', 'Jimoh 0736', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668998663, 1668998663, '主要出一些钢管、角码等配件，都是比较重的货物，货量大', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1668998663, 0, 1669945239, 1669945239, 1, 0, 121941, 4647, 1553244333, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2467, 'N1104', 'Gnaly 7617', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8486, 8486, 1555652908, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2468, 'Z1151', 'Selina 2394', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64733, 8274, 1555554684, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2469, 'Z1152', 'bin 1487', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939626, 1610939626, 0, '医疗设备，离义乌近    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5903, 5903, 1554969103, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2470, 'N1105', 'Mike 2874', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635835490, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2471, 'Z1153', '张小姐 0127', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '主营农业产品；有尼日利亚的货物以后会找我们合作    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6551, 6551, 1554889452, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2472, 'N1106', 'ADENUGA OLUWAKEMI 7992', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91755, 3605, 1551929408, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2473, 'Z1154', '冯小姐 6839', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7234, 7234, 1555394030, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2474, 'Z1155', 'Peter Hu 1079', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2475, 'Z1156', 'Mia 9694', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668137417, 1668137417, 1, 0, 116313, 34426, 1576822804, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2476, 'N1107', 'REMMYTEX 4605', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651130572, 1651130572, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1651130572, 0, 1667377287, 1667377287, 1, 0, 117252, 5117, 1553331108, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2477, 'N1108', 'Oluwa Clem CHUKS 4892', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984327, 0, 2, 1, 13624, 5030, 1553330979, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2478, 'N1109', 'AROWOLO 0882', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2479, 'N1110', 'PGS 1550', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16528, 6059, 1554718955, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2480, 'N1111', 'F.A.S 6957', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658551747, 0, 1, 0, 117346, 5675, 1553913382, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2481, 'N1112', 'OKEY GOD 9213', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717845, 0, 2, 1, 69226, 2054, 1548935405, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2482, 'N1113', 'NGOZI 1392', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4675, 4675, 1553052281, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2483, 'G0136', 'JAMES BORTEY 3649', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666688695, 0, 2, 1, 3397, 3397, 1553249432, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2484, 'N1114', 'IMAMUN SHA\'ANI 4858', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669688126, 1669688126, 1, 0, 117789, 14712, 1561000362, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2485, 'N1115', 'Pillarflex 4187', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666688716, 0, 2, 1, 3770, 3577, 1551673759, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2486, 'N1116', 'HOME BOY 5032', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3691, 3691, 1551862780, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2487, 'N1117', 'ROB 8443', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717880, 0, 2, 1, 47926, 686, 1547174918, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2488, 'N1118', 'UKWUORJI JGWE JOHATHAN 8815', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984360, 0, 2, 1, 4955, 3943, 1552460422, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2489, 'N1119', 'GREAF GOD 8495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4066, 4066, 1552460432, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2491, 'N1121', 'DHIDI GREAT 5287', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10685, 4742, 1553330843, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2492, 'N1122', 'KPACK-ET083 5329', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 107634, 6091, 1554862448, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2493, 'N1123', 'VCF LIGHT 4671', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666688752, 0, 2, 1, 39538, 5331, 1553331113, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2494, 'N1124', 'henry1765', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634810542, 0, '客户主要做手机配件，还有一些灯具，出货量比较大，但是每月的出货票数少', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 77461, 917, 1547433483, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2495, 'N1125', 'sajo 5059', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670060634, 1670060634, 1, 0, 122012, 2950, 1548918715, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2496, 'N1126', 'odunaike 7711', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634713078, 0, '', 0.00, 1, 0, 0, NULL, 0, 800.00, '003', 1634713078, 0, 1670049628, 1670049628, 1, 0, 123050, 3695, 1551673766, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2497, 'N1127', 'Okafor Anthony Obinna 1196', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1610969896, 0, '海运Onitsha', 0.00, 1, 30, 31, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 66692, 3380, 1550890992, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2498, 'N1128', 'MIKANO0640', 1, 9, '1', 0, 'MIKANO INTERNATIONAL LIMITED', '34/35 ACME ROAD, OGBA IKEJA,LAGOS,NIGERIA', 11, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669010552, 1669010552, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1669010552, 0, 1668236420, 1668236420, 1, 0, 109933, 76017, 1618467868, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2499, 'Z1157', 'Cindy 8315', 1, 12, '0', NULL, '武汉杰晟工贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31451, 7067, 1554969163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2500, 'Z1158', 'Sharon 7624', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2501, 'Z1159', '彭小姐 1685', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37962, 2048, 1548926904, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2502, 'Z1160', 'Wendy 5455', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37918, 37918, 1578728292, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2503, 'Z1161', 'Morgan 9280', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2504, 'Z1162', 'Lindy 3043', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5855, 5855, 1554689614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2505, 'Z1163', '王盼 0085', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2506, 'Z1164', '林小姐 3246', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6622, 6622, 1554689615, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2507, 'Z1165', '徐广涛 8956', 1, 12, '0', NULL, '温州（佳盛固）五金拉手', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2508, 'Z1166', 'SOPHIA 5987', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5999, 5999, 1554690796, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2509, 'Z1167', 'Sharon6007', 1, 12, '0', 0, 'WHENZHOU OUNUOSEN ELECTRIC APPLIANCE CO LTD', '3-4F No. 1341 YONGQIANG AVENUE ECONOMIC ANDTECHNOLOGICAL DEVELOPMENT ZONE WENZHOU ZHEJIANG PROVINCE', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631167944, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89528, 6068, 1554805261, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2510, 'Z1168', 'KaKa嘉欣 3254', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8053, 8053, 1555387669, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2511, 'Z1169', 'Young Wei Ming 1511', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2512, 'Z1170', 'Ada苏 8116', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7105, 5306, 1554193943, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2513, 'Z1171', '袁先生 9059', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651822920, 0, 1, 0, 107953, 5211, 1554279535, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2514, 'Z1172', 'JACK 7366', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43640, 765, 1547472582, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2515, 'Z1173', 'VIVI 6924', 1, 12, '0', NULL, '宏瑞贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34247, 5945, 1554889451, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2516, 'Z1174', 'Ellen_Senmaxu 7944', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2517, 'N1129', 'favour1999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652429178, 1652429178, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1652429178, 0, 1665482906, 1665482906, 1, 0, 125087, 60980, 1602492596, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2518, 'Z1175', '摩瓦Tony 7869', 1, 12, '0', 0, '温州摩瓦电器有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665812236, 1665812236, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1665812236, 0, 1670208332, 1670208332, 1, 0, 124324, 10, 1547105821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2519, 'Z1176', '陈柑霖 7177', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2520, 'Z1177', 'JONES 5213', 1, 12, '0', NULL, 'WHC SOLAR', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5835, 5835, 1554279541, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2521, 'Z1178', '陈先生 3780', 1, 12, '0', NULL, '博力高支架工厂店南太B171', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5922, 5922, 1554690795, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2522, 'Z1179', 'Vicky0592', 1, 12, '0', 0, 'ROY SOLAR', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652074747, 1652074747, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1652074747, 0, 1670050461, 1670050461, 1, 0, 122514, 5038, 1554194009, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2523, 'Z1180', 'jojobaby 6427', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5620, 5620, 1553668080, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2524, 'Z1181', 'Venus 6452', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5470, 5470, 1554194010, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2525, 'Z1182', '陈妙香 3258', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4736, 4736, 1554887857, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2526, 'Z1183', 'liam 3895', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1640228712, 1640228712, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655963990, 0, 1, 0, 113898, 4060, 1554086451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2527, 'Z1184', '林小姐 3435', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623493008, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97129, 4587, 1553160971, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2528, 'Z1185', 'AZK-Ewa 3383', 1, 12, '0', NULL, '漯河市善瑞康商贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47841, 5203, 1553249199, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2529, 'Z1186', 'DANNY 7731', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5239, 5239, 1553322041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2530, 'Z1187', 'Happy 梁丽珍 1213', 1, 12, '0', NULL, 'Reg package', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2531, 'Z1188', 'Chloe 8035', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7715, 7715, 1555121838, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2532, 'Z1189', 'Omalicha 2268', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669776058, 1669776058, 1, 0, 124491, 474, 1547475461, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2534, 'Z1191', 'Dipsy 3737', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11131, 11131, 1557546441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2535, 'N1130', 'Onyechi Chisom 0578', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647848952, 1647848952, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1647848952, 0, 1665816286, 1665816286, 1, 0, 99763, 49982, 1593676041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2536, 'N1131', 'AJION 3988', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7403, 4219, 1553668077, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2537, 'Z1192', 'TIM 9109', 1, 12, '0', NULL, '义乌市托雷电子商务商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5540, 5540, 1553249486, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2538, 'Z1193', 'LINDA 7606', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2539, 'Z1194', '马宝安 7893', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4340, 4340, 1553668055, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2540, 'Z1195', 'TINA 7733', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6925, 6925, 1555130449, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2541, 'Z1196', '丁先生 1422', 1, 12, '0', NULL, '晋江变速龙鞋业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2542, 'Z1197', 'EMILY 7656', 1, 12, '0', NULL, '广州成亿电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42378, 21015, 1565686877, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2543, 'Z1198', 'KATRINA 1058', 1, 12, '0', 0, '赢星通讯新亚洲5107', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621834444, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658201533, 0, 1, 0, 116826, 3530, 1551341340, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2544, 'Z1199', '何慧玲5770', 1, 12, '0', 0, '建诚电子 南太2FB73', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1654478133, 1654478133, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1654478133, 0, 1656501541, 0, 1, 0, 114581, 49021, 1592205883, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2545, 'Z1200', 'AMY 7601', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81657, 3576, 1551863394, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2546, 'Z1201', '孙先生 6271', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3589, 3589, 1553930250, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2547, 'Z1202', 'Lisa 9452', 1, 12, '0', NULL, '余姚市阳光雨人灌溉设备厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2548, 'Z1203', 'Allen Zhou 8925', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3458, 3458, 1553330648, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2549, 'Z1204', 'Jacky 5673', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2550, 'Z1205', 'Jack Cui 8092', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3533, 3533, 1553052244, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2551, 'Z1206', 'ALICE 1625', 1, 12, '0', NULL, 'ldnio力德诺', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51308, 3881, 1553146654, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2552, 'Z1207', '小梁 3237', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3882, 3882, 1552370892, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2553, 'Z1208', 'Julie 4731', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2554, 'Z1209', 'Robin 5568', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2555, 'Z1210', 'Divergent 5775', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657338538, 0, 1, 0, 115193, 3342, 1551341334, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2556, 'Z1211', 'LUCY 1937', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2557, 'Z1212', 'Naomi 4077', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2558, 'Z1213', 'ECHO 1219', 1, 12, '0', NULL, 'E-Nee Solar 深圳市光明区公明街道河堤路8-1号新中泰科技园5楼', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99039, 8539, 1556004495, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2559, 'Z1214', '李小姐 4635', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3334, 3334, 1551673758, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2560, 'Z1215', 'Rocky Guo 2738', 1, 12, '0', NULL, '广州市启南国际货运代理有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2561, 'Z1216', '罗小姐Rachel 4028', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7200, 1745, 1548483336, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2562, 'Z1217', 'ANNA 5107', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47705, 2659, 1548726674, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2563, 'Z1218', 'Joy Liu 3580', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72762, 1373, 1548291261, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2564, 'Z1219', '聂成熠 8180', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2565, 'Z1220', 'REBECCA 9026', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2566, 'Z1221', '婉纯 9638', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670225744, 1670225744, 2, 1, 60952, 1947, 1548383224, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2567, 'Z1222', 'Rita 钱 7529', 1, 12, '0', NULL, '太仓市新星机械厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2568, 'Z1223', '韩先生 7224', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2678, 2678, 1548726676, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2569, 'Z1224', 'Joanne.H 9343', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101264, 101264, 1644977531, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2570, 'Z1225', 'Kelly 8990', 1, 12, '0', NULL, 'Jin Xin communication', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 856, 856, 1547280437, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2571, 'Z1226', 'Paster 2722', 1, 12, '0', NULL, '创梦电器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 726, 726, 1548210748, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2572, 'Z1227', 'junior Chijioke 4530', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597990, 1652597990, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597990, 0, 1661961600, 0, 1, 0, 96812, 26881, 1570614973, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2573, 'Z1228', '杨帆Lotus Yang 8596', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20370, 7240, 1561539419, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2574, 'N1132', 'Amadin 7784', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939627, 1610939627, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5333, 5333, 1553077998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2575, 'N1133', 'Montech 3645', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3851, 3851, 1551864331, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2576, 'N1134', 'roland  omoreseni 4404', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5465, 5465, 1554194010, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2577, 'N1135', 'CHIDUBEN 5875', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667802315, 1667802315, 1, 0, 120923, 3534, 1552460382, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2578, 'N1136', 'madam 6353', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666688852, 0, 2, 1, 29531, 5467, 1554718953, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2579, 'N1137', 'Johnny Esike 3700', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984405, 0, 2, 1, 5344, 5344, 1554718953, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2580, 'N1138', 'OMORINOLA AADORABLE 3661', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666688881, 0, 2, 1, 5596, 5596, 1553913381, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2581, 'N1139', 'AHMAD SHEHU 2702', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717924, 0, 2, 1, 5118, 5118, 1553331029, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2582, 'N1140', 'MR.FEDLIS 5046', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663925512, 1663925510, 1, 0, 124051, 4206, 1553052275, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2583, 'N1141', 'okezie 5663', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652079611, 0, 1, 0, 108639, 4046, 1553065958, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2584, 'N1142', 'SWIFT-FIX 2845', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612576180, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70602, 3772, 1553065922, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2585, 'Z1229', 'IVY 1196', 1, 12, '0', NULL, '潍坊千家纺织有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668765843, 1668765843, 1, 0, 118893, 5014, 1554084421, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2586, 'Z1230', 'Sissi Zhang 7610', 1, 12, '0', NULL, '郑州四维磷脂技术有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69182, 3608, 1552460391, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2587, 'Z1231', 'David 6968', 1, 12, '0', NULL, '新亚洲1143A 陈小鹏 440923198907141031', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53631, 19005, 1563852630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2588, 'Z1232', 'Summer 5035', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2589, 'Z1233', 'CARL 4315', 1, 12, '0', NULL, '河南省博雅九华牧业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1586, 1586, 1555130409, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2590, 'Z1234', '赵桂明 1383', 1, 12, '0', NULL, '新亚洲11F66', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650607959, 0, 1, 0, 106760, 1574, 1548220263, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2591, 'Z1235', 'hugo 5026', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14736, 4774, 1553321501, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2592, 'Z1236', '林梅君 3535', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90752, 3216, 1548929209, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2593, 'Z1237', '孟小欣 6257', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, 'MM COMCEPT厂家    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659685994, 1659685994, 1, 0, 118123, 4600, 1553244330, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2594, 'Z1238', 'Sarah 7693', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3382, 3382, 1552370916, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2595, 'Z1239', 'Cathy 5012', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23940, 3984, 1553160970, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2596, 'Z1240', 'Vera 9486', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3336, 3336, 1552623393, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2597, 'Z1241', '高弘 1620', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17913, 4375, 1553146759, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2598, 'Z1242', 'AAK 9276', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65267, 3981, 1552714599, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2600, 'Z1244', '张代祥3369', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653876387, 1653876387, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1653876387, 0, 1653898001, 0, 1, 0, 111252, 4216, 1553076398, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2601, 'Z1245', '银盛 6737', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4380, 4380, 1553146762, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2602, 'Z1246', 'cherry 2306', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, 'sajo厂家    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5674, 5674, 1554862447, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2603, 'Z1247', 'anni 2856', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4900, 4900, 1553249028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2604, 'Z1248', '赵小痕 9390', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666166797, 1666166797, 1, 0, 122782, 4961, 1554084299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2605, 'Z1249', 'Grace 1157', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, 'Banke厂家，彩妆    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5210, 5210, 1553768870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2606, 'N1143', 'sara 4287', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '在中国的co    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2607, 'Z1250', 'Stanley 6011', 1, 12, '0', NULL, 'SHENZHEN SPECTRUM TECHNOLOGY CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '清关代理amaka的客户    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2608, 'Z1251', 'alisa 8452', 1, 12, '0', NULL, 'International Design Corporate Limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '空运代理emaka的客户    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2609, 'Z1252', 'jenny 7383', 1, 12, '0', NULL, '广州市福智祥汽车用品实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, 'paulo指定    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3606, 3606, 1552714931, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2610, 'Z1253', '周春旭 0040', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '有做控货的，主要做数据线    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11025, 3104, 1548915042, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2612, 'N1145', 'Tola 1729', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611565452, 0, '一般空运，衣服', 0.00, 1, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1668063242, 0, 2, 1, 89028, 32739, 1574923457, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2613, 'Z1254', '黄小姐 7952', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3380, 3380, 1550890992, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2614, 'Z1255', 'Megan 8819', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3452, 3452, 1550890995, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2615, 'N1146', 'sungrace1303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616636290, 0, '一般是空运，衣服类 EC0071333N+Oshodi+SunGrace', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666343490, 1666343490, 1, 0, 123629, 49919, 1592472409, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2616, 'Z1256', 'anne 9408', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '眼镜    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2828, 2828, 1550890991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2617, 'Z1257', 'Lin 5388', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '手机维修工具，南方大厦    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42434, 3370, 1550890992, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2618, 'Z1258', '谢艳霞 2067', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, 'MM concept指定    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3437, 3437, 1550890994, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2620, 'Z1259', '杜少捷 7975', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '客户mezico指定，很少出货    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2277, 2277, 1548300957, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2621, 'N1148', 'megalite 0477', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3439, 3439, 1550890994, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2622, 'G0137', 'Christian 5709', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664263189, 1664263189, '主要做汽车配件', 0.00, 1, 0, 0, NULL, 0, 750.00, '101', 1664263189, 0, 1666077504, 1666077504, 1, 0, 122340, 612, 1547281661, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2623, 'Z1260', 'Mei 3428', 1, 12, '0', NULL, '河南红天星建材', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2624, 'Z1261', '郭继刚 7501', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32320, 4852, 1553248181, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2625, 'Z1262', '陈 6333', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3117, 3117, 1548928028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2626, 'Z1263', 'Lin 1578', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2866, 2866, 1548838001, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2627, 'Z1264', '吴先生 3179', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1611, 1611, 1548147031, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2628, 'Z1265', '殷先生8305', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635649239, 0, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1669194569, 1669194569, 1, 0, 122074, 8335, 1555666437, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2629, 'Z1266', 'Jay 6305', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14106, 26, 1548146963, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2630, 'Z1267', 'MS sue 5798', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32064, 353, 1547105794, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2631, 'Z1268', 'kendy 5220', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2291, 2291, 1548928024, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2632, 'Z1269', 'david 0155', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50159, 2952, 1548918715, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2633, 'Z1270', 'amanda 6290', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1374, 1374, 1548483335, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2634, 'Z1271', 'tony 2192', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6294, 1164, 1548220169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2635, 'Z1272', 'lemon 3253', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52770, 372, 1548146963, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2636, 'Z1273', 'david 1531', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 408, 408, 1547742242, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2637, 'Z1274', 'fifi 3127', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4341, 1734, 1548300956, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2638, 'Z1275', 'Ryan 7118', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71627, 1427, 1548147089, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2639, 'N1149', 'remi 8746', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618191030, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664445625, 1664445620, 1, 0, 123633, 1514, 1548648071, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2640, 'Z1276', '彭小姐 3189', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668828427, 1668828427, 1, 0, 118064, 20941, 1565848496, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2641, 'Z1277', 'qianer 5579', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2642, 'Z1278', 'Monica 7864', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6390, 2851, 1548743136, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2643, 'Z1279', '赵玉文 2322', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2644, 'Z1280', 'Elaine 杜小姐 2674', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2646, 'Z1282', 'Jin 3828', 1, 12, '0', NULL, '鑫奇电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50439, 50439, 1592988902, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2647, 'N1150', 'Nriekwe Stanislaus Uchenna 8310', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637741061, 0, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1668396959, 1668396959, 1, 0, 72609, 1427, 1548147089, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2648, 'Z1283', 'shirly 3904', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1160, 1160, 1548210753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2649, 'Z1284', 'Amanda 1312', 1, 12, '0', NULL, '佛山市威赛电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2650, 'Z1285', '黄小姐 3269', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32, 32, 1547742238, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2651, 'Z1286', 'Anne 4067', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665546612, 1665546612, 1, 0, 125218, 6504, 1554690819, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2652, 'Z1287', 'Angela 6671', 1, 12, '0', NULL, '天津达姆特乐器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650536654, 0, 1, 0, 106500, 71127, 1612244870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2653, 'Z1288', 'Penvy 0686', 1, 12, '0', NULL, '深圳群新电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74528, 1514, 1548648071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2654, 'Z1289', '鑫宇欣电子 9998', 1, 12, '0', NULL, '深圳鑫宇欣电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25725, 5190, 1553249115, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2655, 'Z1290', '林晓 1024', 1, 12, '0', NULL, '上海赛弗勒机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7394, 1297, 1548935391, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2656, 'Z1291', '周毅 7160', 1, 12, '0', NULL, '宁波久鼎特种单丝有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35287, 1764, 1548662100, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2657, 'Z1292', '杨建群 5890', 1, 12, '0', NULL, '慈溪市宇路阀门厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57916, 292, 1547105822, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2658, 'Z1293', '洪志球 6577', 1, 12, '0', NULL, '宏晟五金', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59419, 18730, 1564649991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2660, 'Z1294', 'fenny 7935', 1, 12, '0', NULL, '家园塑料厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31468, 2490, 1548935393, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2661, 'Z1295', '方圆 0323', 1, 12, '0', NULL, '台州巨达工具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14627, 14627, 1561000361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2662, 'Z1296', '欧阳懿 0454', 1, 12, '0', NULL, '欧比美甲化妆用品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8494, 8494, 1556333577, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2663, 'Z1297', 'Iris 5969', 1, 12, '0', NULL, '慈溪金冠制管厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90500, 792, 1547174918, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2664, 'Z1298', 'David Pan 9863', 1, 12, '0', 0, '余姚锐科机械有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623726081, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658300917, 0, 1, 0, 116591, 20884, 1566291703, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2665, 'N1151', 'great 1885', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655429254, 1655429254, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1655429254, 0, 1669605453, 1669605453, 1, 0, 123520, 1583, 1548935404, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2666, 'N1152', 'EMAINA 2321', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612772109, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115533, 24505, 1568712819, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2667, 'Z1299', '陈美华3275', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611128438, 0, '', 0.00, 1, 30, 31, 107, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82279, 32624, 1575273495, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2668, 'N1153', 'ocean 9653', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116268, 17870, 1562899227, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2669, 'N1154', 'dollar 7593', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985339, 0, 2, 1, 71169, 36218, 1577434865, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2670, 'N1155', 'e.c.ezeoke&associates 5371', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58921, 43429, 1586488572, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2671, 'N1156', 'chime 8282', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754537, 0, 2, 1, 72566, 3652, 1551862779, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2672, 'N1157', 'JECCO 4765', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669708467, 1669708467, 1, 0, 124597, 39, 1546682361, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2673, 'N1158', 'EMIPEE 3148', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668845103, 1668845103, 1, 0, 124886, 617, 1547742245, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2674, 'N1159', 'desmond 1596', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668849791, 1668849791, 1, 0, 123398, 1931, 1548494715, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2675, 'N1160', 'okonkwo jude 7918', 1, 9, '1', 0, 'IDEALCARE GLOBAL NIG LTD.', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653536724, 1653536724, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1653536724, 0, 1667476439, 1667476439, 1, 0, 122761, 5946, 1554889451, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2676, 'N1161', 'collins 6105', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635239454, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665133967, 1665133967, 1, 0, 123927, 18633, 1564041026, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2677, 'N1162', 'ALEX 3411', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667180227, 1667180227, 1, 0, 120579, 7573, 1554969143, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2678, 'N1163', 'AMEN 9041', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939628, 1610939628, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669724815, 0, 2, 1, 75208, 1189, 1547742221, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2679, 'N1164', 'Allan 0111', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664179418, 1664179416, 1, 0, 123218, 60719, 1602646408, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2680, 'N1165', 'Abuchi Okoye 8784', 1, 9, '1', NULL, 'Griz Merchandise Company Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668068564, 1668068564, 1, 0, 122912, 17973, 1564649991, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2681, 'Z1300', '李先生7032', 1, 12, '0', 0, '武汉百力凯成科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613800602, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656564802, 0, 1, 0, 114185, 33595, 1576035971, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2682, 'Z1301', 'sandy 5446', 1, 12, '0', NULL, '佛山法拉照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2684, 'Z1303', 'IRENE 5916', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2685, 'Z1304', 'leo 8734', 1, 12, '0', NULL, '深圳华科美橡塑制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2686, 'Z1305', 'kitty 0232', 1, 12, '0', NULL, '天韵塑胶有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2687, 'Z1306', '董小姐joyce 7492', 1, 12, '0', NULL, '余姚沁缘工艺制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2688, 'Z1307', 'fanny 2875', 1, 12, '0', NULL, '宁波肖恩', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2689, 'Z1308', 'alisa 5375', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2690, 'Z1309', 'Addie 8176', 1, 12, '0', NULL, '苏州革新包装材料有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2691, 'Z1310', 'shanguo 2795', 1, 12, '0', NULL, '惠州大亚湾伟鼎文具制品厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2692, 'Z1311', 'sally 9604', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2693, 'Z1312', 'michael 1400', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2695, 'Z1314', 'lily 0788', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2696, 'Z1315', 'bevis 4317', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2697, 'Z1316', 'kebi 9909', 1, 12, '0', NULL, '晋鑫电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2698, 'Z1317', 'jasion 2363', 1, 12, '0', 0, 'tongher tech', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626320199, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664256343, 1664256343, 1, 0, 123729, 108758, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2699, 'Z1318', 'iam 6256', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2700, 'Z1319', '杨先生 0666', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2701, 'Z1320', 'jacqueline 9570', 1, 12, '0', NULL, '广州伊琪乐康体设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2702, 'Z1321', 'lucy 2266', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2703, 'Z1322', 'A**Jun 3114', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2704, 'Z1323', 'Ebuy  menn 1027', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2705, 'Z1324', 'Tina 1001', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1635755925, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2706, 'Z1325', 'Yuki 7243', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91715, 22199, 1566455804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2708, 'Z1327', 'Vita 7561', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2709, 'Z1328', 'Aaron 6066', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2710, 'Z1329', 'carrie 2773', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2711, 'Z1330', 'cc 2797', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2712, 'Z1331', 'Denise Lin 1006', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2713, 'Z1332', 'minya 7031', 1, 12, '0', 0, '河南艾斯克照明电器有限公司', '', 34, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668045756, 1668045756, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1668045756, 0, 1668138065, 1668138065, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2714, 'Z1333', 'shirley 5979', 1, 12, '0', NULL, '深圳市胜德过电缆有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2715, 'Z1334', 'irisli 李小姐 9802', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2716, 'Z1335', 'yanny 8926', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2717, 'Z1336', 'Mr Alix 5401', 1, 12, '0', NULL, 'Winson Lighting Technology Limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2718, 'Z1337', 'betty 7964', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2719, 'Z1338', 'grace 6749', 1, 12, '0', 0, '深圳市朗德斯科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '深圳朗德斯科技有限公司', '91440300MA5FQEEF18', '上海浦东发展银行深圳宝安支行', '79060078801500000761', '', '深圳宝安区西乡街道固戍社区固戍一路 108 号正奇隆大厦 110   13652416749', '', 1610899200, 1642659963, 1642659963, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670220038, 1670220038, 1, 0, 112666, 3531, 1552565079, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2720, 'Z1339', '郑 2677', 1, 12, '0', NULL, '舒悦服饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2721, 'Z1340', 'OMAR 3227', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289497, 0, 2, 1, 40327, 4442, 1553052276, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2722, 'Z1341', 'ling 1314', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2723, 'Z1342', '胡先生 8908', 1, 12, '0', NULL, '泉州时颖服饰有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2724, 'Z1343', 'amy 9772', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2725, 'Z1344', '林先生 9290', 1, 12, '0', NULL, '厦门福有贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2726, 'Z1345', '夏丽（sally） 8446', 1, 12, '0', NULL, '家诚电子商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85150, 67108, 1608533469, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2727, 'Z1346', '张莉 0850', 1, 12, '0', NULL, '爱丽丝饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2728, 'Z1347', 'Jessica 6887', 1, 12, '0', NULL, '欧派', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2729, 'Z1348', 'Nikky 2766', 1, 12, '0', NULL, 'sgaier truss 广州小金舞台', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2730, 'Z1349', 'james 2787', 1, 12, '0', NULL, '年后有整柜出，尼有分公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2731, 'Z1350', 'Sunny 5835', 1, 12, '0', NULL, '众邦DFS', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2732, 'Z1351', '阿文 4589', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2733, 'Z1352', 'young group 5873', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2734, 'Z1353', '曾一芳 JOJO 0750', 1, 12, '0', 0, '曾一芳 362522198609022521', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616314816, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666250702, 1666250702, 1, 0, 115858, 2667, 1548726675, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2735, 'Z1354', 'Ben 7665', 1, 12, '0', 0, '摇滚者', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628135802, 0, '', 0.00, 1, 0, 0, 167, 1, 750.00, '', 0, 0, 1670320552, 1670320552, 1, 0, 124244, 18002, 1563442466, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2736, 'N1166', 'LEAD CONSULTANT  LITERIOR NIGERIA LIMITED', 1, 9, '1', 0, 'LEAD CONSULTANT  LITERIOR NIGERIA LIMITED', 'LIGHTING ARCHITECTURE. PROCUREMENT. RENOVATIONS. RETAIL Block A4 Suite 97/98 Sura Shopping Complex', 34, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659663537, 1659663537, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1659663537, 0, 1661961600, 1660193709, 1, 0, 119223, 9724, 1556870830, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2737, 'N1167', 'judith 1399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2738, 'N1168', 'IZVEN ENTERPRISE 2521', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666849251, 1666849251, 1, 0, 113693, 921, 1548210752, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2739, 'N1169', 'razman 7668', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665486529, 1665486529, 1, 0, 124958, 3676, 1552370918, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2740, 'Z1355', '吕晓敏Kelly 4550', 1, 12, '0', NULL, '杰力衡器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669888648, 1669888648, 1, 0, 121040, 5556, 1553913381, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2741, 'N1170', 'AKINOLA 7150', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626163255, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83870, 9948, 1557218196, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2742, 'Z1356', 'Saifei lin 2398', 1, 12, '0', NULL, 'Pujiang Saixin crystal', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25768, 25768, 1569390946, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2743, 'N1171', 'owei 不用预付 9171', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82707, 4316, 1553075499, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2744, 'N1172', 'T.C 9926', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662610118, 1662610118, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1662610118, 0, 1669717062, 1669717062, 1, 0, 122335, 18617, 1564649991, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2745, 'N1173', 'CHARLES 2535', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667027152, 0, 2, 1, 83785, 21729, 1566202923, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2746, 'N1174', 'Mis 2772', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667878202, 1667878202, '数据线', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667878202, 0, 1667878155, 0, 2, 1, 91543, 23977, 1568274388, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2747, 'N1175', 'swagger 1725', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2748, 'Z1357', '孙小姐 5273', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2749, 'Z1358', '李小姐 9664', 1, 12, '0', NULL, '广东华日照明有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2751, 'Z1360', 'ZOYCE 0551', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2752, 'Z1361', '陈小姐 1523', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2755, 'Z1364', '杨小姐 1018', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2756, 'Z1365', '马小姐 1282', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2757, 'Z1366', '叶先生 1812', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2758, 'Z1367', '杨先生 2239', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2759, 'Z1368', 'JASON 9768', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2760, 'Z1369', '赵先生 NICK 4896', 1, 12, '0', NULL, '新亚洲4楼4151B', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669294340, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2761, 'Z1370', 'VICKY 1067', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2762, 'Z1371', 'CHIDELUO 7550', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2763, 'Z1372', 'Erica 3562', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2764, 'Z1373', 'Rick 9858', 1, 12, '0', NULL, '深圳和合晋', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659068654, 0, 1, 0, 117725, 3667, 1552370918, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2765, 'Z1374', '明哥 5930', 1, 12, '0', NULL, '广州市非航国际物流有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2767, 'Z1376', 'VICKY 9027', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2768, 'Z1377', 'Tiffany 1418', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2769, 'Z1378', '邓先生 0785', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2770, 'Z1379', '陈冲 8628', 1, 12, '0', NULL, '泊头市 金海泵业制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2771, 'Z1380', 'Luna Yang 9161', 1, 12, '0', NULL, '宁波车杰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2772, 'Z1381', '钟旭 0458', 1, 12, '0', NULL, '广州新凯户外用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2773, 'Z1382', '陈力 7648', 1, 12, '0', NULL, '宁海旭升工艺品有限责任公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21307, 1824, 1548743134, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2774, 'Z1383', '陈小姐 3262', 1, 12, '0', NULL, '腾飞科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2775, 'Z1384', 'mary 1143', 1, 12, '0', NULL, '广州华亦乐器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2776, 'Z1385', '李鸿 8535', 1, 12, '0', NULL, '深圳鸿运通电子科技电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2777, 'Z1386', 'Shirley 5373', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2779, 'Z1388', 'Annie 5494', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59099, 59099, 1601358832, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2780, 'Z1389', 'Yvette 9700', 1, 12, '0', NULL, '无锡穆禾林进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2781, 'Z1390', '樊雄 4316', 1, 12, '0', NULL, '宁波万瑞医疗器械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939629, 1610939629, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2782, 'Z1391', 'sandy 0380', 1, 12, '0', NULL, '赞拓厨房', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2783, 'Z1392', '赵芮 0019', 1, 12, '0', NULL, '东莞市佛尔盛智能机电有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2784, 'Z1393', '妞吉SUNNY 3713', 1, 12, '0', NULL, '欧派公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2785, 'Z1394', 'Bella 2136', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2786, 'Z1395', '林小姐 6036', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2787, 'Z1396', 'livi 0281', 1, 12, '0', NULL, '利威Glass 5D Factory shop', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2788, 'Z1397', 'mendy 7023', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2789, 'Z1398', 'Lisa 0116', 1, 12, '0', NULL, '丽莎汽配', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2790, 'Z1399', '王小姐 3973', 1, 12, '0', NULL, '山东九鼎集团有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8944, 8944, 1556590929, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2791, 'Z1400', 'Rhean 5572', 1, 12, '0', NULL, '深圳硕日', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2792, 'Z1401', 'David 6787', 1, 12, '0', NULL, '光元眼镜商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2794, 'Z1403', 'Jennifer 9971', 1, 12, '0', 0, '伟升电子  新亚洲1F105A', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616314408, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665990178, 1665990178, 1, 0, 118939, 3678, 1552370919, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2795, 'Z1404', 'Yuki 0430', 1, 12, '0', NULL, 'Changzhou Center Tools Co., Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2796, 'Z1405', 'luna 6026', 1, 12, '0', NULL, '深圳市华耀世纪科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2797, 'Z1406', 'Rita 8711', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2798, 'Z1407', '佰斯威货运', 1, 12, '2', 0, '佰斯威货运', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1653360515, 1653360515, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653360515, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2799, 'Z1408', 'Amy 9176', 1, 12, '0', NULL, 'W•T•B  SHOES', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2800, 'Z1409', '钟小姐 2258', 1, 12, '0', NULL, '中山领邦照明有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2801, 'N1176', 'Mr.Martin 4662', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83792, 59648, 1601953772, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2802, 'N1177', 'nt191015 6782', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61129, 22585, 1566628878, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2803, 'Z1410', 'michelle 5862', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670228709, 1670228709, 1, 0, 121989, 3740, 1552623394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2804, 'Z1411', 'andy cargo', 1, 12, '2,0', 0, 'andy cargo', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653360499, 1653360499, '广东佛山市南海区里水镇沙涌上沙村电厂大道西侧莱格力帝内（安迪仓库）', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653360499, 0, 1661961600, 0, 1, 0, 100703, 6832, 1555121813, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2805, 'N1178', 'Eugene Obinna5737', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659338323, 1659338323, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1659338323, 0, 1661961600, 1659431301, 1, 0, 118321, 59264, 1600927918, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2806, 'Z1412', 'IFEOMA 2582', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2807, 'Z1413', 'JERRY 0805', 1, 12, '0', 0, '东方国瑞实业有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635906480, 0, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '', 0, 0, 1660648691, 1660648691, 1, 0, 119151, 4712, 1554084298, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2808, 'N1179', 'omobowal 8259', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668674522, 0, 2, 1, 46031, 17807, 1562835781, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2809, 'Z1414', '赖荪庚 3547', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48314, 2276, 1548914084, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2810, 'Z1415', '梁婷 Lesley 0521', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94404, 10627, 1557195756, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2811, 'N1180', 'FUNLOLA 5300', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106468, 1827, 1548663755, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2812, 'Z1416', '陈钟伟 4242', 1, 12, '0', NULL, '广州派视安', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2814, 'Z1418', '姚小姐 9367', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665194171, 1665194171, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1665194171, 0, 1665402187, 1665402187, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2816, 'Z1420', '李静 4051', 1, 12, '0', NULL, '环球商贸鞋业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2817, 'Z1421', '林小姐 6875', 1, 12, '0', NULL, '惠东县吉隆佰德鞋厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2818, 'Z1422', '郑先生 1551', 1, 12, '0', NULL, '鑫煌盛充电器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2819, 'Z1423', 'vinky 8155', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2820, 'Z1424', '欧小姐 3748', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2822, 'Z1426', '李小姐 9906', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2823, 'Z1427', 'Jin （MF-B062） 9121', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651039760, 0, 1, 0, 107654, 53717, 1595904016, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2824, 'Z1428', 'Jack 8402', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2825, 'Z1429', '高先生 2600', 1, 12, '0', NULL, '只有dennis这个尼客户', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2826, 'Z1430', 'Alice 6793', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2828, 'Z1432', '吴小姐 5950', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2829, 'Z1433', 'eleen 2042', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2830, 'Z1434', '付小姐 3699', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2831, 'Z1435', '王彦雷Andy 4945', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625535841, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668488058, 0, 2, 1, 28031, 27, 1546682299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2832, 'Z1436', '甘小姐 0025', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2833, 'Z1437', 'Rita 5836', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2834, 'Z1438', 'roman 4511', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2835, 'Z1439', 'grace 4199', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2836, 'Z1440', '庞小姐 7835', 1, 12, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '同行    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2838, 'Z1442', '王先生 2003', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2839, 'Z1443', 'summer 7358', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2840, 'Z1444', 'Ashe Ren 2855', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618558518, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2841, 'Z1445', '叶小姐 7635', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2843, 'Z1447', '莫先生 6901', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2844, 'Z1448', 'swallow 3513', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2845, 'Z1449', 'jenny 5616', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2846, 'Z1450', 'frank 5894', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2847, 'Z1451', 'Cathy 8332', 1, 12, '0', NULL, '都是走欧美的', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2848, 'Z1452', 'Mariana 0771', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2849, 'Z1453', 'Connie 4345', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2850, 'Z1454', 'Kimi 3460', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2851, 'Z1455', 'Candy 2959', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2852, 'Z1456', '程小姐 7574', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 617, 617, 1547742245, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2853, 'Z1457', '李先生 9548', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2854, 'Z1458', 'Pianna 9575', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661483461, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2855, 'Z1459', 'christine 5827', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2856, 'Z1460', '刘早春 5668', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2857, 'Z1461', '陈沈阳 9900', 1, 12, '0', 0, '双赢国际集团有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359148, 1653359148, '浙江省温州市乐清市旭阳路，丽都华庭2-1401', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359148, 0, 1668148175, 1668148175, 1, 0, 122988, 444, 1547105823, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2858, 'Z1462', 'FELIX LEE 黎淼和 3941', 1, 12, '0', NULL, '深圳市中非在线科技股份有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16769, 650, 1548220125, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2859, 'Z1463', 'Shirley Run 2078', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2860, 'Z1464', '林雄加1866', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662535782, 1662535782, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1662535782, 0, 1669023094, 1669023094, 1, 0, 122932, 4917, 1553321574, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2861, 'Z1465', '刘云LILI 3633', 1, 12, '0', NULL, '广州莱斯舞台灯光设备厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2862, 'Z1466', '黄先生 7766', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669427516, 1669427516, 1, 0, 122823, 16568, 1562056719, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2863, 'Z1467', 'CQL 8857', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670212185, 1670212185, 1, 0, 124460, 3063, 1548915036, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2864, 'Z1468', 'Sophia 0029', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42885, 12540, 1558597660, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2865, 'Z1469', 'Horkey 6686', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31711, 3301, 1548930351, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2866, 'Z1470', 'LINDA 林瑞娟 6268', 1, 12, '0', NULL, '林少龙 440582197910165847 亿达科技（新亚洲2楼149）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65007, 47942, 1591673804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2867, 'Z1471', 'LINA 7000', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83005, 4945, 1553249083, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2868, 'Z1472', '阿婷 3160', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2869, 'Z1473', 'Nina Feng 7117', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2870, 'Z1474', 'Eliane 1945', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2871, 'Z1475', 'Hillary 2290', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2872, 'Z1476', 'KEVIN 祝先生 9619', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2873, 'Z1477', 'FLORA 7191', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939630, 1610939630, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666076552, 1666076552, 1, 0, 121416, 10527, 1558148780, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2874, 'Z1478', 'LEO 2642', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663752218, 1663752217, 1, 0, 122997, 93, 1548836018, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2875, 'Z1479', 'MAVIS 5380', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648955043, 0, 1, 0, 105221, 20318, 1566380766, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2876, 'Z1480', 'Sally 德利高 6108', 1, 12, '2', NULL, '德力高', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718196, 0, 2, 1, 78618, 25681, 1569405425, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2877, 'Z1481', 'JENNY 1884', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634961838, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1670214441, 1670214441, 1, 0, 122926, 852, 1548220259, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2878, 'N1181', 'patawe 5025', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666338852, 1666338852, 1, 0, 114524, 8872, 1556870230, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2879, 'N1182', 'Ifyude 8726', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670307158, 0, 2, 1, 84334, 10135, 1556786422, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2880, 'N1183', 'obec fil 0131', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667027184, 0, 2, 1, 81784, 3086, 1548915041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2881, 'N1184', 'THAIMARCO 1444', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 77157, 10455, 1557902290, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2882, 'Z1482', 'Sean 3922', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669792399, 1669792399, 1, 0, 124417, 121, 1546948474, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2883, 'N1185', 'OKWUS 2304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652766614, 1652766614, '', 0.00, 1, 0, 0, NULL, 0, 800.00, '002', 1652766614, 0, 1669792399, 1669792399, 1, 0, 122992, 121, 1546948474, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2884, 'Z1483', 'Linda 1622', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57539, 13955, 1560323809, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2885, 'Z1484', 'Limy3564', 1, 12, '0', 0, '', '广东省广州市天河区广汕二路天河软件园柯木塱600号9栋2楼', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628129390, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668497895, 1668497895, 1, 0, 118212, 1676, 1548291319, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2886, 'Z1485', 'Isabella 4949', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665655608, 1665655608, 1, 0, 78757, 8451, 1556006060, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2887, 'N1186', 'ANAYO5303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655774288, 1655774289, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1655774288, 0, 1667371888, 1667371888, 1, 0, 124909, 593, 1547742244, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2888, 'N1187', 'MAMA RITA 4371', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670319716, 1670319716, 1, 0, 121001, 292, 1547105822, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2889, 'N1188', 'giwdaro 0176', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2890, 'N1189', 'Chikwas 8821', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657801058, 0, 1, 0, 116351, 1749, 1548383191, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2891, 'N1190', 'HALLMARK 6282', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635749034, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665623736, 1665623736, 1, 0, 117410, 67241, 1608529764, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2892, 'N1191', 'EDITION 3916', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663139634, 1663139634, 1, 0, 122504, 16063, 1561791317, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2893, 'N1192', 'BISI 6190', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 2980, 1953, 1548220274, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2894, 'N1193', 'eminent 9229', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669019167, 1669019167, 'CO', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1669019167, 0, 1665391329, 1665391329, 1, 0, 124946, 632, 1547475803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2895, 'Z1486', '陈先生 6518', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2897, 'Z1488', 'John 6998', 1, 12, '0', NULL, 'TOSIL,诺丽亚', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2898, 'Z1489', 'HELLEN 0638', 1, 12, '0', NULL, '广州优可美通讯科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2899, 'Z1490', 'DICK 7324', 1, 12, '0', NULL, '许旺 440923198112050793', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23953, 23953, 1567735432, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2900, 'Z1491', 'AMY 9227', 1, 12, '0', NULL, '许慧芬 440923198811167042', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16908, 16908, 1562308895, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2901, 'Z1492', 'TRACY SUN 6709', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614766242, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73012, 11723, 1557913074, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2902, 'N1194', 'waterhome 1804', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635405530, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663396870, 1663396870, 1, 0, 122762, 1478, 1548291318, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2903, 'N1195', 'Evagreat 7381', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667027230, 0, 2, 1, 51602, 20809, 1565590122, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2904, 'N1196', 'Jolayemi 4704', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615969764, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661425202, 1, 0, 120781, 15941, 1561515592, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2905, 'Z1493', 'JENNY 陈海媛 5621', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669355115, 1669355115, 1, 0, 124571, 1931, 1548494715, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2906, 'Z1494', '王卫平 0121', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2907, 'Z1495', 'LILI 0605', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2908, 'Z1496', '毛先生 7257', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2909, 'Z1497', '叶郑艳 0128', 1, 12, '0', NULL, '中兆电器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2910, 'Z1498', '吴先生 6553', 1, 12, '0', NULL, 'wenzhou wosn electron', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18904, 18904, 1563853130, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2911, 'Z1499', '小郑 9623', 1, 12, '0', NULL, 'SALWA HONGKONG CO.,LIMITED', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2912, 'Z1500', '熊先生 2673', 1, 12, '0', NULL, '石家庄好利服饰有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2913, 'Z1501', 'Hollee—zq 2665', 1, 12, '0', NULL, '石家庄好利服饰有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2914, 'Z1502', 'Rianbow 6211', 1, 12, '0', 0, '朗凯电器', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623748230, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82400, 5649, 1553913382, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2915, 'Z1503', 'Gloria chi 6511', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23793, 23793, 1567577655, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2916, 'Z1504', '吕亚敏 2111', 1, 12, '0', NULL, '义乌市玛洛斯汽配贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2917, 'Z1505', '李发丽 3422', 1, 12, '0', NULL, '明创照明科技香港有限公司，中山市龙伟电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2918, 'Z1506', '张青平 2012', 1, 12, '0', NULL, '慈溪市盛银汽配有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8890, 5750, 1554718954, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2919, 'Z1507', 'Isa zhang 0092', 1, 12, '0', NULL, '启星科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2920, 'Z1508', 'sunny 6019', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2921, 'Z1509', '张蕾 8157', 1, 12, '0', 0, '宁波恒越进出口有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359160, 1653359160, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359160, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2922, 'Z1510', '朱敏 6095', 1, 12, '0', 0, '常州睿琪达音进出口', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359174, 1653359174, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359174, 0, 1666764413, 1666764413, 1, 0, 120615, 120615, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2923, 'Z1511', '邹苏明 1870', 1, 12, '0', 0, '常州睿琪达音进出口', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359188, 1653359188, '江苏常州新区江南五金机电城2号楼513-2', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359188, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2924, 'Z1512', '钟良 1189', 1, 12, '0', 0, '宁波幕盛进出口有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359199, 1653359199, '宁波市江北区长兴路689弄中策世纪博园18号楼1501', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359199, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2925, 'Z1513', 'Jeff. M   马先生 9121', 1, 12, '0', NULL, '杭州野创科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38071, 38071, 1579233558, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2926, 'Z1514', 'yoyo 1438', 1, 12, '0', NULL, 'wenzhou wosn electron', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2481, 2481, 1548935393, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2927, 'Z1515', 'MAGGIE褚小姐 8204', 1, 12, '0', 0, '宁波恒越进出口有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359210, 1653359210, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359210, 0, 1648742400, 0, 1, 0, 3397, 3397, 1553249432, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2928, 'Z1516', '崔兰 1107', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668931695, 1668931695, 1, 0, 123604, 19611, 1564622959, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2929, 'Z1517', 'PAUL 1708', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2930, 'Z1518', '黄国兴 8757', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2931, 'Z1519', '王正 5069', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2932, 'Z1520', '龙兵 2906', 1, 12, '0', NULL, '台州顾德机械', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2933, 'Z1521', 'Eric chen 6898', 1, 12, '0', 0, '温州荣格贸易有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359231, 1653359231, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359231, 0, 1665128412, 1665128412, 1, 0, 124506, 1583, 1548935404, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2934, 'Z1522', '王传彬 0719', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2935, 'Z1523', '丁小丁 2427', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2936, 'Z1524', '张金凤 3527', 1, 12, '0', NULL, '博科有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2937, 'Z1525', '何慧英 2095', 1, 12, '0', NULL, '浙江安奇迪动力机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2938, 'Z1526', '楼先生 3662', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2939, 'Z1527', 'Shallin夏 6000', 1, 12, '0', NULL, '晨夏服装辅料', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91307, 2126, 1548932251, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2940, 'Z1528', '刘冰燕 4543', 1, 12, '0', NULL, '上饶市索密特实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    江西省上饶市朝阳工业园朝阳五路5号', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77630, 1387, 1548662068, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2941, 'Z1529', 'charles 5230', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78890, 3922, 1552460422, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2942, 'Z1530', '应希豪 1076', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31446, 31446, 1574145835, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2944, 'Z1531', '林积安 9507', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2945, 'Z1532', '吕美跃 8728', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2946, 'Z1533', '小铭 2678', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21767, 7303, 1555580484, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2947, 'Z1534', '陈曦 3322', 1, 12, '0', NULL, '陈曦眼镜', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2948, 'Z1535', 'Elvira YE 4639', 1, 12, '0', NULL, '深圳朗吉医疗器材有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2949, 'Z1536', '尤文伟 3172', 1, 12, '0', 0, 'MIGAOMI 公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359608, 1653359608, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359608, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2950, 'Z1537', 'ANDY LEUNG 8893', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2951, 'Z1538', '赵章隆 9091', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642235835, 1642235835, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1651902250, 0, 1, 0, 108576, 8903, 1556333555, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2952, 'Z1539', '傅云英 3636', 1, 12, '0', NULL, '财旺饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32353, 1691, 1548662100, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2953, 'Z1540', '朱忠 0525', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2954, 'Z1541', 'DAMON 3757', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2955, 'Z1542', 'TIM 章 0299', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32025, 9428, 1557218194, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2956, 'Z1543', 'ERIC 2856', 1, 12, '0', NULL, '科亿阀门', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3313, 2146, 1548934544, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2957, 'Z1544', '陈宁 4594', 1, 12, '0', NULL, '石家庄凯达铁艺制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2958, 'Z1545', '孙杰ERIC SUN 5406', 1, 12, '0', 0, '上海卓阑医疗器械有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617866607, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 73155, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2959, 'Z1546', 'Carina 5232', 1, 12, '0', NULL, '海宁市海宏照明电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49926, 2561, 1548935406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2960, 'Z1547', '陈先生 2436', 1, 12, '0', NULL, '庆胜工贸', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54353, 356, 1547105822, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2961, 'Z1548', '金荣华 6616', 1, 12, '0', NULL, '三门荣力胶带有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2962, 'Z1549', 'AMBER 8759', 1, 12, '0', NULL, '宁波兴成阀门有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2963, 'Z1550', '诸葛丰 4761', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78120, 3884, 1552460422, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2964, 'Z1551', 'sherry 9159', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2965, 'Z1552', '毛先生 2998', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2966, 'Z1553', '余正琼 7982', 1, 12, '0', NULL, '浙江大明泵业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    浙江省台州市黄岩院桥工业区院店路152号', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73318, 52107, 1595041448, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2967, 'Z1554', 'Jacky Huang 2879', 1, 12, '0', NULL, '厦门森洋工贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97250, 12368, 1559037388, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2968, 'Z1555', '沈树红 0552', 1, 12, '0', 0, '嘉兴并升能源科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620610982, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79366, 79366, 1621408504, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2969, 'Z1556', '刘先生 6606', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667895660, 1667895660, 1, 0, 118937, 2450, 1548932711, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2970, 'Z1557', '颜婷 0262', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2971, 'Z1558', '曹盼 7097', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2972, 'Z1559', 'louis 5013', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37116, 37116, 1578646221, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2973, 'Z1560', '小丽 9287', 1, 12, '0', NULL, '大地绣业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2974, 'Z1561', '朱金倩 7027', 1, 12, '0', 0, '永康琪达进出口有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359241, 1653359241, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359241, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2975, 'Z1562', '邵琦玮-Andy 7644', 1, 12, '0', NULL, '瑞安欧潮有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2976, 'Z1563', '翔龙 8574', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2977, 'Z1564', '汪洋 8819', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2978, 'Z1565', 'BELLA 5126', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2979, 'Z1566', '星源-黄星 2213', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2980, 'Z1567', '柯碧兰 8485', 1, 12, '0', NULL, '中山古镇曹三同益工业园江利灯饰厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939631, 1610939631, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2981, 'Z1568', 'Meredith Bian 9863', 1, 12, '0', 0, '杭州海阔橡塑制品有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637128739, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668394676, 1668394676, 1, 0, 109039, 54170, 1596614422, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2982, 'Z1569', '颖颖 1997', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2983, 'Z1570', '张晓军 6802', 1, 12, '0', NULL, '雅毅工贸', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2984, 'Z1571', 'JACK 5599', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2985, 'Z1572', 'ZOE 2371', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9001, 4742, 1553330843, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2986, 'Z1573', 'LEO 0802', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2987, 'Z1574', 'BEN 9388', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2988, 'Z1575', '王品 0812', 1, 12, '0', NULL, '正川电器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62257, 247, 1547105822, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2989, 'Z1576', '陈小姐 8650', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2990, 'Z1577', 'LUCKARM  8621', 1, 12, '0', 0, '二区，F2-13515', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613789967, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72651, 16215, 1562056662, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2991, 'Z1578', '陈妙丹 8277', 1, 12, '0', 0, '超奇制笔', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625732184, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666332746, 1666332746, 2, 1, 82210, 82210, 1624266305, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2992, 'Z1579', 'Simon 2852', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2993, 'Z1580', 'BONNIE XU 5091', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1670209889, 1670209889, '铸铁支架', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1670209889, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2994, 'Z1581', '楼先生 8599', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2995, 'Z1582', 'KITTY MA 0831', 1, 12, '0', NULL, '济南瑜瑞工贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2996, 'Z1583', '李瑞 5135', 1, 12, '0', NULL, '济南瑜瑞工贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2997, 'N1197', 'Jude mbah 0170', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 55360, 7067, 1554969163, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2998, 'Z1584', '林先生 8769', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (2999, 'Z1585', 'MANYEE 4891', 1, 12, '0', NULL, '奇辉化妆品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88053, 39962, 1583224464, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3000, 'Z1586', '小何 9990', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3001, 'Z1587', '张先生 7522', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3002, 'Z1588', '张先生 2787', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3003, 'Z1589', '蒋道明 9990', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3004, 'Z1590', '陈辉 5500', 1, 12, '0', NULL, '新昌世邦新材料有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15172, 1027, 1548919811, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3005, 'Z1591', 'chris 8123', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3006, 'Z1592', 'BOb 4298', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3007, 'Z1593', 'RICKY 0284', 1, 12, '0', NULL, '梦莎饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98137, 2057, 1548662100, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3008, 'Z1594', '赵章勇 8880', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3009, 'Z1595', '马海勇 6172', 1, 12, '0', NULL, '杰轩机械', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3010, 'Z1596', '李先生 9990', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3011, 'Z1597', 'JOAN 2405', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3012, 'Z1598', '徐先生 6655', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2164, 2164, 1548935405, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3013, 'Z1599', 'ADAM 2406', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3014, 'Z1600', '牛威威 6680', 1, 12, '0', NULL, '鑫光饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6616, 6616, 1554805262, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3015, 'Z1601', '程铭 8548', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3016, 'Z1602', '朱俊俊 8588', 1, 12, '0', NULL, 'DOREMI实贸内衣行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3017, 'Z1603', 'mandy 2156', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5888, 5888, 1553913382, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3018, 'Z1604', 'FMY 0713', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3019, 'Z1605', 'JIM 9968', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3020, 'Z1606', 'adam 0343', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3021, 'Z1607', 'jack li 7118', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48508, 7441, 1555655934, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3022, 'Z1608', 'Avril 1220', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3023, 'Z1609', 'BENZE 4188', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63727, 60761, 1601972459, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3024, 'Z1610', 'AMY CHEN 5357', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1356, 1356, 1548932707, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3025, 'Z1611', 'LOUIS 8157', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588741, 1652588741, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588741, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3026, 'Z1612', 'EVA YE 6759', 1, 12, '0', NULL, '温岭市购德商贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670229149, 1670229149, 1, 0, 124363, 1495, 1548935403, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3027, 'Z1613', 'Rebecca 6420', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628837958, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104287, 26459, 1571018169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3028, 'Z1614', '陈瑜华 9267', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662194808, 1662194803, 1, 0, 121018, 70241, 1611715152, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3029, 'Z1615', 'melo 4643', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3030, 'Z1616', 'ik 4928', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3031, 'Z1617', '曹玲玲 3580', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56778, 20452, 1565421276, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3032, 'Z1618', '吕旭明 0726', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3033, 'Z1619', '小施 4359', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289511, 0, 2, 1, 7834, 5118, 1553331029, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3034, 'Z1620', 'lili 6925', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3035, 'Z1621', 'kelly 4900', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3036, 'Z1622', '黄晓艳 3391', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3037, 'Z1623', 'JAM 8007', 1, 12, '0', NULL, '舒尔医疗', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3038, 'Z1624', '丹萍 1569', 1, 12, '0', NULL, '8533饰品配件', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3039, 'Z1625', '杨牡丹 8285', 1, 12, '0', NULL, '鑫昌钥匙扣', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3040, 'Z1626', 'Hilary 0124', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3041, 'Z1627', '郑仁斌 peter 5500', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658739820, 0, 1, 0, 118364, 1298, 1548210753, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3042, 'Z1628', '小蓝 4151', 1, 12, '0', NULL, '欧朋机电', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58821, 39893, 1583891790, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3043, 'Z1629', 'JOHN 0225', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620012430, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78788, 59642, 1601454614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3045, 'N1199', 'PKF-FRANK-NIGERIA-Digital Editions 1049', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1659428365, 1, 0, 117954, 23898, 1568086874, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3046, 'N1200', 'Obi Collins0117', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664636580, 1664636580, '', 0.00, 1, 0, 0, NULL, 1, 750.00, '004', 1664636580, 0, 1664869437, 1664869437, 1, 0, 115466, 29078, 1572515105, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3047, 'Z1630', '华Eric Liu 3880', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669973056, 1669973056, 1, 0, 117133, 3391, 1551929407, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3048, 'Z1631', '张荀 1971', 1, 12, '0', NULL, '郯城峰升机械制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66157, 35830, 1578385071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3049, 'N1201', 'JULLYBEST 0416', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667553553, 1667553553, 1, 0, 124519, 12551, 1559369727, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3050, 'N1202', 'Abuchi 8990', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667615808, 0, 2, 1, 72943, 16886, 1563348563, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3051, 'N1203', 'CHESTERRUNITED 3096', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717937, 0, 2, 1, 86984, 569, 1547433482, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3052, 'N1204', 'Colette Ojemhen 2129', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658139449, 0, 1, 0, 116645, 6447, 1554718960, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3053, 'N1205', 'Austin obudike 3774', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25892, 9346, 1556086287, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3054, 'N1206', 'stanley 9262', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669724845, 0, 2, 1, 67156, 19589, 1564648026, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3055, 'G0138', 'Hussein 6610', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3056, 'Z1632', '彭小姐 4381', 1, 12, '0', NULL, '佛山奥尔堡 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '通过百姓网搜索得知我司    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3057, 'Z1633', '袁小姐 6156', 1, 12, '0', NULL, '鑫意达（众势达）灯饰销售', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20671, 20671, 1565082426, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3058, 'Z1634', 'king lee 1391', 1, 12, '0', NULL, 'karisi trading co limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650270167, 0, 1, 0, 106374, 20089, 1565082425, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3059, 'N1207', 'Roney 1321', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3060, 'N1208', 'uche 8268', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668740871, 0, 2, 1, 12411, 12411, 1559037389, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3061, 'N1209', 'Olawoye  Racheal 6303', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3062, 'N1210', 'Emeka 9663', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667027751, 0, 2, 1, 21505, 14284, 1560238901, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3063, 'N1211', 'Godwin 0252', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8659, 8659, 1556347592, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3064, 'Z1635', 'candy 1830', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3065, 'Z1636', 'linda 6780', 1, 12, '0', NULL, 'Aen-tech valve Co.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31099, 19947, 1565236069, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3066, 'N1212', 'Prince obinna 3016', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3067, 'N1213', 'BUKIE 7385', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668677742, 1668677742, 1, 0, 124160, 7372, 1555902311, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3068, 'Z1637', '郭先生 6027', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3069, 'Z1638', '王小姐 0819', 1, 12, '0', NULL, '晶晶库存贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3070, 'Z1639', 'lily 6380', 1, 12, '0', NULL, '利利皮具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2055, 2055, 1548935405, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3071, 'Z1640', 'alice 0658', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3072, 'Z1641', '楼凤琴 0971', 1, 12, '0', NULL, '桃园塑料制品厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3073, 'Z1642', '金先生 8181', 1, 12, '0', NULL, '老金皮带包装', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33504, 18731, 1564045053, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3074, 'Z1643', '华鑫五金 4718', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3075, 'Z1644', '翟海霞wendy 9473', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3076, 'Z1645', '潘良 1926', 1, 12, '0', 0, '潘良电子商务有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653288591, 1653288591, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653288591, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3077, 'Z1646', '蔡李豪 0130', 1, 12, '0', NULL, 'F3-17311', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3078, 'Z1647', '龚珠凤 8818', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3079, 'Z1648', 'Lily 0335', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22827, 11926, 1558676000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3080, 'Z1649', 'lily 9989', 1, 12, '0', NULL, '飞越电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3081, 'Z1650', '刘震 0587', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3082, 'Z1651', 'ivan 8388', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939632, 1610939632, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3083, 'Z1652', '宋珊珊 6619', 1, 12, '0', NULL, '吴江华能电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3084, 'Z1653', '王德体 9999', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80593, 53061, 1595581028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3085, 'Z1654', '苏娜 5132', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3086, 'Z1655', '杨小姐 5581', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3087, 'Z1656', '永涛 5004', 1, 12, '0', NULL, '永涛运动', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3088, 'Z1657', 'petter 2999', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1649308236, 0, 1, 0, 105638, 6427, 1554718960, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3089, 'Z1658', '王有龙 5847', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3090, 'Z1659', '杨兴盛 6816', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3091, 'Z1660', '何丹凤 1188', 1, 12, '0', NULL, '浙江奇爱实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6966, 6966, 1555580483, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3092, 'Z1661', '郑进挺 2258', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3093, 'Z1662', 'shiyi 6194', 1, 12, '0', NULL, 'H4-28601', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3094, 'Z1663', '陈小姐 9701', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3095, 'Z1664', 'Juanita 0503', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3096, 'Z1665', '戴先生 7744', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28355, 28355, 1571973241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3097, 'Z1666', '李伟洲 1605', 1, 12, '0', NULL, '宁波飞拓电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54120, 954, 1548210752, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3098, 'Z1667', '田芳芳 3709', 1, 12, '0', NULL, '义乌恒创工艺品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3099, 'Z1668', 'lily lin 4170', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3100, 'Z1669', 'Bernard 3519', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3101, 'Z1670', '徐淑芳 6106', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3102, 'Z1671', 'ben 8526', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3103, 'Z1672', '温小姐 8187', 1, 12, '0', NULL, '远达饰品配件', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3104, 'Z1673', 'ANNIE 5668', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3105, 'Z1674', '陈豹 0777', 1, 12, '0', NULL, '长鸣温控仪', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3106, 'Z1675', 'MARK 7786', 1, 12, '0', NULL, '广州达拉达有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3107, 'Z1676', '田永杜 1842', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3108, 'Z1677', '蓝小姐 6658', 1, 12, '0', NULL, '蓝迪饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3109, 'Z1678', '吕先生 5360', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3110, 'Z1679', '李月琴 2533', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3111, 'Z1680', 'MARTIN LI 5330', 1, 12, '0', NULL, '台州狮王有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1455, 1455, 1548934543, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3112, 'Z1681', 'monica 7826', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3113, 'Z1682', 'sarah GU 9985', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23736, 23736, 1568950502, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3114, 'Z1683', 'TOBY 2003', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18475, 17121, 1563606960, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3115, 'Z1684', 'MUPHY 2579', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24104, 351, 1547174917, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3116, 'Z1685', '杨鲁明 4432', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3117, 'Z1686', '吴婧 2377', 1, 12, '0', NULL, '河北大赛紧固件制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3118, 'Z1687', '邵琦玮Andy 7077', 1, 12, '0', NULL, '瑞安欧潮有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3119, 'Z1688', 'Lisa 9618', 1, 12, '0', NULL, '兰月亮钻行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40531, 24670, 1568950502, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3120, 'Z1689', 'shirley 2295', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3121, 'Z1690', '王先生 3260', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3122, 'Z1691', '李海丰 7707', 1, 12, '0', NULL, '艾芘菲儿假睫毛公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 11784, 7322, 1555486082, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3123, 'Z1692', '林先生 1999', 1, 12, '0', NULL, '温州市瑞丽饰品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52070, 52070, 1594626924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3124, 'Z1693', '刘鹤 0681', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11745, 11745, 1558490401, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3125, 'Z1694', '孙先生 9819', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3126, 'Z1695', '朱女士 6216', 1, 12, '1', NULL, '华鑫汽车配件贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35988, 663, 1547281661, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3127, 'Z1696', '陈女士 9825', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3128, 'Z1697', '章超 5647', 1, 12, '1', NULL, '杭州福步电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3129, 'Z1698', '许静 1540', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6404, 1240, 1548220327, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3130, 'Z1699', '岳女士 8100', 1, 12, '0', NULL, '常州君昊进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3131, 'Z1700', 'Kathy 6955', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3132, 'Z1701', '潘晓朗Angela 5303', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642644588, 1642644588, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663046433, 1663046433, 1, 0, 122283, 34708, 1577073782, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3133, 'Z1702', '金女士 8077', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63962, 3876, 1552460422, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3134, 'Z1703', 'sunny 7476', 1, 12, '1', NULL, '杭州巨蓝科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3135, 'Z1704', '石新华 1635', 1, 12, '0', NULL, '义乌市三达电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3636, 297, 1548932706, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3136, 'Z1705', 'JASON WANG 9933', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3137, 'Z1706', 'JAMES-Z 2955', 1, 12, '0', NULL, '江苏华日照明器材有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3138, 'Z1707', '王静 2693', 1, 12, '0', NULL, '义乌栾丽进出口贸易公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3139, 'Z1708', '王先生 2852', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3140, 'N1214', 'FASHION 9604', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3141, 'N1215', 'Joyce George 3896', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3142, 'N1216', 'TAIWO 9919', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3143, 'N1217', 'EZE CHINONSO 1215', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1643264610, 1643264610, '', 0.00, 1, 0, 0, NULL, 0, 800.00, '003', 1633488028, 0, 1664969065, 1664969065, 1, 0, 123767, 7259, 1555580483, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3144, 'N1218', 'OKOYE 0772', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73638, 47674, 1592794367, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3145, 'N1219', 'FAVOUR 1983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622182341, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82833, 23040, 1566977225, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3146, 'N1220', 'EbereGod 8207', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667615836, 0, 2, 1, 85965, 85965, 1628092800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3147, 'N1221', 'Mr Adu Oluwaseun 6067', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3148, 'N1222', 'Autocare 4803', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646637409, 1646637409, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1646637409, 0, 1665729680, 0, 2, 1, 102910, 2226, 1548935392, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3149, 'N1223', 'CPC NIG 0665', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3150, 'N1224', 'JULIET AKUBO 1011', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3152, 'N1226', 'BALLAK 8989', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717967, 0, 2, 1, 88261, 4929, 1553330960, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3153, 'N1227', 'David 1930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3154, 'N1228', 'KVL 6823', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669349137, 1669349137, 1, 0, 124019, 803, 1547175259, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3155, 'N1229', 'Mr.Awe 3427', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3156, 'G0139', 'TPS 9624', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717972, 0, 2, 1, 100669, 1450, 1548989203, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3157, 'G0140', 'Emmatex Ghana 0032', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717978, 0, 2, 1, 86933, 663, 1547281661, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3158, 'G0141', 'EBOH 5793', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11745, 11745, 1558490401, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3159, 'Z1709', 'Kevin 4087', 1, 12, '0', NULL, 'Dawei Ultrasound 大为超声', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3160, 'Z1710', 'ALICIA 6558', 1, 12, '0', NULL, '永嘉县奥诚五金制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660118395, 1660118395, 1, 0, 117980, 14365, 1561791317, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3161, 'Z1711', '杨丽妃  6443', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623295729, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653382798, 0, 1, 0, 110402, 82082, 1624518416, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3162, 'Z1712', 'yoyo 5938', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5030, 974, 1548220147, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3163, 'Z1713', '盼盼 3302', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28, 28, 1547433491, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3164, 'Z1714', '袁小姐 6571', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3165, 'Z1715', '黄繁旺 9382', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626053180, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670290525, 0, 2, 1, 84526, 23887, 1568623298, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3166, 'Z1716', '冯忠来 5088', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3167, 'Z1717', 'candy 9284', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3168, 'Z1718', 'linda 6985', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3169, 'Z1719', 'Nancy Liu 8399', 1, 12, '0', 0, '嘉兴拓肯进出口有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1635401945, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99562, 3387, 1551929407, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3170, 'Z1720', '徐小姐 0669', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36229, 27455, 1570764702, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3171, 'Z1721', 'Albert 2038', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52362, 52362, 1595041448, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3172, 'Z1722', '钱叶华 9778', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3173, 'Z1723', 'Tracy 6316', 1, 12, '0', 0, '百纳(福州)进出口有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631176445, 0, '', 0.00, 1, 0, 0, NULL, 0, 800.00, '005', 1631176445, 0, 1669524914, 1669524914, 1, 0, 124255, 462, 1548934513, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3174, 'Z1724', 'Carl 8508', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660038547, 1660038547, 1, 0, 118890, 5438, 1554718953, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3175, 'Z1725', '韩小姐 1602', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3176, 'Z1726', 'ZOE 7564', 1, 12, '0', NULL, '浙江中为电源科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3177, 'Z1727', '罗建杰 3849', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3178, 'Z1728', '徐小姐 2719', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3179, 'Z1729', '吕健 7977', 1, 12, '0', NULL, '鑫源辅料有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95737, 2255, 1548934548, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3180, 'Z1730', 'jessica 9116', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3181, 'Z1731', '郑仁斌 2287', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3182, 'Z1732', '乔山 2457', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3183, 'Z1733', 'Leslie卢先生 8621', 1, 12, '0', NULL, '慈溪金冠管业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656824110, 0, 1, 0, 114199, 114199, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3184, 'Z1734', '张小姐 9009', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3185, 'Z1735', 'ABBY 7292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3186, 'Z1736', '王聘 6663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    义乌国际商贸城F2-13626', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667547030, 1667547030, 1, 0, 123082, 4458, 1553065960, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3187, 'Z1737', 'KATE WANG 2972', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939633, 1610939633, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3188, 'Z1738', '杨艳 4245', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3189, 'Z1739', 'lily 7777', 1, 12, '0', NULL, '飞越科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    商贸城二期F3-17255', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664443498, 1664443498, 1, 0, 124164, 3851, 1551864331, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3190, 'Z1740', '汪华芳sally 6016', 1, 12, '0', 0, '伟成汽配', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658305482, 1658305482, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1658305482, 0, 1659182942, 0, 1, 0, 117138, 3247, 1548930343, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3191, 'Z1741', '王顶 8019', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3192, 'Z1742', '刘琨 4867', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3193, 'Z1743', '吴福康 6262', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3194, 'Z1744', '杨腊梅 3237', 1, 12, '0', NULL, '奥彩花边', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3195, 'Z1745', '陈荣盘 2688', 1, 12, '0', NULL, '广涛包装机械', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    义乌国际生产资料市场2F7区4街20826-20827店面', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3196, 'Z1746', '刘先生 5813', 1, 12, '0', NULL, '金富源窗帘', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3197, 'Z1747', '董振扬 3591', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    浙江省杭州市西湖区留和路翰墨香林苑13-2-701', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3198, 'Z1748', 'TESSY 9998', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3199, 'Z1749', '邬忠杰 1560', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    义乌市国际商贸城H区51号门3楼五街26390店', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41400, 2117, 1548726673, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3200, 'Z1750', 'OTOTO 4694', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3201, 'Z1751', 'Welson Lee 5623', 1, 12, '0', NULL, '民扬集团', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657977405, 0, 1, 0, 116170, 5597, 1554718954, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3202, 'Z1752', '汪梅 3080', 1, 12, '0', NULL, '日照新和光电科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3203, 'Z1753', '张子飞 3417', 1, 12, '0', NULL, '台州穆德汽车配件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59804, 284, 1547105822, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3204, 'Z1754', 'DEMI 6207', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3205, 'Z1755', 'LISA 3692', 1, 12, '0', NULL, '朗凯电器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3206, 'Z1756', '严冬 9662', 1, 12, '0', NULL, '南京朗驰(安楠医疗)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666922244, 1666922244, 1, 0, 117410, 1425, 1548662068, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3207, 'Z1757', '何培祥（金鳞照明 6886', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    二区30号门3楼9街17320店面', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3208, 'Z1758', '王莹 5116', 1, 12, '0', 0, '武义里森金属制造有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634107980, 0, '武义王山头工业区河边', 0.00, 1, 0, 0, NULL, 1, 750.00, '', 0, 0, 1670039631, 1670039631, 1, 0, 118155, 2669, 1548935394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3209, 'Z1759', '陈辉 3814', 1, 12, '0', NULL, '新昌县世邦新材料有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    浙江省绍兴市新昌县七星街道东方润园281', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655435383, 0, 1, 0, 114393, 91711, 1635598185, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3210, 'Z1760', '周海通 8640', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    三区26509店面', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3211, 'Z1761', 'kim 2325', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3212, 'Z1762', '韩燕妮 5186', 1, 12, '0', NULL, '青岛展华金属制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    即墨环秀办事处西柞树庄，青岛展华金属制品有限公司', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9163, 9163, 1556184366, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3213, 'Z1763', '施丽丽 1113', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    义乌稠州北路1399号新光国际501', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668327009, 1668327009, 1, 0, 119288, 116, 1547105821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3214, 'Z1764', '金磊 3150', 1, 12, '0', NULL, '浙江顺通电气', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3215, 'Z1765', '叶选华 6758', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3216, 'Z1766', '宋申 1048', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631080050, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3217, 'Z1767', '潘丁 5325', 1, 12, '0', NULL, '义乌市烨勋五金商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24052, 4536, 1553052277, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3218, 'Z1768', '郑宗RICO 9570', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3219, 'Z1769', '周元伟 6669', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67106, 14716, 1561082084, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3220, 'Z1770', '文静 2555', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    二期3楼F区11街17342B店面', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3221, 'Z1771', 'susan 9552', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3222, 'Z1772', '周先生 7811', 1, 12, '0', NULL, '台州蓝邦水泵', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20133, 1, 1547472419, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3223, 'Z1773', '邱小姐 7097', 1, 12, '0', NULL, '青州市先科机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3224, 'Z1774', '朱耿文 2283', 1, 12, '0', 0, '常州永熙电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653288507, 1653288507, '江苏常州市天宁区华润国际花园 湾公园 3 栋', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653288507, 0, 1670319521, 1670319521, 1, 0, 124924, 886, 1548210748, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3225, 'Z1775', 'helen 5689', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3226, 'Z1776', 'ERIC 3863', 1, 12, '0', NULL, '福州轻工进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669189343, 1669189343, 1, 0, 124127, 1333, 1548932707, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3227, 'Z1777', '赵琼周 3133', 1, 12, '0', NULL, '同凯电气有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    浙江省乐清市柳市镇大兴西路481号', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652003706, 0, 1, 0, 108671, 3311, 1548932711, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3228, 'Z1778', '金林巧 Kingsa 0721', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670057488, 1670057488, 1, 0, 124434, 2324, 1548932252, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3229, 'Z1779', '陈志锁 0101', 1, 12, '0', NULL, '江苏省盐城市华邦西厦西区B602室', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    江苏省盐城市华邦西厦西区B602室', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59866, 8255, 1556182868, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3231, 'Z1781', 'Mike 7669', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657767727, 0, 1, 0, 116004, 10794, 1557902291, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3232, 'Z1782', '胡付霞 5337', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    长江西路677号昌河大厦1609室', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94352, 6422, 1555486080, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3233, 'N1230', 'TINHALAW 1648', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35862, 1268, 1548147027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3234, 'N1231', 'CHRISGOLD 3558', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666764413, 1666764413, 1, 0, 120615, 6, 1547105821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3235, 'Z1783', '王涛 9777', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23886, 1169, 1548919811, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3236, 'Z1784', '莫小姐 5272', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3237, 'Z1785', 'Sunny 1111', 1, 12, '0', NULL, '宁波中嘉阀门（ 主要做燃气类产品）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653732302, 0, 1, 0, 110944, 7349, 1556182867, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3238, 'Z1786', 'EMY 8344', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359258, 1653359258, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359258, 0, 1648742400, 0, 1, 0, 26782, 26782, 1570247572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3239, 'Z1787', 'Ryan 7028', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670303797, 1670303797, 1, 0, 124985, 5082, 1553331055, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3240, 'Z1788', '王延龙 2517', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616378252, 0, '河南省汝州市朝阳路万基花园', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78709, 2487, 1548935406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3241, 'Z1789', '罗晓天LEO 1475', 1, 12, '0', 0, '广东百生医疗器械有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651043404, 1651043405, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1651043404, 0, 1648742400, 0, 1, 0, 2026, 2026, 1548914995, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3242, 'Z1790', '黄婷凤 9744', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653288576, 1653288576, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653288576, 0, 1668596346, 1668596346, 1, 0, 121923, 3321, 1548935394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3243, 'Z1791', '方先生Ocean Fang', 1, 12, '0', 0, '浙江欧讯橡塑贸易有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614562431, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669806275, 1669806275, 1, 0, 113083, 1991, 1548662100, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3244, 'Z1792', '陈小姐 7166', 1, 12, '0', NULL, '温州瑞通阀门', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667532716, 1667532716, 1, 0, 121478, 8037, 1556182868, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3245, 'N1232', 'moyo 1508', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669795277, 0, 2, 1, 24402, 24402, 1568274388, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3246, 'N1233', 'CARMY 7898', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670307224, 0, 2, 1, 14648, 8235, 1555394006, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3247, 'N1234', 'Torre6622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650097698, 1650097698, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1650097698, 0, 1665037833, 1665037832, 1, 0, 123763, 549, 1547742243, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3248, 'N1235', 'charles 4395', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 24634, 24634, 1568274389, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3249, 'N1236', 'Daniel 7478', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 796, 796, 1548291318, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3250, 'N1237', 'pamela 5123', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114054, 3172, 1548915043, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3251, 'N1238', 'ag 1164', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670217437, 1670217437, 1, 0, 123605, 649, 1547280375, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3252, 'Z1793', 'Junson 5861', 1, 12, '0', NULL, 'Rocky Light（洛奇照明）/正道灯具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58557, 26241, 1569828197, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3253, 'N1239', 'gozlink 2190', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45950, 45950, 1589334681, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3254, 'Z1794', '徐熔熔 2031', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646296370, 1646296370, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1646296370, 0, 1669803371, 1669803371, 1, 0, 124488, 298, 1547174917, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3255, 'N1240', 'PROSPER NNAEMEKA', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613976739, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669689421, 1669689421, 1, 0, 84449, 2492, 1548935393, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3256, 'N1241', 'candilita 3500', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1630117013, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114950, 2204, 1548836022, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3257, 'Z1795', '毛海燕 5620', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668851422, 1668851422, 1, 0, 119728, 6120, 1554889451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3258, 'Z1796', '宋静 1607', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653288539, 1653288539, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653288539, 0, 1648742400, 0, 1, 0, 61192, 1564, 1548662099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3262, 'Z1800', 'ENLI,吴先生 6578', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18772, 18772, 1564123424, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3263, 'Z1801', 'LEXI 4173', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3264, 'Z1802', 'Dennis 2985', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3265, 'Z1803', 'kelly 9796', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65696, 2885, 1548836024, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3266, 'Z1804', 'Karen 8594', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665644061, 1665644061, 1, 0, 121173, 64377, 1607494554, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3267, 'Z1805', 'JENNY 0582', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3268, 'Z1806', 'OMARISHA 1764', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13407, 1889, 1548147093, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3269, 'Z1807', 'windy 9212', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100889, 1943, 1548398021, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3271, 'Z1809', 'Vicky1301', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617156015, 0, '邓贺双430223198603092920', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74581, 3238, 1548930342, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3272, 'Z1810', '林生 6994', 1, 12, '0', NULL, '卓彩', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3273, 'Z1811', '风Tiger 2098', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289525, 0, 2, 1, 36599, 36599, 1577759128, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3274, 'Z1812', 'Peter 6274', 1, 12, '0', NULL, '广州铁成锐博代理SUV外饰件改装', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3276, 'Z1814', 'Rantong-Kelly 7625', 1, 12, '0', NULL, '义务然通电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3277, 'Z1815', 'Daisy贞贞 0950', 1, 12, '0', NULL, '广州奥莱灯光科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3278, 'Z1816', '罗雄 0408', 1, 12, '0', NULL, '重庆昊东科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3279, 'Z1817', 'Amy-木子 6725', 1, 12, '0', NULL, 'Optosun LED Technology Company Limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3280, 'Z1818', '胡海琴 2276', 1, 12, '0', NULL, '精创股份有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3281, 'Z1819', 'Jack 1653', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670289540, 0, 2, 1, 20179, 20179, 1564648027, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3282, 'Z1820', '王小姐 6609', 1, 12, '0', NULL, '安康美医疗用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3283, 'Z1821', '徐少秋 8548', 1, 12, '0', NULL, 'TOSEO Lighting Co., Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670301455, 0, 2, 1, 61880, 47647, 1590980974, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3285, 'Z1823', 'Iris 8560', 1, 12, '0', NULL, '广州东星电子厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3286, 'Z1824', 'Elsa Chen 8505', 1, 12, '0', NULL, 'Hangzhou Sunlight Elec. Co., Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3287, 'Z1825', 'kobe 8507', 1, 12, '0', NULL, '东莞格田电器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3288, 'Z1826', 'Allen Chen 3534', 1, 12, '0', NULL, 'Greenway Electronics', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3289, 'Z1827', '小陆 1843', 1, 12, '0', NULL, '南京三诺', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3292, 'Z1830', 'Bonnie 9651', 1, 12, '0', NULL, 'DONGGUAN JIXI ELECTRONIC LTD 东莞市吉玺电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3293, 'Z1831', 'Nickole 0143', 1, 12, '0', NULL, '拉非饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3294, 'Z1832', '彭小姐Rita 9569', 1, 12, '0', NULL, '深圳雀莹工艺品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939634, 1610939634, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3295, 'Z1833', '李小姐 7710', 1, 12, '0', NULL, '惠州市花漫天工艺品贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3297, 'Z1835', '林小姐 6455', 1, 12, '0', NULL, '玉柴润威发动机有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3298, 'Z1836', '蓝先生 4005', 1, 12, '0', NULL, 'Shenzhen yufain Technology', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3299, 'Z1837', '洪先生 0027', 1, 12, '0', NULL, '江西娇润生物科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3300, 'Z1838', 'danio 0467', 1, 12, '0', NULL, '武汉中旗生物医疗电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3301, 'Z1839', 'James 6886', 1, 12, '0', NULL, '宁波高尔摩户外用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3302, 'Z1840', 'Rita 1107', 1, 12, '0', NULL, '深圳市赛佛尔科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3303, 'Z1841', '李秀琴 8677', 1, 12, '0', NULL, '恒通眼镜配件', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17649, 4611, 1553146691, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3304, 'N1242', 'TONY 7208', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667035856, 1667035856, 1, 0, 80504, 29702, 1572934023, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3305, 'N1243', 'Pamela progress 6704', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638412094, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665219457, 1665219457, 1, 0, 124072, 42380, 1585550656, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3306, 'Z1842', 'candy 1695', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670319465, 1670319465, 1, 0, 123949, 411, 1547105795, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3308, 'Z1844', 'meako 2825', 1, 12, '0', NULL, '乐清市油顺气动原件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670057201, 1670057201, 1, 0, 119182, 23592, 1567738902, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3309, 'Z1845', 'Perfume 1521', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3310, 'Z1846', 'michael 1130', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3311, 'Z1847', 'cathay 7138', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3312, 'Z1848', 'fan 6080', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3313, 'Z1849', '洪建洲 6188', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3314, 'Z1850', 'saint son 2007', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9847, 9847, 1556594969, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3315, 'Z1851', 'cylee 8066', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3316, 'Z1852', '黄小姐 5047', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3317, 'Z1853', 'shirley 4280', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3318, 'Z1854', '黄小姐 8885', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3319, 'Z1855', '叶少鸿 0715', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3320, 'Z1856', '张小春 1708', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3321, 'Z1857', 'hello 2983', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58802, 58802, 1600326451, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3322, 'Z1858', '三叶草 2398', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3323, 'Z1859', '外贸专员 1758', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16409, 16409, 1563336333, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3324, 'Z1860', 'chole 5217', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3325, 'Z1861', 'funke 4409', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1453, 1453, 1548663755, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3326, 'Z1862', '范成军 8069', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3327, 'Z1863', 'Gordon 6355', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612686374, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1659951219, 1659951219, 1, 0, 119487, 7313, 1555387634, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3328, 'Z1864', '超越 6629', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3329, 'Z1865', '新军 1820', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3330, 'Z1866', 'Michael 1871', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3331, 'Z1867', '王先生 5077', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3332, 'Z1868', 'Serena 8442', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95137, 16237, 1562317110, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3333, 'Z1869', '天羽 8098', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3334, 'Z1870', 'Sara Phephe 4231', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3335, 'Z1871', '韩小姐 0898', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3336, 'Z1872', 'betterma 9440', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3337, 'Z1873', 'chuang 0058', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3338, 'Z1874', '李英杰 9928', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3339, 'Z1875', '路桥 7668', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33644, 28423, 1571973241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3340, 'Z1876', '黄先生 5550', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    浙江省温州市乐清市旭阳路，丽都华庭2-1401', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65411, 4252, 1552370895, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3341, 'Z1877', 'FJKLMY 6979', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3342, 'Z1878', 'CYT 9318', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3343, 'Z1879', '奥斯 4244', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 750, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3344, 'Z1880', 'Ella 7670', 1, 12, '0', NULL, '重庆玻普爱玻璃制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, 'bassem 的厂家    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93525, 749, 1548291318, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3345, 'Z1881', 'JACK 2001', 1, 12, '0', NULL, '广州市盈乐电子有限公司(新亚洲1633)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71059, 1494, 1548300956, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3346, 'Z1882', 'ANGEL 9878', 1, 12, '0', 0, '艾可儿数码科技有限公司', '广州海珠区革新路口凤安一街59号1楼', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322047, 1656322047, '', 0.00, 1, 0, 0, NULL, 1, 750.00, '003', 1656322047, 0, 1670311650, 1670311650, 1, 0, 124499, 1130, 1548220148, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3347, 'Z1883', '宋磊 simmon 1918', 1, 12, '0', 0, '常州睿琪达音进出口', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653288523, 1653288523, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653288523, 0, 1648742400, 0, 1, 0, 282, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3348, 'N1244', 'destiny 9777', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656295730, 1656295730, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1656295730, 0, 1670227052, 1670227052, 1, 0, 118606, 5454, 1553930251, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3349, 'N1245', 'Stephen Dike 1142', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 81826, 10818, 1558509374, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3350, 'Z1884', 'Alin 已从逸派离职 1825', 1, 12, '0', 0, '逸派电子（王卓玛 460028198907016843）厂家档口搬到 新亚洲14楼1437B', '海南省临高县临城镇新镇路76号公路分局第四栋', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322360, 1656322360, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322360, 0, 1670059874, 1670059874, 1, 0, 123603, 118, 1546682461, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3351, 'Z1885', '胡龙凤 DEMI', 1, 12, '0', 0, '胡龙凤 340822198809191822', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614244842, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1670319009, 1670319009, 1, 0, 124987, 629, 1547475752, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3352, 'Z1886', 'JENNY6814', 1, 12, '0', 0, '新亚洲 10F 1058', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642584604, 1642584605, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1665650901, 1665650901, 1, 0, 123866, 3092, 1548843081, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3353, 'Z1887', '宋婷 0631', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661602365, 1661602365, 1, 0, 120370, 33906, 1576304339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3354, 'Z1888', '林日荣 6660', 1, 12, '0', NULL, '同个公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54822, 3852, 1551864331, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3355, 'Z1889', '小苏 0363', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650008948, 0, 1, 0, 106334, 33649, 1575599918, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3356, 'Z1890', 'cherry 9089', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79233, 5370, 1553930251, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3357, 'Z1891', 'JAMES 0996', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55137, 23875, 1567656065, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3358, 'Z1892', 'MICHELLE 8747', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650615677, 0, 1, 0, 107171, 25480, 1569206514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3359, 'Z1893', 'Tiver 7720', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79612, 2295, 1548300958, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3360, 'N1246', 'beauty 1337', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72117, 49818, 1592988902, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3361, 'N1247', 'Nelly 5161', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3362, 'Z1894', 'Doris 8331', 1, 12, '0', 0, '青岛雷凯特汽车配件有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647915921, 1647915921, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1647915921, 0, 1669877338, 1669877338, 1, 0, 121650, 17439, 1563606930, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3363, 'Z1895', 'Angelia 7631', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3364, 'Z1896', 'Frank 9103', 1, 12, '0', NULL, '深圳市高尔夫飞煌科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19554, 19554, 1564467373, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3365, 'Z1897', '官先生 1094', 1, 12, '0', NULL, 'Tenglong technology co. LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19415, 19415, 1564469640, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3366, 'N1248', 'Adeola 6720', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3367, 'N1249', 'N.K best 3706', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95170, 18772, 1564123424, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3368, 'Z1898', 'Ivy 1612', 1, 12, '0', NULL, '福州同森进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652174077, 0, 1, 0, 108535, 19161, 1564469606, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3369, 'N1250', 'Rosebud exclusive 1331', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667633192, 0, 2, 1, 84743, 18828, 1564469690, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3370, 'Z1899', 'Jack Li 6820', 1, 12, '0', 0, '中山市阳语灯饰', '', 34, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668050101, 1668050101, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1668050101, 0, 1668050033, 0, 2, 1, 84743, 18828, 1564469690, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3371, 'N1251', 'Chinwe okeke 5955', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 75886, 18670, 1565236101, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3372, 'Z1900', 'Tony 郑钿 8583', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18584, 18584, 1566455845, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3373, 'Z1901', 'ANDY MONEY 5659', 1, 12, '0', NULL, '常州睿远汽车配件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18191, 18191, 1563353840, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3374, 'N1252', 'Mr. Tunde Akinsanya 6334', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668740966, 0, 2, 1, 18385, 18385, 1564026122, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3375, 'Z1902', '郑泽武 9459', 1, 12, '0', NULL, '广州唯也纳电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17906, 17906, 1562902958, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3376, 'Z1903', '叶陈素 9916', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669371153, 1669371153, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1669371153, 0, 1669688696, 1669688696, 2, 1, 100249, 82601, 1625109155, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3377, 'Z1904', 'KOKY 6096', 1, 12, '0', NULL, '广州双奕电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64482, 18149, 1563507348, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3378, 'Z1905', 'cherish芳 7556', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3379, 'Z1906', 'LEE 4407', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18267, 18267, 1564019353, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3380, 'Z1907', 'VIKI刘西宁 1407', 1, 12, '0', NULL, '佛山彬盛电子有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3381, 'Z1908', 'Reshine fiona施小姐 9140', 1, 12, '0', NULL, '福建磊盛进出口贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17593, 17593, 1563348522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3382, 'Z1909', 'Kelly 7373', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3383, 'Z1910', 'Carol 1290', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3384, 'Z1911', '何超炜2213', 1, 12, '0', 0, '广东睿隆进出口有限公司', '广东吴川市梅录街道广沿北一街三', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '广州杰顺禾进出口有限公司', '91440101MA9Y2CEN5N', '中国工商银行广州华南支行', '3602024409201151465', '', '广州市番禺区南村镇万博二路180号1904房  13711159535', '', 1610899200, 1667546554, 1667546554, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1667546554, 0, 1666065023, 1666065023, 1, 0, 118118, 16435, 1563606901, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3385, 'Z1912', 'TINA 4607', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78506, 1224, 1548291318, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3386, 'Z1913', '酷贝尔coolbell 2199', 1, 12, '0', 0, '广州酷贝尔皮具有限公司', '广州市花都区狮岭镇旗岭育オ路18号', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644887358, 1644887359, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101507, 71493, 1612233454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3387, 'Z1914', 'KEYI 8254', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650594042, 0, 1, 0, 107035, 16213, 1562056690, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3388, 'Z1915', '小英Candice 1527', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16212, 16212, 1562225426, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3389, 'Z1916', 'Ellen 9928', 1, 12, '0', NULL, '南昌爱德华科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29406, 16930, 1562739673, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3390, 'N1253', 'SUNDAY 6284', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3391, 'Z1917', 'GLEAD AIMEE 黄先生 4005', 1, 12, '0', NULL, '广州环领厨房设备有限公司（番禺区兴业大道西一横路7号）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52763, 9809, 1557249739, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3392, 'Z1918', 'Aris 2655', 1, 12, '0', 0, '', '广州花都区花东镇富力金港城F9-1801', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322449, 1656322449, '要求比较多', 0.00, 1, 0, 0, NULL, 1, 750.00, '003', 1656322449, 0, 1669861067, 1669861067, 1, 0, 123449, 90, 1546682450, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3393, 'Z1919', 'COCO 9409', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75423, 4255, 1552715081, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3394, 'Z1920', 'Michelle 1174', 1, 12, '0', 0, '高海风 430181198408029385', '佛山市南海区里水镇恒大御景湾6栋702', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322202, 1656322202, '鲲鹏数码城2楼3a，家地址：佛山市南海区里水镇恒大御景湾6栋702 高小姐18620201174', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322202, 0, 1669628140, 1669628140, 1, 0, 124519, 25, 1547105738, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3395, 'Z1921', 'GRACE 6626', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657865699, 1657865699, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1657865699, 0, 1669275770, 1669275770, 1, 0, 124010, 14870, 1560410010, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3397, 'Z1923', '万隆达 6388', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667371888, 1667371888, 1, 0, 124909, 593, 1547742244, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3398, 'Z1924', '潘先生 7800', 1, 12, '0', NULL, '好伙伴包装', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3399, 'Z1925', 'sherry 7171', 1, 12, '0', NULL, '深圳市松之佳科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666589668, 1666589668, 2, 1, 92792, 6958, 1556088463, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3400, 'Z1926', '郭鑫 0686', 1, 12, '0', NULL, '郭鑫笔业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939635, 1610939635, 0, '    义乌市国际商贸城H区2楼连接体23542店', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3401, 'Z1927', 'XBT 8653', 1, 12, '0', 0, '陈耿鹏 440582198210154535', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611973477, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1655361385, 0, 1, 0, 113072, 929, 1547472917, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3402, 'Z1928', 'Cindy 9665', 1, 12, '0', 0, '四海利路通科技/易通泰科技有限公司', '佛山市南海黄岐碧水湾13座1202', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661410414, 1661410414, '新亚洲1403', 0.00, 1, 0, 0, NULL, 1, 750.00, '003', 1661410414, 0, 1670324908, 1670324908, 1, 0, 125038, 166, 1547742239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3403, 'Z1929', 'Jenny（黄妙珍） 4012', 1, 12, '0', NULL, 'Jenny Electronic Company', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939636, 1610939636, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667290944, 1667290944, 1, 0, 124246, 1006, 1547433496, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3404, 'Z1930', '曾小姐 SUSAN 0947', 1, 12, '0', NULL, '广东仪高汽配', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939636, 1610939636, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23857, 21891, 1566630729, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3405, 'Z1931', '冯小姐 7949', 1, 12, '0', NULL, '深圳市尚科新能源有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939636, 1610939636, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87465, 37608, 1578728284, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3406, 'N1254', 'Mac Darlington Onuoha3544', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610899200, 1648018334, 1648018334, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648018334, 0, 1648742400, 0, 1, 0, 75107, 70465, 1612604178, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3407, 'Z1932', '广州富强', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1610940109, 0, 'EJIKE厂家，做空压机，发电机', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70348, 58586, 1600062451, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3408, 'Z1933', 'Diana0800', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610899200, 1610939805, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3409, 'Z1934', '邹艳红 1974', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1332, 1332, 1548926904, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3410, 'Z1935', 'SUSAN 5693', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3411, 'Z1936', 'lily 1558', 1, 12, '0', NULL, '卢桂珊 440582198206294543', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655464373, 0, 1, 0, 113123, 637, 1547475834, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3412, 'Z1937', 'jenny 7021', 1, 12, '0', NULL, '空', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655884538, 0, 1, 0, 113567, 1478, 1548291318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3413, 'Z1938', 'Endy1180', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632970817, 0, '', 0.00, 1, 30, 1206, 311, 0, 750.00, '', 0, 0, 1666690006, 1666690006, 1, 0, 122651, 403, 1547175255, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3414, 'N1255', 'oby 0106', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91385, 58369, 1599621206, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3415, 'N1256', 'SCOTTFIELD ENGLAND 9389', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109197, 14436, 1561000361, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3416, 'Z1939', '索尔电子', 1, 12, '0', 0, '佛山市索尔电子实业有限公司', '', 5, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656318549, 1656318549, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '002', 1656318549, 0, 1665133971, 1665133967, 1, 0, 123927, 3235, 1548930341, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3417, 'Z1940', 'Jelly 8901', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68784, 4476, 1553244330, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3418, 'Z1941', 'Danica Wang 2245', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9514, 9514, 1557374736, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3419, 'Z1942', 'Abby 1613', 1, 12, '0', NULL, '广州菲利斯太阳能', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3420, 'Z1943', 'Eddie 0575', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3421, 'Z1944', '彭小姐 8250', 1, 12, '0', NULL, '麦圣食品机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3422, 'Z1945', 'jenny 9849', 1, 12, '0', NULL, '广州市中派安防科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3423, 'Z1946', 'Helen 2642', 1, 12, '0', NULL, '深圳索阳', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3424, 'Z1947', 'Iris 9560', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3425, 'Z1948', 'miya 6726', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3426, 'Z1949', 'tina 9220', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3427, 'Z1950', 'cindy 7698', 1, 12, '0', NULL, '东莞市禄祥塑料制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43101, 536, 1547433492, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3428, 'Z1951', 'james 5335', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648879998, 1648879998, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1648879998, 0, 1669625821, 1669625821, 1, 0, 120003, 679, 1547280404, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3429, 'Z1952', '张先生 7768', 1, 12, '0', 0, 'seto auto part', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633758229, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1670323644, 0, 2, 1, 91647, 80836, 1622426289, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3430, 'Z1953', '张小姐 6359', 1, 12, '0', NULL, '加力仕电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3432, 'Z1955', '郑小姐 4808', 1, 12, '0', NULL, '广州市富建格五金制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323653, 0, 2, 1, 44402, 44402, 1587695493, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3433, 'Z1956', '邹俊 Tony 7986', 1, 12, '0', NULL, '深圳市和合晋实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3434, 'Z1957', 'zoe 1226', 1, 12, '0', NULL, '佛山市艾菲尔家具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3435, 'Z1958', 'ANDY 1033', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77920, 1605, 1548147030, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3436, 'Z1959', '杨虎6288', 1, 12, '0', 0, '中天眼镜', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660630540, 1660630540, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1660630540, 0, 1668412826, 1668412826, 1, 0, 124454, 803, 1547175259, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3437, 'Z1960', 'LUCKY 5629', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658479014, 0, 1, 0, 117315, 27904, 1571460580, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3438, 'Z1961', 'TRACY 6877', 1, 12, '0', 0, '', '浙江宁波鄞州区钱湖北路958号奥丽赛15A08室，15058036877 ，小王', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642043476, 1642043476, '启明路88号综合楼2三楼 302, 小王，15058036877', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669812030, 0, 2, 1, 102488, 2511, 1548648078, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3439, 'N1257', 'IK 7123', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717988, 0, 2, 1, 93192, 171, 1547742239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3440, 'Z1962', '弘信-同行- 4550', 1, 12, '0', NULL, '广东弘信供应链管理有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3441, 'Z1963', 'Serena 9448', 1, 12, '0', NULL, '佛山舒伯乐电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83792, 83792, 1625550810, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3442, 'Z1964', 'Carmen 3459', 1, 12, '0', NULL, '江门骏兴针织品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3443, 'Z1965', 'Hedy冯 3283', 1, 12, '0', NULL, 'D&D Hardware 江门锐新5金公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3444, 'Z1966', 'Cherry 5480', 1, 12, '0', NULL, 'Jiafeng Craft Gift Factory', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3445, 'Z1967', 'jenny 9764', 1, 12, '0', 0, '创新科技', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625039791, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83689, 3677, 1552370919, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3446, 'Z1968', 'Bennett-J 3866', 1, 12, '0', NULL, 'SARIZON GROUP CO., LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3447, 'Z1969', 'vivi 4808', 1, 12, '0', NULL, '奥派克', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3449, 'Z1971', '刘春露 8152', 1, 12, '0', NULL, '艾科格瑞商贸有限', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3450, 'Z1972', '胡杨Kevin 0589', 1, 12, '0', 0, '广州市讯辉电子', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612266680, 0, '', 0.00, 1, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1655372205, 0, 1, 0, 112588, 60097, 1601970207, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3451, 'Z1973', 'leo 2896', 1, 12, '0', 0, '博森照明', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645082894, 1645082895, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1659774143, 1659774141, 1, 0, 118814, 9724, 1556870830, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3452, 'Z1974', 'bob 胡泽林 4433', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3453, 'Z1975', 'Hellen 2423', 1, 12, '0', NULL, '广州佳铭汽车配件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667802766, 1667802766, 1, 0, 123500, 4079, 1552370893, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3454, 'Z1976', 'wellen-ceiling 2016', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659690046, 1659690046, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1659690046, 0, 1670049628, 1670049628, 1, 0, 124952, 3695, 1551673766, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3455, 'Z1977', 'jack lin 0496', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323676, 0, 2, 1, 50510, 28564, 1572424234, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3456, 'Z1978', '潘小姐 7453', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323706, 0, 2, 1, 37600, 25318, 1569228690, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3457, 'Z1979', '张月星Ada 9800', 1, 12, '0', NULL, '河北沃尔贝特有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3458, 'Z1980', 'kim黄广婷 整柜 5687', 1, 12, '0', NULL, '佛山市美家和卫浴有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, 'tunde供应商    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3459, 'Z1981', '郑先生 8939', 1, 12, '0', NULL, '好景电子speaker Ken 14F 13A39', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939815, 1610939815, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59801, 7876, 1555659522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3460, 'N1258', 'Stanley 5177', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 52874, 26944, 1570500685, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3461, 'Z1982', 'AFA 7123', 1, 12, '0', NULL, '广州金源通讯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19287, 4413, 1552714765, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3462, 'N1259', 'Amicable Star 6742', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647582559, 1647582559, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1647582559, 0, 1648742400, 0, 1, 0, 67951, 3882, 1552370892, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3463, 'Z1983', 'Ellenjoe 5924', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3464, 'N1260', 'jukpor 2194', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3465, 'N1261', 'highkay 4235', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650436120, 0, 1, 0, 106882, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3470, 'Z1988', 'KK 9904', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99873, 63412, 1604910807, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3472, 'Z1990', '南大4FB309 7518', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3474, 'N1262', 'valentine 0111', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101121, 4684, 1553248959, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3475, 'N1263', 'Vika5055', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655948358, 1655948358, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1655948358, 0, 1661961600, 0, 1, 0, 108982, 1218, 1548147027, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3476, 'Z1992', 'ANNY 6267', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635406741, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665024970, 1665024970, 1, 0, 123931, 2870, 1548836023, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3477, 'Z1993', '徐小姐 1273', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3478, 'Z1994', 'William 8005', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35620, 7706, 1556088494, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3479, 'Z1995', '徐小姐 8820', 1, 12, '0', NULL, '中新国贸集团有限责任公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100139, 1712, 1548300956, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3480, 'Z1996', 'Victoria 6664', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '广州迪杰帕尔电子科技有限公司\nDJPOWER    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20965, 20965, 1565848496, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3481, 'Z1997', 'Lala 7671', 1, 12, '0', NULL, '温州广丰服装有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3482, 'Z1998', 'Mary 8267', 1, 12, '0', NULL, '深圳市奥力尔电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    新亚洲628', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3483, 'Z1999', 'KEN 8914', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62103, 9737, 1556877513, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3484, 'Z2000', 'Ling 2670', 1, 12, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '  Wise  ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3485, 'Z2001', 'Lisa 7899', 1, 12, '0', NULL, '浙江永球科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75141, 75141, 1617274464, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3486, 'Z2002', 'NANCY 6859', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86103, 13021, 1560404522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3487, 'Z2003', 'Charlie 5486', 1, 12, '0', NULL, '东莞石排彩悦厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3488, 'Z2004', 'Yuki 5455', 1, 12, '0', NULL, '广州市安建脚手架有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3489, 'Z2005', 'vicky 4356', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3490, 'Z2006', '林先生 1353', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642210547, 1642210547, '', 0.00, 1, 1144, 1144, NULL, 0, 750.00, '', 0, 0, 1652434881, 0, 1, 0, 109387, 1221, 1547624623, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3491, 'Z2007', 'lucky 0726', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '尹露 362430199211082689    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323728, 0, 2, 1, 45233, 7100, 1554887860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3492, 'Z2008', 'JINNY林立志 1990', 1, 12, '0', NULL, '爱酷声', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3494, 'Z2010', 'Christy 9629', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636538080, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657966262, 0, 1, 0, 117089, 94317, 1637150298, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3495, 'Z2011', 'Jenny 整柜 6235', 1, 12, '0', NULL, '燕加隆', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3497, 'Z2013', 'lydia 9138', 1, 12, '0', 0, '广州墨庭家居建材有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645692706, 1645692706, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670205471, 1670205471, 2, 1, 98231, 98231, 1641538534, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3498, 'N1264', 'Arinze 3401', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665653007, 1665653007, 1, 0, 122244, 5169, 1553936045, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3499, 'Z2014', '宁波图兰安防科技有限公司 5395', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54537, 54537, 1596609647, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3500, 'Z2015', 'Michelle 2009', 1, 12, '0', NULL, '张棉棉 35052319721124312X(南方大厦PA048)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    江苏常州市天宁区华润国际花园 湾公园 3 栋', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669025299, 1669025299, 1, 0, 124878, 2485, 1548483338, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3501, 'N1265', 'ADORE 3272', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 76934, 76934, 1618818533, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3502, 'N1266', 'Benny 1464', 1, 12, '2', 0, 'FP', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647582497, 1647582497, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1647582497, 0, 1648742400, 0, 1, 0, 54189, 54189, 1596418767, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3503, 'Z2016', 'SEVEN 3577', 1, 12, '0', NULL, '七维电子科技有限公司 （新亚洲20楼2029）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651214533, 0, 1, 0, 107973, 55, 1546682383, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3504, 'N1267', 'BUKING 5216', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3505, 'N1268', 'Mike 5398', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659510117, 1659510117, 1, 0, 117931, 369, 1547475164, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3506, 'N1269', 'kobe 4789', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647582521, 1647582521, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1647582521, 0, 1670323755, 0, 2, 1, 54161, 13018, 1559551731, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3507, 'N1270', 'arinze 7674', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89385, 67851, 1609127295, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3508, 'Z2017', 'top10 8886', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626319991, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670323770, 0, 2, 1, 27027, 27027, 1570514024, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3509, 'N1271', 'akugod 9574', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61192, 12535, 1558597659, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3510, 'N1272', 'Yusuf olalekan 6389', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662443210, 1662443210, 1, 0, 120894, 55191, 1597384784, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3511, 'N1273', 'pathless 1063', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666168533, 1666168533, 1, 0, 123160, 1925, 1548836021, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3512, 'N1274', 'VICMORE 3661', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639037845, 1639037845, '', 0.00, 1, 1144, 1144, NULL, 0, 750.00, '', 0, 0, 1670059409, 1670059409, 1, 0, 123888, 474, 1547475461, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3513, 'N1275', 'Chukwudi 6695', 1, 9, '1', 0, 'Careline Nig Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612776609, 0, '', 0.00, 1, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1652687485, 0, 1, 0, 109413, 12368, 1559037388, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3514, 'N1276', 'NENYE chibuzor 7662', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80614, 14722, 1560569357, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3515, 'G0142', 'Hassan0962', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635216471, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93362, 93362, 1635593398, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3516, 'Z2018', 'ANNA 2791', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668675338, 1668675338, 1, 0, 123097, 3680, 1551864326, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3517, 'N1277', 'Frank 0989', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 57950, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3518, 'N1278', 'skyward 2615', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629438974, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669792717, 1669792717, 1, 0, 113180, 26739, 1570174698, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3519, 'N1279', 'godwin 1823', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58825, 18191, 1563353840, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3520, 'N1280', 'EM REACH 7142', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661606756, 1661606756, '食品机械，和面机', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1661606756, 0, 1662437422, 1662437422, 1, 0, 121025, 730, 1547433483, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3521, 'Z2019', 'liri 1019', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53738, 53738, 1595904016, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3522, 'N1281', 'Ubong Obot 4100', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52768, 9340, 1557301146, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3523, 'N1282', 'Anslem Iwebor 6709', 1, 9, '1', NULL, 'Webac Power Systems', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669897519, 1669897519, 1, 0, 122436, 1562, 1548036815, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3524, 'N1283', 'isreal 8738', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114077, 2463, 1548383227, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3525, 'N1284', 'emkea 1692', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669884858, 1669884858, 1, 0, 122373, 1557, 1548934543, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3526, 'N1285', 'Christy 6330', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612778248, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666952286, 1666952286, 1, 0, 120947, 7841, 1555129788, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3527, 'N1286', 'cac 7854', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665717997, 0, 2, 1, 85122, 3234, 1548930341, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3528, 'N1287', 'LAWANCY 6057', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667633253, 0, 2, 1, 64935, 9137, 1556006067, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3529, 'N1288', 'mco 3513', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667354975, 1667354975, 1, 0, 121750, 1182, 1547624623, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3530, 'N1289', 'next 5589', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667983145, 1667983145, 1, 0, 121636, 905, 1548648070, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3531, 'Z2020', 'sir 3911', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83986, 4914, 1553244411, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3532, 'Z2021', 'Sandy li 2842', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74445, 19400, 1564563519, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3533, 'Z2022', 'Missy 6581', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667614595, 1667614595, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1667614595, 0, 1669602578, 1669602578, 1, 0, 113000, 29932, 1573109311, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3534, 'Z2023', 'STEPHAN 8024', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51460, 8174, 1555393568, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3535, 'Z2024', '邹云龙 1155', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646273758, 1646273758, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1646273758, 0, 1648742400, 0, 1, 0, 101766, 22645, 1567069395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3536, 'Z2025', '施玲玲 5446', 1, 12, '0', 0, '杭州天龙钢瓶有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359273, 1653359273, '杭州市萧山区瓜沥镇如松村 杭州天龙钢瓶有限公司', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359273, 0, 1670229672, 1670229672, 1, 0, 124509, 3719, 1553052274, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3537, 'Z2026', 'anyi 2700', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670321506, 1670321506, 1, 0, 122802, 689, 1548220305, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3538, 'Z2027', 'Devin 4093', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50829, 17773, 1563348564, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3539, 'Z2028', 'Momo 9501', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652332317, 1652332317, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1652332317, 0, 1670315002, 1670315002, 1, 0, 124450, 27827, 1572575919, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3540, 'Z2029', 'Lucy 6119', 1, 12, '0', NULL, '新亚洲928', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51422, 49965, 1592633411, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3541, 'Z2030', 'BENNY 2089', 1, 12, '0', 0, '英胜皮套厂', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611973000, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87548, 189, 1547281655, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3542, 'Z2031', 'VIVIAN 9938', 1, 12, '0', 0, '新亚洲1301 广州唯佳奇电子科技有限公司', '佛山市南海区大沥镇黄岐建设大道1号中海金沙湾A11栋1106', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '91440101MA5D3GQR4F', '', '', '', '', '', 1610899200, 1666584315, 1666584315, '邓慧惠  充电器，移动电源', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1666584315, 0, 1669964944, 1669964944, 1, 0, 117563, 1389, 1547624624, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3543, 'Z2032', '符小姐(Sandy Case) 8305', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666580334, 1666580334, '厂家的客户源加纳为主', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1666580334, 0, 1670042441, 1670042441, 1, 0, 124435, 32022, 1574934612, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3544, 'Z2033', 'SALLY 7310', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669447160, 1669447160, 1, 0, 124593, 1477, 1548036814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3546, 'Z2035', 'Mary 4321', 1, 12, '0', 0, 'Demeter Industrial CO.Limited', '广东省揭阳市榕城区临江南路岭南明珠2期2栋2905室', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322285, 1656322285, '广州市天河区华景新城华景里A2栋2101房 刘晓琴 18922738584', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322285, 0, 1666851278, 1666851278, 1, 0, 122102, 33, 1546682299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3547, 'Z2036', '林青梅 0796', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651903037, 0, 1, 0, 108585, 9714, 1557207062, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3548, 'N1290', 'Joseph Meek 2141', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754548, 1665735847, 2, 1, 101524, 22836, 1567496057, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3549, 'Z2037', 'eibin 5658', 1, 12, '0', NULL, '宏鸿电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323797, 0, 2, 1, 102419, 24645, 1568873948, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3550, 'N1291', 'Emma nwagba 0696', 1, 9, '1', 0, 'EMBIZ TECHNOLOGIES LIMITED', 'Off Otigba Street, 1 Adepele St, Ikeja, Ikeja, NG', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', 'RC 705853', '', '', '', '', '', 1610899200, 1668501246, 1668501246, 'RC 705853', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1668501246, 0, 1661961600, 0, 1, 0, 67868, 3834, 1551864330, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3551, 'N1292', 'hassan 6101', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669342703, 1669342703, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1669342703, 0, 1670063829, 1670063829, 1, 0, 123872, 23876, 1567656065, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3552, 'N1293', 'Ogo 7425', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102147, 44150, 1587448841, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3553, 'N1294', 'moha 9600', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102127, 3417, 1551929407, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3554, 'Z2038', 'PEPE 0780', 1, 12, '0', 0, 'PEPE（香港佩佩电子有限公司）', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668347761, 1668347761, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '002', 1668347761, 0, 1669262485, 1669262485, 1, 0, 112291, 10505, 1557384365, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3555, 'N1295', 'Helen 8293', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623995708, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101100, 27676, 1571035625, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3556, 'N1296', 'Ulogo Chioma Goodness 8910', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3557, 'Z2039', '龚小姐 3815', 1, 12, '0', NULL, '顺心灯饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664939572, 1664939572, 1, 0, 124394, 64050, 1605324098, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3558, 'G0143', 'Esther 6133', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669452930, 1669452930, 1, 0, 118744, 18319, 1564041931, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3559, 'N1297', 'oluwaseun 8302', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614669150, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669105010, 1669105010, 1, 0, 123332, 3926, 1552623400, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3560, 'Z2040', 'Mao 8534', 1, 12, '0', 0, '', '广州市海珠区革新路凤安花园', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322328, 1656322328, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322328, 0, 1668412158, 1668412158, 1, 0, 121327, 126, 1546948329, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3561, 'N1298', 'neexlo 5565', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669024129, 1669024129, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1669024129, 0, 1668138065, 1668138065, 1, 0, 115513, 9156, 1556333556, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3562, 'N1299', 'CMOPOL 2442', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985358, 0, 2, 1, 90809, 9018, 1556347593, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3563, 'N1300', 'HARRY ACCORD 6040', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624500463, 0, 'Harry Mbachu', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113131, 9428, 1557218194, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3564, 'N1301', 'GCM 3751', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, 'trade fair    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692080, 0, 2, 1, 50007, 33537, 1575526105, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3565, 'N1302', 'UPCRIS 0039', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3566, 'N1303', 'Bose Martins 0032', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939816, 1610939816, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655538853, 0, 1, 0, 113361, 39923, 1583205582, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3567, 'Z2041', 'amy 0258', 1, 12, '0', 0, '广州龙成', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611568841, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1664179367, 1664179367, 1, 0, 123715, 24291, 1568086875, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3568, 'N1304', 'Fred 1347', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3569, 'Z2042', 'sunshine 1023', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3570, 'N1305', 'Funmi Floye 6836', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109932, 4475, 1553244326, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3571, 'N1306', 'dona 9618', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652067414, 1652067414, '+2348033019036', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1652067414, 0, 1652776805, 0, 1, 0, 108958, 34653, 1576487991, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3572, 'N1307', 'new gate 8000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667027811, 0, 2, 1, 35606, 34675, 1576737163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3573, 'N1308', 'akinboh 2094', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34496, 33188, 1576208472, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3574, 'N1309', 'colliams 5280', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666599371, 0, 2, 1, 33277, 33277, 1576634382, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3575, 'N1310', 'tech afric 2420', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3576, 'N1311', 'gates 9868', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667027852, 0, 2, 1, 107969, 35327, 1576825758, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3577, 'N1312', 'calistus 1467', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637719939, 0, 'kalistechnology@gmail.com', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668515198, 1668515198, 2, 1, 99203, 34417, 1576553557, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3578, 'N1313', 'faith 9193', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667027982, 0, 2, 1, 55414, 31453, 1574318386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3579, 'N1314', 'aba 3114', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30740, 30740, 1574824657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3580, 'N1315', 'nwachinemere 2664', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662713286, 1662713284, 1, 0, 122221, 3401, 1551234983, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3581, 'N1316', 'JOHN.T 9559', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 66693, 23270, 1567738902, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3583, 'N1318', 'dube 7501', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652175596, 0, 1, 0, 109010, 34844, 1576565075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3584, 'N1319', 'amility 8722', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94633, 13752, 1559709490, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3585, 'N1320', 'hilary 6050', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3586, 'N1321', 'stanley 0661', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51663, 35354, 1576822804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3587, 'N1322', 'musa danzarra 8980', 1, 9, '1', 0, 'OANZARRA & BROTHERS', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650949134, 1650949134, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1650949134, 0, 1663922431, 1663922428, 1, 0, 123481, 34571, 1576304339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3588, 'N1323', 'zobic 4484', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34212, 15672, 1561168739, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3589, 'N1324', 'great 6165', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667027915, 0, 2, 1, 85912, 8862, 1556776922, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3590, 'N1325', 'ABA 5977', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664158104, 1664158104, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1664158104, 0, 1666693489, 1666693489, 1, 0, 123723, 34416, 1576487991, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3591, 'N1326', 'bemalof 9642', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668852561, 0, 2, 1, 83020, 34652, 1576487991, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3592, 'N1327', 'ademola 4858', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 57773, 33403, 1575863011, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3593, 'N1328', 'attn 8303', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33518, 33518, 1575879863, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3594, 'N1329', 'ctech 5513', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661772679, 1661772677, 1, 0, 120715, 24597, 1568696215, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3595, 'N1330', 'hle 9480', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667027945, 0, 2, 1, 92484, 2127, 1550890991, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3596, 'N1331', 'favovr 4718', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79611, 22000, 1566455804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3597, 'N1332', 'nnaemeka 5329', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663325935, 1663325935, 1, 0, 121966, 121966, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3598, 'N1333', 'felix tangbe 0404', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32707, 32707, 1575273484, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3599, 'N1334', 'hallmark 8000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645064318, 1645064318, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105182, 715, 1548210748, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3600, 'N1335', 'okeke 1430', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33184, 22673, 1566630729, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3601, 'N1336', 'obieze 6270', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653883242, 0, 1, 0, 111203, 27087, 1570514616, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3602, 'N1337', 'fp_polake 8196', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32326, 32326, 1574922217, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3603, 'N1338', 'prosper ojikwu8492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618645833, 0, '', 0.00, 1, 31, 31, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 39518, 18734, 1564045053, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3605, 'Z2043', '爱酷声8622', 1, 12, '0', 0, '广州爱酷声电子科技有限公司  Guangzhou ikoson Electronic Technology Co Ltd', '广州市荔湾区西堤二马路55号18楼08号（仅限办公用途）', 1, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '广州爱酷声电子科技有限公司', '91440103MA59AEJWX8', '', '', '', '新亚洲18F1808', '', 1610899200, 1669011983, 1669011983, '蓝牙耳机  新亚洲18F1808', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1669011983, 0, 1660649190, 1660649190, 1, 0, 119515, 4624, 1553146693, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3606, 'Z2044', 'ANGEL 6767', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101482, 6095, 1553768893, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3607, 'Z2045', 'EMMA 6605', 1, 12, '0', 0, '广州红菱电热设备有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611975855, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90171, 43190, 1586744881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3608, 'Z2046', 'Carlos 4736', 1, 12, '0', NULL, 'Jplus Co., Ltd / 广州匹斯提斯贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '  www.sinopistis.com  ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663577219, 1663577219, 1, 0, 122835, 48275, 1591238941, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3609, 'N1340', 'GLORLA 4492', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, 'happiness推荐，都是小包裹出的比较多    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3610, 'N1341', 'SUSAN 8335', 1, 9, '0', 0, '杭州正爱电器有限公司 Hangzhou Zhengai Electric Appliance Co LTD', '浙江省杭州市余杭区仁和街道栅庄桥村栅庄桥5号8幢3楼302室', 34, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '杭州正爱电器有限公司', '91330110593068253Q', '', '', '', '', '', 1610899200, 1668052857, 1668052858, '太阳能灯具 路灯 开关  灯具，日用百货，通讯产品，五金交电，机械配件，装饰材料，汽车配件', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1668052857, 0, 1668007408, 1668007408, 1, 0, 119423, 1498, 1548662099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3611, 'N1342', 'PENNYK 8948', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668233575, 1668233575, '应急灯', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668233575, 0, 1668233557, 0, 2, 1, 54120, 954, 1548210752, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3612, 'N1343', 'Adeleye4909', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655715532, 1655715532, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1655715532, 0, 1661961600, 0, 1, 0, 115584, 3840, 1551864330, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3613, 'Z2047', 'Sandy 2130', 1, 12, '0', NULL, '优视达', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3614, 'N1344', 'Muna1620', 1, 9, '1', 0, 'HARRYNALDS NIG LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667380566, 1667380566, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667380566, 0, 1660719574, 1660719574, 1, 0, 120333, 52174, 1594607318, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3615, 'N1345', 'geirge 6215', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660299890, 1, 0, 119356, 3666, 1551862779, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3616, 'Z2048', 'Alley 6199', 1, 12, '0', NULL, '广州泰益家环保包装品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52258, 12335, 1559275392, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3617, 'N1346', 'Afunwa Francis 5674', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 59488, 18149, 1563507348, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3618, 'N1347', 'kaba cey 2214', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116409, 15819, 1561623529, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3619, 'N1348', 'Sophia ebili 1583', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17593, 17593, 1563348522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3620, 'N1349', 'TINA 9983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668233357, 1668233357, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668233357, 0, 1668233343, 0, 2, 1, 41648, 16435, 1563606901, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3621, 'N1350', 'Ebube 2374', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82248, 16212, 1562225426, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3622, 'N1351', 'ziracc 3577', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655289353, 0, 1, 0, 112559, 16004, 1562056719, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3623, 'AE0001', 'Mahmoud Masalkhi 1140', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652427477, 1652427477, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652427477, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3624, 'N1352', 'MOSES 0139', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41707, 41707, 1585292694, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3625, 'N1353', 'precious 3233', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666433131, 1666433131, 1, 0, 112697, 10886, 1557249776, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3626, 'N1354', 'chris 7041', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323811, 0, 2, 1, 45598, 45598, 1589428803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3627, 'Z2049', '宋佳 7327', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667019104, 1667019104, 1, 0, 123293, 35145, 1576737172, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3628, 'Z2050', 'cosy du 3310', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60095, 49795, 1593509900, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3629, 'N1355', 'abiola 3735', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667197969, 1667197969, 1, 0, 103803, 30223, 1573802015, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3630, 'N1356', 'oladimeji 7634', 1, 9, '1', 0, 'Solarvision', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644908583, 1644908583, '', 0.00, 1, 31, 31, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114578, 6067, 1554718956, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3631, 'N1357', 'chibel 0011', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30821, 30821, 1574060973, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3632, 'N1358', 'jubizon 5895', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 57921, 28425, 1571798430, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3633, 'N1359', 'uche david 1420', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29582, 29582, 1572592695, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3634, 'N1360', 'chimob 2589', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 103677, 1700, 1548929229, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3635, 'G0144', 'Alex 3929', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27689, 27689, 1572575919, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3636, 'N1361', 'CHRISTIAN 2430', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27489, 22944, 1567069395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3637, 'N1362', 'seun abimbola 5339', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3638, 'N1363', 'endiessjoy 6122', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668684180, 1668684180, 1, 0, 124635, 17331, 1562644132, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3639, 'N1364', 'rufai aliyu 9614', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31190, 31190, 1574318386, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3640, 'N1365', 'martins 0126', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3641, 'N1366', 'kenneson 9882', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28661, 28661, 1572333514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3642, 'N1367', 'md 9250', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668233638, 1668233638, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668233638, 0, 1668233628, 0, 2, 1, 105314, 24420, 1568696215, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3643, 'N1368', 'NS world 6277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669447160, 1669447160, 1, 0, 117547, 941, 1547472956, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3644, 'N1369', 'LINUS 1887', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670326740, 1670326740, 1, 0, 109897, 178, 1547105793, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3645, 'N1370', 'okwy 5065', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3646, 'N1371', 'ANYIBEST 8811', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658556497, 0, 1, 0, 117452, 3479, 1551235015, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3647, 'N1372', 'ebuka 9177', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3648, 'N1373', 'abydon 8456', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670322889, 0, 2, 1, 33276, 20682, 1565848495, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3649, 'N1374', 'Bright Future 7875', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666146217, 0, 2, 1, 83218, 7432, 1555741252, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3651, 'N1376', 'kenneth 9830', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985380, 0, 2, 1, 16610, 16610, 1562308924, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3652, 'N1377', 'glister 6236', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661343459, 1, 0, 120071, 4809, 1553321543, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3653, 'N1378', 'UGOLD 0371', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666599399, 0, 2, 1, 43278, 2050, 1548932251, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3654, 'N1379', 'oc nwanos 5800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646984460, 1646984460, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '104', 1646984460, 0, 1669865043, 1669865043, 1, 0, 122520, 18488, 1563853095, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3655, 'N1380', 'Kobenmega 3860', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666167115, 1666167115, 1, 0, 125165, 606, 1547175257, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3656, 'N1381', 'EMPEROR 4496', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3657, 'N1382', 'rona 9872', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3658, 'N1383', 'G-DONCALLY 4026', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667213389, 1667213389, 1, 0, 124611, 13293, 1559369738, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3659, 'N1384', 'FRIDAY 1200', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669098080, 1669098080, 1, 0, 122025, 272, 1546948927, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3660, 'N1385', 'abegunde 0569', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3661, 'N1386', 'dontissa 4504', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323838, 0, 2, 1, 103850, 27, 1546682299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3662, 'N1387', 'tony 3498', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323863, 0, 2, 1, 21080, 123, 1547475008, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3663, 'N1388', 'chizcom 1140', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 39424, 1581, 1548036816, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3664, 'N1389', 'emmax 1431', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662690830, 1662690830, 1, 0, 122123, 36, 1546682330, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3665, 'N1390', 'fidoz 4585', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670212458, 1670212458, 1, 0, 118944, 556, 1547742244, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3666, 'N1391', 'ochasi 8296', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 51471, 2395, 1548383225, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3667, 'N1392', 'APP 1218', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659095262, 0, 1, 0, 118090, 21902, 1566287467, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3668, 'N1393', 'OLISA 6758', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106528, 106528, 1650470400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3669, 'Z2051', 'KERRY 4260', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53348, 20075, 1564622992, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3671, 'N1395', 'rmary 7795', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939817, 1610939817, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663316838, 1663316838, 1, 0, 122768, 10492, 1557195756, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3672, 'Z2052', 'AVA WANG 0572', 1, 12, '0', 0, 'HENAN LIMA MACHINERY MANUFACTURE CO.,LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616313470, 0, 'Products/description of business:poultry feed equipments', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669106878, 0, 2, 1, 77393, 65944, 1607570099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3673, 'Z2053', 'Joyce 2312', 1, 12, '0', 0, '广州爱和电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636074730, 0, '龙桂兵 430923198902095265', 0.00, 1, 0, 0, NULL, 1, 750.00, '', 0, 0, 1670057124, 1670057124, 1, 0, 123877, 1561, 1548036815, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3674, 'N1396', 'EMMY TEC 7525', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653734573, 0, 1, 0, 111112, 4672, 1553324469, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3675, 'G0145', 'DESMOND 8154', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67046, 12257, 1558922416, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3676, 'G0146', 'LUCKY 1771', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3677, 'G0147', 'COMFORT AGGREY 3090', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22396, 22396, 1567045071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3678, 'G0148', 'Abel 3267', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692081, 0, 2, 1, 82517, 19998, 1565319346, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3679, 'G0149', 'Eric Osei-Tutu Agyemang 9717', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3680, 'G0150', 'kamsu 9910', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658036261, 0, 1, 0, 116375, 30731, 1573452495, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3681, 'N1397', 'amason 2179', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52512, 30499, 1573715898, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3682, 'Z2054', 'coco 4313', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666165079, 1666165079, 1, 0, 122822, 7442, 1556184362, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3683, 'Z2055', 'LUCY 1359', 1, 12, '0', NULL, '广州百辰电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99353, 883, 1547472787, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3684, 'Z2056', '程世全(Carlos) 1275', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662111191, 1662111271, 1, 0, 121350, 945, 1548146966, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3685, 'N1398', 'DE-WINNERS 3556', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655717137, 0, 1, 0, 113304, 1240, 1548220327, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3686, 'N1399', 'Joseph edith 1235', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3687, 'N1400', 'Mcken 5955', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668676261, 0, 2, 1, 47387, 11374, 1557719576, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3689, 'N1402', 'simon8583', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612164237, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82108, 14562, 1560400779, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3690, 'N1403', 'Chidodo 4587', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1670208123, 1670208123, '', 0.00, 1, 0, 0, NULL, 0, 800.00, '005', 1670208123, 0, 1670304013, 1670304013, 1, 0, 124647, 5438, 1554718953, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3691, 'Z2057', 'Jabir Abdullahi 4027', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597963, 1652597963, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597963, 0, 1661961600, 0, 1, 0, 45735, 15935, 1561791317, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3692, 'Z2058', 'titar 7275', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663234048, 1663234048, 1, 0, 122644, 28187, 1572575919, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3693, 'N1404', 'Justin 7848', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47787, 30173, 1573202881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3694, 'N1405', 'emma 7388', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611190913, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666754561, 0, 2, 1, 71092, 4664, 1553160972, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3695, 'N1406', 'Joseph 5007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 55226, 16549, 1562309009, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3696, 'N1407', 'Ifeanyi Okeke 6913', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 12714, 3123, 1548928029, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3697, 'Z2059', 'sherlly 8209', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '主要是农业设备，收割播种类农业机械    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66728, 8483, 1556786397, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3698, 'N1408', 'charles 9385', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652351094, 0, 1, 0, 109250, 109250, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3699, 'N1409', 'peterson 3611', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3700, 'Z2060', 'kevin 8958', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68380, 32322, 1576208718, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3701, 'Z2061', 'Mary 7484', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670300056, 1670300056, 1, 0, 125116, 1024, 1547281662, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3702, 'N1410', 'Emmanuel 6235', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660897277, 1, 0, 120063, 2820, 1548813378, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3703, 'Z2062', 'Jennie 8735', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665812974, 1665812974, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1665812974, 0, 1668585227, 1668585227, 1, 0, 123444, 9130, 1556786397, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3704, 'N1411', 'GEORGE 5773', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718015, 0, 2, 1, 71507, 5335, 1553331117, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3705, 'N1412', 'EMC8344', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629427197, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 67399, 33770, 1575691552, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3706, 'N1413', 'Tessy(TRINKEN) 4234', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3707, 'Z2063', 'mike 6845', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622600873, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89052, 16458, 1561791317, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3708, 'N1414', 'ogbest lotus 2435', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669297269, 0, 2, 1, 58483, 35185, 1577238490, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3709, 'Z2064', '邢台重沃张先生 9905', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657697054, 0, 1, 0, 115341, 50145, 1593844368, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3710, 'N1415', 'Victor 6518', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46342, 46209, 1589867809, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3711, 'N1416', 'IG 3828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985407, 0, 2, 1, 52058, 13385, 1560134113, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3712, 'Z2065', '文小姐better 8524', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '441882199011183925', '', '', '', '', '', 1610899200, 1618365113, 0, '（N1265）8033053272的代采，直接跟better报价就行的，不用跟客户报价，客户在当地会付款', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76934, 19497, 1564125619, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3713, 'Z2066', 'PAUL 3311', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670204936, 1670204936, 1, 0, 111895, 1192, 1547742221, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3714, 'N1417', 'akin 1415', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660902859, 1, 0, 119484, 20965, 1565848496, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3715, 'G0151', 'NEW KAY LUCKY 6859', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718022, 0, 2, 1, 85299, 352, 1547281657, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3716, 'N1418', 'EDWIN OKOH 0268', 1, 9, '1', NULL, 'EDDYBEST ULTIMATE SYNERGY LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661915443, 1661915440, 1, 0, 120552, 14056, 1560736170, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3717, 'N1419', 'chris oshai 4486', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668500112, 0, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3718, 'N1420', 'Emeka Stan 3756', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667633460, 0, 2, 1, 46526, 25873, 1569659239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3719, 'Z2067', '谭伟 0245', 1, 12, '0', NULL, '协和贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86368, 26088, 1570514024, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3720, 'N1421', 'Adamu tafida 7003', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3721, 'N1422', 'Downtown 2151', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66419, 2485, 1548483338, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3722, 'N1423', 'LEO 7160', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22361, 22361, 1566380767, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3723, 'N1424', 'Chisom 7577', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3724, 'Z2068', 'MSEE 3076', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20293, 20293, 1565082425, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3725, 'N1425', 'Oluwafunmi9677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666599108, 1666599108, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1666599108, 0, 1669021090, 1669021090, 1, 0, 123882, 75404, 1619669375, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3726, 'N1426', 'CHRIS 6638', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718027, 0, 2, 1, 17206, 17206, 1563606989, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3727, 'N1427', 'maxwell 4630', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3728, 'N1428', 'lgbokua 9690', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3729, 'N1429', 'Yinka 0308', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22363, 22363, 1567068993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3730, 'N1430', 'Adesina kehinde 8723', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22939, 22939, 1567735389, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3731, 'A0006', 'OGO 7445', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1652427551, 1652427551, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652427551, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3732, 'N1431', 'osita okeke 3003', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3733, 'N1432', 'Kingsely9225', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668233813, 1668233813, '硒鼓', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668233813, 0, 1668233799, 0, 2, 1, 96260, 802, 1547280405, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3734, 'N1433', 'Obioma 5159', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116385, 9940, 1556590938, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3735, 'N1434', 'Chigozie 3976', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668233949, 1668233949, '电动理发剪', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668233949, 0, 1668233931, 0, 2, 1, 76558, 3936, 1552370892, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3736, 'Z2069', '王敏元 9067', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323882, 0, 2, 1, 46211, 6735, 1553936081, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3737, 'Z2070', 'Cason 8588', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661495247, 1661495247, 1, 0, 120035, 16176, 1561964235, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3738, 'Z2071', 'moonlight 0387', 1, 12, '0', NULL, '济南金印数控设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31758, 31758, 1574824657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3739, 'Z2072', '朱志勇 3196', 1, 12, '0', NULL, '深圳市艾萱贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3740, 'Z2073', '朱穗豪5233', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1669125492, 1669125492, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1669125492, 0, 1669125460, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3741, 'Z2074', '周春旭 2427', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323912, 0, 2, 1, 23137, 23137, 1567068994, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3742, 'N1435', 'ND 3656', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985424, 0, 2, 1, 47735, 567, 1547105804, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3743, 'N1436', 'Pauloo 0659', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3744, 'N1437', 'chidon 5919', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 71819, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3745, 'N1438', 'ANTHOCHIGO 1302', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3746, 'N1439', 'MERIB 9432', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668234184, 1668234184, '脚轮', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668234184, 0, 1668234168, 0, 2, 1, 78366, 11908, 1559287173, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3747, 'N1440', 'greatlink 2560', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3748, 'N1441', 'clara 4185', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64887, 7796, 1555121794, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3749, 'N1442', 'tochukwu Nwabufo 2415', 1, 9, '1', NULL, 'Bufomed Resources Enterprises', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3750, 'N1443', 'sunday 9940', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323978, 0, 2, 1, 72257, 52128, 1594777047, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3751, 'N1444', 'TOTAS 0005', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985444, 0, 2, 1, 12329, 2239, 1548233728, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3752, 'N1445', 'AFAM 5419', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3753, 'N1446', 'I.NORRIS 2935', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3754, 'N1447', 'EDUNOKIA 6181', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985461, 0, 2, 1, 61525, 23814, 1567650116, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3755, 'N1448', 'UGOCHI 8794', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3756, 'N1449', 'SAMSIO 2913', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3757, 'N1450', 'Remmy 3175', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23596, 11420, 1558509374, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3758, 'N1451', 'IBA 2942', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3759, 'N1452', 'SUNDAY 0763', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985469, 0, 2, 1, 17709, 1984, 1548932251, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3760, 'N1453', 'CIL 9316', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3761, 'N1454', 'Esto-Mary 6155', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3762, 'N1455', 'charles 6949', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3763, 'N1456', 'anatius 9589', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3764, 'N1457', 'emmy best 0346', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658401463, 0, 1, 0, 117148, 19576, 1564365978, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3765, 'N1458', 'AYB 2222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669964944, 1669964944, 1, 0, 115339, 748, 1547472561, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3766, 'N1459', 'DKG 1574', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3767, 'N1460', 'achu 2143', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669965824, 1669965824, 1, 0, 122882, 1407, 1547624629, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3768, 'N1461', 'EMMA 7837', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624960871, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656127444, 0, 1, 0, 114183, 2946, 1548918715, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3769, 'N1462', 'LIFE IMPACT 5859', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3770, 'N1463', 'Andrew 7240', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985485, 0, 2, 1, 1485, 1485, 1548931075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3771, 'N1464', 'AYOBEN 0917', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667633553, 0, 2, 1, 78890, 7629, 1555655934, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3772, 'Z2075', 'fallon 9050', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46208, 31722, 1575011816, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3773, 'N1465', 'Hotblot 2166', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669202604, 1669202604, 1, 0, 94201, 12107, 1558410285, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3774, 'Z2076', '王小姐 1200', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3775, 'Z2077', 'Kelly 3975', 1, 12, '0', NULL, '佛山市富全美斯贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670210203, 1670210203, 1, 0, 122267, 1680, 1548926904, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3776, 'Z2078', 'kelly 2529', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76576, 2404, 1548914996, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3777, 'Z2079', 'Henry Ma 7375', 1, 12, '0', NULL, '广州市森碧家用电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '  GZ Senbi Fan Factory  ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38634, 12713, 1559275392, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3778, 'G0152', 'pascal 3461', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667633594, 0, 2, 1, 101397, 17779, 1562815821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3779, 'Z2080', 'CLAIRE 0563', 1, 12, '0', NULL, '新亚洲13F1310', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102867, 627, 1547105755, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3781, 'Z2081', '深圳雅乐电子有限公司 7702', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54238, 8978, 1556347592, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3782, 'Z2082', '李小姐 9121', 1, 12, '0', NULL, '广州倬利电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939818, 1610939818, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46137, 19079, 1564469690, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3783, 'G0153', 'prince Takoradi 9911', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657796302, 0, 1, 0, 116082, 20816, 1566197522, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3785, 'N1466', 'ADEKOYA 0655', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 98419, 92048, 1635350400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3786, 'Z2084', 'LINDA 8990', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58649, 7004, 1554969185, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3787, 'N1467', 'Iyke 7054', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3372, 723, 1548662067, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3788, 'G0154', 'Obinary Limited 7501', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634697850, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661742737, 1661742737, 1, 0, 120995, 45932, 1589953267, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3789, 'N1468', 'Neolight 9744', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667633621, 0, 2, 1, 36702, 18638, 1564019354, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3790, 'N1469', 'chibest 4356', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666156251, 1666156251, 1, 0, 120747, 38379, 1578728292, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3791, 'N1470', 'Yinka 2049', 1, 9, '1', NULL, 'Intergrated Projects Limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718217, 0, 2, 1, 12850, 12850, 1559709521, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3792, 'N1471', 'Don1 7402', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667633644, 0, 2, 1, 59714, 17822, 1563336334, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3793, 'N1472', 'Mrs Bunmi Odulana1121-不用预付', 2, 9, '1', 0, '', '10 Kadiri Strret,Ikejia,Lagos,NG', 0, 0, '6', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668396521, 1668396521, 'Ikeja VIP', 0.00, 1, 0, 0, 209, 0, 750.00, '004', 1668396521, 0, 1669687540, 1669687540, 1, 0, 123552, 6497, 1554690818, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3794, 'N1473', 'Uzu Christian Ejike4685', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635928000, 0, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1667633669, 0, 2, 1, 104176, 27244, 1570614981, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3795, 'N1474', 'CHIMACEL 3492', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667620331, 1667620331, 1, 0, 121824, 6244, 1554194017, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3796, 'N1475', 'chitop 7225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3799, 'N1478', 'CELEO 8053', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21846, 653, 1548147025, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3800, 'N1479', 'maslak 7777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718043, 0, 2, 1, 29523, 4536, 1553052277, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3801, 'N1480', 'ESUN 8047', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3802, 'N1481', 'CLASSY 2287', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669621433, 1669621433, 1, 0, 117093, 4252, 1552370895, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3803, 'N1482', 'Eme holding 1407', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659150455, 0, 1, 0, 117727, 25904, 1570514034, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3804, 'N1483', 'Francis 8018', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985517, 0, 2, 1, 88882, 1818, 1548291297, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3805, 'N1484', 'CHIDI 4654', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985536, 0, 2, 1, 24587, 16257, 1562056691, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3806, 'N1485', 'skc 3644', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72752, 31849, 1574500339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3807, 'N1486', 'prince 8007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3808, 'N1487', 'Great henry 4446', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664961550, 1664961550, 1, 0, 123866, 33302, 1575448731, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3809, 'N1488', 'CHARLES 2312', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101311, 8876, 1556333555, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3810, 'N1489', 'emma 3199', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718048, 0, 2, 1, 33722, 3227, 1548929210, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3811, 'Z2085', '周先生 7350', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, 'paulo的厂家    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 6226, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3812, 'N1490', 'weike 2304', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 32650, 32650, 1575441516, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3813, 'N1491', 'Marknic 8064', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55715, 45435, 1588930554, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3814, 'Z2086', 'tony 8283', 1, 12, '0', NULL, '诸暨市伟成汽车配件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    浙江省诸暨市店口镇工业区金雁路6号', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94436, 84357, 1626843163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3815, 'N1492', 'Nicholas 2055', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665716353, 0, 2, 1, 89300, 32717, 1575448714, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3816, 'Z2087', 'VINCY 0849', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '杨丽梅 440923198912286884    新亚洲1741B', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670225279, 1670225279, 1, 0, 125023, 240, 1546948444, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3817, 'N1493', 'TOBEST 4721', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718056, 0, 2, 1, 72607, 18729, 1564045053, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3818, 'N1494', 'CHRISVEN DOZIE9455', 1, 9, '1', 0, 'CHRISVEN DOZIE INDUSTRIAL BURNER NIGERIA LIMITED', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652063806, 1652063806, 'chrisvenburners@yahoo.com', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1652063806, 0, 1661961600, 0, 1, 0, 108483, 16403, 1562225473, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3819, 'N1495', 'VITUS 0579', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670318429, 1670318429, 1, 0, 110512, 4766, 1553330862, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3820, 'N1496', 'prince 8866', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667633790, 0, 2, 1, 46179, 16940, 1562739673, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3821, 'N1497', 'brado 6423', 1, 9, '1', NULL, 'Brado luminaries.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '以前一直发chioce，觉得他们的服务不好，所以转来我司    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469181, 0, 2, 1, 65100, 45128, 1588570450, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3822, 'N1498', 'Alabi3602', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634001208, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670142351, 1670142351, 1, 0, 124234, 1675, 1548220327, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3823, 'Z2088', '钟佳华 9902', 1, 12, '0', NULL, '佳顺科技钢化膜', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91473, 7137, 1555387633, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3824, 'N1499', 'UG GOLD 6856', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985566, 0, 2, 1, 80899, 3899, 1552623398, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3825, 'Z2089', 'cloud 6656', 1, 12, '0', NULL, '瑞安市瑞鼎管业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79722, 36140, 1577777633, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3826, 'Z2090', 'wally 1408', 1, 12, '0', NULL, '华鑫科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650011189, 0, 1, 0, 106167, 272, 1546948927, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3827, 'Z2091', 'Mason 3339', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87827, 844, 1548220144, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3828, 'G0155', 'Christian 7367', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666682051, 1666682051, 1, 0, 123989, 12218, 1558490402, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3829, 'N1500', 'HAJIA 8774', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111615, 53, 1547105738, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3830, 'N1501', 'iyke 9859', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661325104, 1661325101, 1, 0, 119789, 4917, 1553321574, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3831, 'Z2092', 'kabi 3913', 1, 12, '0', NULL, '深圳市爱斯达办公耗材有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324099, 0, 2, 1, 35679, 35679, 1578110087, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3832, 'N1502', 'Chucks 5452', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627373884, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72779, 18320, 1564123424, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3833, 'Z2093', '亚能', 1, 12, '0', 0, '广州亚能能源科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633489852, 0, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97836, 25684, 1570786343, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3834, 'N1503', 'Sweet Success 4026', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985583, 0, 2, 1, 54923, 28663, 1573281439, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3835, 'Z2094', 'peter 5326', 1, 9, '1', 0, 'PEROCK FOOD MACHINERIES', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597937, 1652597937, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597937, 0, 1667633830, 0, 2, 1, 43029, 39720, 1583117920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3836, 'Z2095', '黎明星 5419', 1, 12, '0', NULL, '郑州安而瑞商贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3837, 'Z2096', 'Juky 6109', 1, 12, '0', NULL, '碧绿丝生物科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3838, 'Z2097', 'Anna 6558', 1, 12, '0', NULL, '华科达 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    南方大厦 2FA030', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3839, 'N1504', 'denis 0654', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3840, 'Z2098', 'mary 8996', 1, 12, '0', NULL, 'panan feihu plastic Co., ltd 磐安县飞虎塑胶优秀公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3843, 'N1505', 'ELORA BALGUN 1599', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665729621, 1665729621, 1, 0, 115463, 3939, 1553160970, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3844, 'N1506', 'avino 6227', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660728279, 1, 0, 119796, 532, 1547105803, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3845, 'N1507', 'uche 5434', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985601, 0, 2, 1, 41597, 10101, 1557305576, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3846, 'N1508', 'Ugo Nwachukwu 5180', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 70821, 22015, 1566541550, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3847, 'N1509', 'MASEAGLE 7431', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41952, 3420, 1551929407, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3848, 'N1510', 'NEDU-SUCCESS 3257', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718062, 0, 2, 1, 81588, 21869, 1566291704, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3849, 'N1511', 'DMGI 6607', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645856132, 1645856132, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100463, 10825, 1557305552, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3850, 'Z2101', 'Tracy 小雯 1425', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670288458, 1670288458, 1, 0, 123874, 231, 1548210717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3852, 'Z2102', '陈伟超 1190', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666077504, 1666077504, 2, 1, 68820, 41651, 1585029205, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3853, 'N1512', 'DAGR 5892', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650005658, 1650005658, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1650005658, 0, 1663294060, 1663294060, 1, 0, 122685, 4462, 1553052276, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3854, 'Z2103', '潮新科6653', 1, 12, '0', 0, '广东潮新科数字科技有限公司', '914413225901111486', 20, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629170737, 0, '中国农业银行股份有限公司博罗新城支行', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1666753482, 1666753482, 1, 0, 121970, 16585, 1562317111, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3855, 'Z2104', 'YANG 3557', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612669674, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661158696, 1661158693, 1, 0, 120222, 3440, 1550890994, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3856, 'N1513', 'danodimegwu 9536', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39961, 5973, 1553668060, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3857, 'N1514', 'dvc 8737', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718068, 0, 2, 1, 48655, 3782, 1552460413, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3858, 'N1515', 'Daonakas 6290', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667633876, 0, 2, 1, 91112, 38583, 1582686626, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3859, 'N1516', 'KODI 5999', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718074, 0, 2, 1, 72843, 16494, 1562308894, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3860, 'N1517', 'jude 0640', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64520, 3434, 1550890993, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3861, 'N1518', 'ejima 3796', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669725064, 0, 2, 1, 38816, 1396, 1547624625, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3862, 'N1519', 'ruby 2894', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985620, 0, 2, 1, 90230, 4209, 1553137527, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3863, 'N1520', 'toma electronic 5203', 1, 9, '1', 0, 'Tonez Techiical and machine tools（Nigeria）Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667440549, 1667440549, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667440549, 0, 1669888648, 1669888648, 1, 0, 121040, 3286, 1548930351, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3864, 'N1521', 'Kitibi Oyawoye 1317', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653535635, 1653535635, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1653535635, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3865, 'N1522', 'OSIT 8308', 2, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1654739649, 1654739649, '', 0.00, 1, 0, 0, 379, 0, 750.00, '005', 1654739649, 0, 1670229611, 1670229611, 1, 0, 118242, 1764, 1548662100, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3866, 'N1523', 'fela seton 2824', 3, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646222390, 1646222390, '需要先收运费和清关费才能安排出货', 0.00, 1, 30, 30, 477, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60193, 60193, 1601965657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3867, 'N1524', 'Obiter 2112', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89156, 7207, 1555121791, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3868, 'N1525', 'tochukwu 9935', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667633958, 0, 2, 1, 39832, 28709, 1572333435, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3869, 'N1526', 'Hafis 6304', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 29781, 22941, 1568086915, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3870, 'Z2105', '刘先生 8815', 1, 12, '0', NULL, '深圳市凯立特光电科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3871, 'Z2106', 'William 3501', 1, 12, '0', NULL, '佛山市南海欧嘉五金展示架有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '开始是客户指定走，但告知有其他客户也是尼日利亚的    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3872, 'N1527', 'JAMES 7696', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623405841, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667633988, 0, 2, 1, 85900, 11867, 1558082159, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3873, 'Z2107', 'Mary Lei 9471', 1, 12, '0', 0, 'SRNE硕日', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1643098966, 1643098966, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665568196, 1665568196, 1, 0, 108602, 1517, 1548291318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3874, 'N1528', 'johnsonvictor 4723', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668587264, 0, 2, 1, 79215, 33608, 1575540859, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3875, 'N1529', 'Ugwu basil 5897', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56712, 7525, 1555741209, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3876, 'Z2108', 'YAN Alisa 3869', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38053, 17220, 1562656950, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3877, 'N1530', 'MG.Gambo 7710', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666599439, 0, 2, 1, 71166, 36167, 1577520651, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3878, 'Z2109', 'JUNE 8109', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77504, 34411, 1576487991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3879, 'Z2110', 'Shirley  孫婷 4901', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3880, 'Z2111', '臧武 6810', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3881, 'Z2112', 'Jessica 1155', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614587875, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661418158, 1661418157, 1, 0, 120538, 34097, 1576464866, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3882, 'Z2113', 'ANGELINA 2358', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32990, 32990, 1575879837, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3883, 'Z2114', 'KELLY 7280', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70955, 31470, 1574500339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3884, 'Z2115', 'Aaron 0494', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58898, 33140, 1575971533, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3885, 'Z2116', 'william 9239', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79934, 79934, 1621577528, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3886, 'Z2117', 'LEO 1818', 1, 12, '0', NULL, '鹰潭朗吉创新技术有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33486, 33486, 1576048757, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3887, 'Z2118', '罗蒙威表业 4088', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64002, 34331, 1576133480, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3888, 'Z2119', '朱先生 3449', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34103, 34103, 1576133480, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3889, 'Z2120', 'sir 4033', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68007, 33472, 1576133480, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3890, 'Z2121', 'sir 3113', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '主打市场在印度，尼日利亚的比较少    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28302, 28302, 1571460580, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3891, 'Z2122', 'fiona 2763', 1, 12, '0', NULL, '佛山市斯奈特能源电气科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939819, 1610939819, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35192, 35192, 1576908886, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3892, 'Z2123', '金晶 3297', 1, 12, '0', NULL, '丽水康玛电器自动化有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34477, 34477, 1577238490, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3893, 'Z2124', 'alice 7341', 1, 12, '0', NULL, '逸轩饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63370, 51461, 1594102122, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3894, 'Z2125', 'MAY 5181', 1, 12, '0', NULL, '亚能', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43470, 35243, 1577082591, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3895, 'Z2126', '曹晓梅 2269', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35619, 919, 1547281662, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3896, 'Z2127', '益诚盒业 8534', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36208, 17079, 1562309010, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3897, 'Z2128', '陈志伟 7686', 1, 12, '0', 0, '兴邦亚明le照明', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611973213, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1662610469, 1662610469, 1, 0, 121938, 31420, 1574388497, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3898, 'Z2129', 'kelly 4115', 1, 12, '0', NULL, '沈阳依航进出口贸易有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654406929, 0, 1, 0, 111369, 35752, 1577520651, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3899, 'Z2130', 'raine 5184', 1, 12, '0', NULL, '广州欧派集团家居有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35261, 35261, 1577348905, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3900, 'Z2131', 'ANNY 4198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36064, 36064, 1578121546, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3901, 'Z2132', 'AA凤州 9498', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36252, 8334, 1555644787, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3902, 'Z2133', 'RUOBO 9753', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613876902, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661654569, 1661654569, 1, 0, 120828, 19636, 1564622959, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3903, 'Z2134', '张 6713', 1, 12, '0', NULL, '杭州奥泰生物技术股份有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36421, 36421, 1579079636, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3904, 'Z2135', 'Leon 7526', 1, 12, '0', NULL, '深圳安格乐科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669436521, 1669436521, 1, 0, 119667, 36469, 1578039769, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3905, 'Z2136', 'Allies 1360', 1, 12, '0', NULL, '亚能实业集团', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40965, 36666, 1578295753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3906, 'Z2137', 'AYUN 3736', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616046321, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1667452104, 1667452104, 1, 0, 122275, 95, 1546948307, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3907, 'N1531', 'chris 4881', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169354, 0, 2, 1, 28240, 3633, 1553160970, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3908, 'N1532', 'Zobic 2645', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658747882, 0, 1, 0, 117469, 5198, 1553249139, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3909, 'Z2138', 'BONNIE 6827', 1, 12, '0', 0, '', '深圳市宝安区新安街道31区水口花园东五巷2号', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322316, 1656322316, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322316, 0, 1670312358, 1670312358, 1, 0, 124280, 7798, 1555666579, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3910, 'Z2139', 'ANGEL 4419', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612612843, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77367, 35206, 1576739145, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3911, 'N1533', 'roquerbah 3689', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3912, 'Z2140', 'Binny 4793', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648018426, 1648018426, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1648018426, 0, 1669287465, 1669287465, 1, 0, 125139, 21370, 1565776254, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3913, 'N1534', 'IG 6005', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3914, 'N1535', 'adegbite 6685', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80535, 49585, 1592274701, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3915, 'N1536', 'Mansu 3655', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664451427, 1664451427, 1, 0, 124200, 788, 1547472642, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3916, 'N1537', 'DTKING 7555', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984454, 0, 2, 1, 65618, 38655, 1579069269, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3917, 'N1538', 'ugobest 8287', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728169, 0, 2, 1, 60718, 759, 1548210748, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3918, 'N1539', 'Ijeoma 8035', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3919, 'N1540', 'NKEM 9334', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169386, 0, 2, 1, 52013, 5705, 1553492685, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3920, 'Z2141', 'LEo 0551', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80882, 917, 1547433483, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3921, 'N1541', 'chukwunyerenwa success 8492', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667046140, 1667046140, 1, 0, 22245, 22245, 1566356526, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3922, 'N1542', 'Edu-world 9949', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664335190, 1664335188, 1, 0, 123911, 5842, 1554086459, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3923, 'Z2142', 'Sherry 0105', 1, 12, '0', NULL, '张家港麦迪卡医疗器械', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3924, 'Z2143', 'William 1084', 1, 12, '0', NULL, '杭州龙璐电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36190, 36190, 1577435043, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3925, 'Z2144', '何思雨Heather He 8956', 1, 12, '0', NULL, 'Chengdu Seamaty Technology Co., Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3926, 'Z2145', 'Joanna Lu 2790', 1, 12, '0', NULL, '安徽宥宇电热器材有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40507, 40507, 1583913115, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3927, 'Z2146', 'Catherine 2749', 1, 12, '0', NULL, '诸暨市超杰汽车配件厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35730, 35730, 1577349711, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3928, 'N1543', 'Calah gas 9088', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669163558, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3929, 'Z2147', 'Kyle 1731', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86569, 13231, 1560326992, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3930, 'Z2148', '梅 1889', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33292, 33292, 1575971533, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3931, 'N1544', 'goodman 9928', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33736, 33736, 1576208472, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3932, 'Z2149', 'Brady 9586', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72448, 33568, 1575971533, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3933, 'N1545', 'Tayo Ayinde 7859', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3934, 'Z2150', 'Amy wu 5231', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3935, 'Z2151', 'Susan 9219', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3936, 'N1546', 'ayman balout 2862', 1, 9, '1', NULL, 'start tech standard ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3937, 'Z2152', '瑞丽 6955', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33496, 2477, 1551234982, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3938, 'N1547', 'LIVISION 1642', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633499061, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665407843, 1665407843, 1, 0, 124744, 33271, 1575971533, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3939, 'Z2153', 'Evaye 4765', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33723, 3969, 1553065957, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3940, 'N1548', 'Yusuf 8832', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3941, 'Z2154', 'Joan 4129', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91534, 31458, 1574500339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3942, 'Z2155', 'Bruce 5001', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85005, 39539, 1583228134, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3943, 'Z2156', 'Mike 6462', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3944, 'Z2157', 'Kobe Li 1349', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33021, 33021, 1575441516, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3945, 'Z2158', 'Olivia 3588', 1, 12, '0', NULL, '玉环意普铜业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3946, 'Z2159', '崔继伟 1899', 1, 12, '0', NULL, 'AUTOCARE INDUSTRIAL CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34560, 34560, 1576825757, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3947, 'Z2160', 'Kelly 7769', 1, 12, '0', NULL, '浙江爱力浦科技股份有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34791, 34791, 1577082572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3948, 'Z2161', '李敏 0585', 1, 12, '0', 0, '泰力实业有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1649751025, 1649751025, '插座', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1649751025, 0, 1649929438, 0, 1, 0, 106137, 34061, 1576487991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3949, 'Z2162', 'Grace 5030', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3950, 'Z2163', 'Ben 0198', 1, 12, '0', NULL, '科达衡器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3951, 'Z2164', 'Lucy 9528', 1, 12, '0', NULL, '义乌市莱佳箱包有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34623, 34623, 1576737172, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3952, 'Z2165', 'Jake 6140', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68439, 54645, 1597113019, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3954, 'G0156', 'Eboh 1477', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45539, 27260, 1571195815, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3955, 'N1550', 'KEDA 4582', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610939820, 1610939820, 0, 'TF提货    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 36925, 36925, 1578998625, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3956, 'N1551', 'Romsy global Ventures', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610899200, 1610940580, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3957, 'Z2166', 'Amy 6456', 1, 12, '0', 0, 'the new Asia 483', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610294400, 1610940864, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69976, 69976, 1610949395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3959, 'N1552', 'TRIPLE Sunny Automation7575', 1, 9, '1', 0, 'TRIPLE Sunny Automation Co.,ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1610899200, 1610941262, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469224, 0, 2, 1, 96286, 77305, 1618903652, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3960, 'N1553', 'Arinzechukwuka Ltd5749', 1, 9, '1', 0, 'Arinzechukwuka Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610899200, 1610942122, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 70465, 70465, 1612604178, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3962, 'N1554', 'VICMORE 2723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1611996115, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1667615884, 0, 2, 1, 70422, 30959, 1574043606, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3964, 'Z2169', 'Lily3208', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610726400, 1610961094, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70479, 70479, 1612493141, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3965, 'N1555', 'AREAGOLD 4027', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664429560, 1664429560, 1, 0, 124180, 11964, 1558318817, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3966, 'N1556', 'PETER 9296', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3967, 'N1557', 'Samuel 3046', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23447, 10121, 1557249771, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3968, 'N1558', 'Jude Emeka 8088', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3969, 'N1559', 'santus 8309', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3970, 'N1560', 'WINWIN 9908', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663833566, 1663833564, 1, 0, 122988, 444, 1547105823, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3971, 'N1561', 'celestine 2757', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3972, 'N1562', 'Celestine 1479', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3973, 'N1563', 'momo 9750', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3974, 'N1564', 'dreamfieid 4710', 1, 9, '1', NULL, 'Dreamfield Farm Resorts ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3371, 3371, 1550890992, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3975, 'N1565', 'SANDRA 9498', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3977, 'N1567', 'obinas 0713', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3979, 'N1569', 'chiboy 4454', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3980, 'N1570', 'Lawal 2657', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3981, 'N1571', 'Khalifah 3591', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56727, 56727, 1599012739, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3982, 'N1572', 'FC WAIZ 2152', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728186, 0, 2, 1, 70589, 5472, 1554862446, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3983, 'N1573', 'kelvin nnakwe 6609', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3984, 'N1574', 'Fruitlife 1337', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963262, 1610963262, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3985, 'N1575', 'Osita 0450', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3986, 'N1576', 'Elizabeth 2092', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3987, 'N1577', 'Michael olawale 1620', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666410174, 1666410174, 1, 0, 109610, 109610, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3988, 'N1578', 'BUGGY 4111', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3989, 'N1579', 'MTY BAW 9917', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670225109, 1670225109, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3990, 'N1580', 'sumbo 5008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3991, 'N1581', 'thonyduz 8334', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665884450, 1665884450, 1, 0, 118381, 78, 1546682399, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3992, 'N1582', 'LNLIGHT 9144', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469275, 0, 2, 1, 65227, 875, 1548220305, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3993, 'N1583', 'fexda 9299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3994, 'N1584', 'PAUL 5851', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3995, 'N1585', 'edu bulb 1023', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658377880, 0, 1, 0, 116953, 11801, 1559281470, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3996, 'N1586', 'Emesi 2129', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34412, 24693, 1568950502, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3997, 'N1587', 'JOHN 8092', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3998, 'N1588', 'Regisn 1027', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654575615, 0, 1, 0, 112055, 6838, 1554793338, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (3999, 'N1589', 'John 2863', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669451768, 1669451768, 1, 0, 124255, 462, 1548934513, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4000, 'N1590', 'JCJ 0095', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4001, 'N1591', 'Nice Safety 0640', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4002, 'N1592', 'chineye 6553', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4003, 'N1593', 'Vinoil 1137', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4004, 'N1594', 'anyism 4253', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985656, 1669623911, 2, 1, 51497, 20635, 1565082300, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4005, 'N1595', 'chima 8298', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4006, 'N1596', 'Krusdan 6254', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4007, 'N1597', 'TAVIGA 1008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4008, 'N1598', 'PHILIPS 6443', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469308, 0, 2, 1, 85285, 3719, 1553052274, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4009, 'N1599', 'Cjokas 4404', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4010, 'N1600', 'tochi 4741', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4011, 'N1601', 'Molakad 4909', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4012, 'N1602', 'Osuagwa 6683', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4013, 'N1603', 'mercy 2228', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4014, 'N1604', 'Olishola 3809', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4015, 'N1605', 'Edison 3919', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4016, 'N1606', 'Micheal 1698', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4017, 'N1607', 'oluson 1513', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667890626, 1667890626, 1, 0, 121748, 4328, 1553137531, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4018, 'N1608', 'GLOBAL 3011', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28566, 12784, 1559281472, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4019, 'N1609', 'cosm 0768', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668587309, 0, 2, 1, 107155, 32910, 1575011816, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4020, 'N1610', 'Roselin 9120', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469345, 0, 2, 1, 100163, 20714, 1565849990, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4021, 'N1611', 'Ejitech 7774', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985672, 0, 2, 1, 88918, 2049, 1548662100, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4022, 'N1612', 'Promise 5635', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4023, 'N1613', 'Doeman 8620', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4024, 'N1614', 'matoo 3561', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963378, 1610963378, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4025, 'N1615', 'Chidi 9689', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4026, 'N1616', 'OKNEKSON 6703', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660566183, 1660566183, 1, 0, 117917, 1333, 1548932707, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4027, 'N1617', 'onwa 1795', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4028, 'N1618', 'Mr wang 7777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4029, 'N1619', 'abiks 6386', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667634083, 0, 2, 1, 89626, 3876, 1552460422, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4030, 'N1620', 'ABADA 2399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23017, 22670, 1566630729, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4031, 'N1621', 'Olanrewaju Azeez 2496', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4032, 'N1622', 'Francis 1129', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4033, 'N1623', 'adyson 4173', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4034, 'N1624', 'Emeka 4427', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728206, 0, 2, 1, 99672, 4873, 1553766374, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4035, 'N1625', 'Joe 5241', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657712264, 0, 1, 0, 115998, 8021, 1555666581, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4036, 'N1626', 'Western 1319', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658403399, 0, 1, 0, 117225, 7402, 1555394058, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4037, 'N1627', 'Bethelc 6916', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662452201, 1662452199, 1, 0, 121475, 1455, 1548934543, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4038, 'N1628', 'NWAX 9792', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638150747, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97281, 5938, 1553668059, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4039, 'N1629', 'shafeeq 7179', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4040, 'N1630', 'BARKINGS 6980', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4041, 'N1631', 'adelegan adedayo 3682', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4042, 'N1632', 'osisioma 2767', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4043, 'N1633', 'grace 8862', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4044, 'N1634', 'ERIC BONE 3871', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664013854, 1664013854, 1, 0, 123561, 40875, 1584589814, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4045, 'N1635', 'DM INTERNATIONAL 8762', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728845, 0, 2, 1, 2672, 2672, 1548935394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4046, 'N1636', 'David 7104', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4047, 'N1637', 'james 6819', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667813720, 1667813720, 1, 0, 121960, 4344, 1553137531, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4048, 'N1638', 'Raytech 0075', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1670211270, 1670211270, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1670211270, 0, 1669985698, 0, 2, 1, 21866, 2694, 1548726677, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4049, 'N1639', 'Mike 9772', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4050, 'N1640', 'Prosper 3310', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618796611, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92774, 14873, 1561000448, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4051, 'N1641', 'paulo 3128', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4052, 'N1642', 'chika 7419', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4053, 'N1643', 'UzomA 5534', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4054, 'N1644', 'MINE 0189', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4055, 'N1645', 'emmanuel 5160', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4056, 'N1646', 'pevpetud 1935', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53460, 4941, 1553249029, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4057, 'N1647', 'LYKLAWRENCE 0094', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664005398, 1664005398, 1, 0, 123648, 21875, 1566455846, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4058, 'N1648', 'Oc Ifediorah 6553', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4059, 'N1649', 'Aminu Ismail 8809', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4060, 'N1650', 'emeka 2949', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659940400, 1659940399, 1, 0, 118935, 116, 1547105821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4061, 'N1651', 'rose 5265', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963432, 1610963432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4062, 'N1652', 'lawrence 2032', 1, 9, '1', NULL, 'Delight dress Fashion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963433, 1610963433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4063, 'N1653', 'DIVINE ASSET 5321', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963433, 1610963433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50169, 4325, 1553137530, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4064, 'N1654', 'T RCH 9185', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963433, 1610963433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4065, 'N1655', 'HELLEN 6027', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19157, 4442, 1553052276, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4066, 'N1656', 'Nwaka Chukwusom 9225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4068, 'N1658', 'viatils 6062', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664533123, 1664533121, 1, 0, 123916, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4069, 'N1659', 'PASTOR RAYMOND 6866', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4070, 'N1660', 'DONFACO 9136', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668587207, 0, 2, 1, 20437, 194, 1546948338, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4071, 'N1661', 'G MARSE 1388', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667886625, 1667886625, 1, 0, 119228, 2693, 1548726677, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4072, 'N1662', 'FERDINAND 1388', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4073, 'N1663', 'ikpong UMOH 3099', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4074, 'N1664', 'STAR AUDIO 3440', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4075, 'N1665', 'Benjamin Idume 2504', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4076, 'N1666', 'uc Rachel 5440', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4077, 'N1667', 'BESURE 2785', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469402, 0, 2, 1, 13608, 1065, 1548220126, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4078, 'N1668', 'OKEYSONIC 1084', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4079, 'N1669', 'mam 1482', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4080, 'N1670', 'bishop 7333', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4081, 'N1671', 'fabian 5041', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4082, 'N1672', 'winun023 5368', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668587225, 0, 2, 1, 104829, 69075, 1610336783, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4083, 'N1673', 'stephen 4622', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4084, 'N1674', 'jully tech 4059', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4085, 'N1675', 'comos 6169', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92741, 34698, 1576821503, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4086, 'N1676', 'tonel 2226', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655727638, 0, 1, 0, 113545, 27937, 1571294086, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4087, 'N1677', 'Mbadiwe Godson 8280', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4088, 'N1678', 'JACK 9781', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65902, 1743, 1548220132, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4089, 'N1679', 'GMIL 1916', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469440, 0, 2, 1, 1356, 1356, 1548932707, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4090, 'N1680', 'evhornet 4583', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4091, 'N1681', 'CHIBUZOR 4687', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650365105, 0, 1, 0, 106073, 106073, 1650556800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4092, 'N1682', 'LAP-SHING 4701', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4093, 'D0001', 'obinna 6100', 1, 30, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4094, 'N1683', 'trinity 1725', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6867, 6201, 1554084430, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4095, 'N1684', 'Daniel Miller akpoili 3753', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4096, 'N1685', 'mike 1873', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20646, 20646, 1565082300, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4097, 'N1686', 'peter obi 2239', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718109, 0, 2, 1, 9757, 3833, 1553078020, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4098, 'N1687', 'wins066 1646', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985739, 0, 2, 1, 33513, 33513, 1576634382, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4099, 'N1688', 'ABBA  FATHER 2690', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4100, 'N1689', 'madam obijiaku 1662', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4101, 'N1690', 'Zero Intergrated SyZtems', 1, 9, '1', 0, 'Zero Intergrated SyZtems', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656577671, 1656577671, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1656577671, 0, 1661961600, 0, 1, 0, 112701, 112701, 1655654400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4102, 'N1691', 'Ernest 7622', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963569, 1610963569, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4103, 'N1692', 'goodnews 6088', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64217, 5935, 1553668059, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4104, 'N1693', 'Juliet Chijok CJ 5277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4105, 'N1694', 'madamnma 2981', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4106, 'N1695', 'Madam Modupe Ishola 7579', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4107, 'N1696', 'ayo 5345', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4108, 'N1697', 'STEVOK 6482', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78359, 5450, 1554193973, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4109, 'N1698', 'rose 6334', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4110, 'N1699', 'narisu 6777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669722002, 1669722002, 1, 0, 124583, 115349, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4111, 'N1700', 'FAVOUR OKONTA 3269', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4112, 'N1701', 'FIDE 3053', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4113, 'N1702', 'ojulare 5260', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669803124, 1669803124, 1, 0, 120275, 8252, 1556333577, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4114, 'N1703', 'CHRISTIAN 2068', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4115, 'N1704', 'gitol 6058', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4116, 'N1705', 'musa 2980', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668586997, 0, 2, 1, 20644, 18831, 1563853062, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4117, 'N1706', 'umar ayishatu 8832', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4118, 'N1707', 'johngzhou 8651', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4119, 'N1708', 'lwarence 2623', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94825, 2391, 1548383225, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4120, 'N1709', 'gbenga 9268', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4121, 'N1710', 'adaj 7472', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7871, 7871, 1555655935, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4122, 'N1711', 'ikuku 6611', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4123, 'N1712', 'joe ovie 1824', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4124, 'N1713', 'Abayomi 7797', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4125, 'N1714', 'umart 6421', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670065794, 1670065794, 1, 0, 120970, 10100, 1556788564, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4126, 'N1715', 'david 6959', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4127, 'N1716', 'ultimate eyeclinic 9747', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625536734, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1663751053, 1663751053, 1, 0, 123039, 84376, 1625809446, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4128, 'N1717', 'peace 7199', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657968886, 0, 1, 0, 116405, 856, 1547280437, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4129, 'N1718', 'nebby 5989', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666851489, 1666851489, 1, 0, 123271, 3777, 1552623394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4130, 'N1719', 'Ridwan 2003', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4131, 'N1720', 'kunoba 8730', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4132, 'N1721', 'GIDEON 4387', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4133, 'N1722', 'tony 1975', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4134, 'N1723', 'ONYEKACHI 3056', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660214461, 1660214461, 1, 0, 119331, 3216, 1548929209, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4135, 'N1724', 'linus 4379', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4136, 'N1725', 'nubian roots 1117', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4137, 'N1726', 'munachi 4212', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4138, 'N1727', 'gentle val 7479', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670312358, 1670312358, 1, 0, 124995, 2556, 1548494750, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4139, 'N1728', 'OBI 4814', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112777, 5170, 1553913380, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4140, 'N1729', 'AJAX 4840', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668587022, 0, 2, 1, 77035, 62851, 1604027511, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4141, 'N1730', 'yaya 1001', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668587039, 0, 2, 1, 11025, 3104, 1548915042, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4142, 'N1731', 'ozic 8181', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669107511, 1669107511, 1, 0, 123837, 1526, 1548220327, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4143, 'N1732', 'emma 2222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4144, 'N1733', 'EJIZOBIS 5381', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668734814, 1668734814, '2022.11.18已给小包裹号', 0.00, 1, 0, 0, NULL, 0, 750.00, '007', 1668734814, 0, 1667469504, 0, 2, 1, 356, 356, 1547105822, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4145, 'N1734', 'PMS 1850', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4146, 'N1735', 'MONDAY 7931', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4148, 'N1737', 'kiriano auto 6452', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98157, 40743, 1585031356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4149, 'N1738', 'winners 3852', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665744292, 1665744292, 1, 0, 123485, 13009, 1559275405, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4150, 'N1739', 'EMMANUEL 4839', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4151, 'N1740', 'emeka 8735', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4152, 'N1741', 'IK  BEADS 4411', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4153, 'N1742', 'J$L POWEPTOOLS 7860', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4154, 'N1743', 'DEIKPE 1521', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718149, 0, 2, 1, 92745, 77684, 1620011474, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4155, 'N1744', 'AVALNIG 4317', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4156, 'N1745', 'PHIMEKS 9122', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54610, 10786, 1557995465, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4157, 'N1746', 'global snow fttting 0403', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963570, 1610963570, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4158, 'N1747', 'tony 2526', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4159, 'N1748', 'AUSTINO 5878', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4160, 'N1749', 'GP 9698', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4161, 'N1750', 'LARRY 4636', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984521, 0, 2, 1, 71176, 29536, 1573109303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4163, 'N1752', 'C.JLEN 4600', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4164, 'N1753', 'MARKSAN 0037', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4165, 'N1754', 'ANJK 1190', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4166, 'N1755', 'AUGUSTINE 4076', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4167, 'N1756', 'POLYCARP 1618', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4168, 'N1757', 'EBUCHI 3606', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4169, 'N1758', 'JAKIN 8180', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469560, 0, 2, 1, 24680, 689, 1548220305, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4170, 'N1759', 'Ekoh Oriabure Augustine 8548', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4171, 'N1760', 'NNEBU 4592', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324147, 0, 2, 1, 2055, 2055, 1548935405, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4172, 'N1761', 'ROSE 1602', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4173, 'N1762', 'uchegod 7486', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469615, 0, 2, 1, 17872, 406, 1547105795, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4174, 'N1763', 'Deman 6928', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670314064, 1670314064, 2, 1, 15108, 2866, 1548838001, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4175, 'N1764', 'Odara 4635', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4176, 'N1765', 'masmaintlco 0919', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665816274, 1665816274, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4177, 'N1766', 'EMMANUEL 2141', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658731015, 0, 1, 0, 117586, 3481, 1551929408, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4178, 'N1767', 'dedivine 7185', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4179, 'N1768', 'fidelis 0125', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667791015, 1667791015, 1, 0, 120075, 2870, 1548836023, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4180, 'N1769', 'Madam Fawole 7565', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625210327, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1654609077, 0, 1, 0, 111913, 21617, 1566291704, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4181, 'N1770', 'ICO 7166', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668674041, 1668674041, 1, 0, 123700, 3317, 1548935394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4182, 'N1771', 'MAUREEN UBA 4097', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4183, 'N1772', 'blessing 9625', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4184, 'N1773', 'Stephen 9642', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653444435, 0, 1, 0, 110693, 7050, 1554969161, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4185, 'N1774', 'bunmi 6891', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4186, 'N1775', 'swaggolabanyi 6877', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4187, 'N1776', 'richhomie 4593', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985776, 0, 2, 1, 10351, 10351, 1556938100, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4188, 'N1777', 'cyril 8732', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665729734, 0, 2, 1, 26166, 1741, 1548932707, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4190, 'N1779', 'donly 6920', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668586900, 0, 2, 1, 4051, 4051, 1553065958, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4191, 'N1780', 'nd 7743', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4192, 'N1781', 'demotic 8612', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692082, 0, 2, 1, 42001, 8965, 1556006062, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4193, 'N1782', 'oladoyin richard 7556', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4194, 'N1783', 'rccgisrael 9157', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4195, 'N1784', 'Ubapa 9960', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667637808, 1667637808, 1, 0, 59361, 1720, 1548291320, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4196, 'N1785', 'Phoenixtea 0399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4197, 'N1786', 'Bankefa Emmanuel 6908', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4198, 'N1787', 'buchi 4427', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4199, 'N1788', 'Elophil 7743', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 71709, 71709, 1611805784, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4200, 'N1789', 'bastine 8822', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663762395, 1663762392, 1, 0, 123307, 123307, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4201, 'N1790', 'watech 5521', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658997790, 0, 1, 0, 117349, 16696, 1562290900, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4202, 'N1791', 'Madue 7542', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623996481, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666676164, 1666676164, 1, 0, 123728, 13960, 1560400775, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4203, 'N1792', 'RAINBOW BAGS 5983', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4204, 'Z2170', 'WENSA 6936', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4205, 'N1793', 'gbederahman 0134', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4206, 'N1794', 'Damian kings 4971', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668586886, 0, 2, 1, 31272, 29293, 1572245714, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4207, 'N1795', 'EMEKA UCHE 7500', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4208, 'N1796', 'Mujaheed shehu 2138', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4209, 'N1797', 'tommi 8479', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4210, 'N1798', 'Mrs.Chinyere 2453', 1, 9, '1', NULL, 'Delight dress Fashion', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4211, 'N1799', 'milola 7162', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4212, 'N1800', 'Jude 5750', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4213, 'N1801', 'Oladimeji Mayowa 9030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4214, 'N1802', 'leonard 7828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4215, 'N1803', 'Chinex 4895', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658230366, 0, 1, 0, 116493, 10539, 1557218168, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4216, 'N1804', 'morningstargs 5301', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13112, 1404, 1547624629, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4217, 'N1805', 'Mtohtush 0232', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4218, 'N1806', 'corex 4779', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4219, 'N1807', 'Karee 4421', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4220, 'N1808', 'Okfergie 9544', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77609, 43508, 1587448751, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4221, 'N1809', 'turacon 8616', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4222, 'N1810', 'Uchenna 5506', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4223, 'N1811', 'nobs 3925', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4224, 'N1812', 'erico 2263', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4225, 'N1813', 'Koye 8856', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4226, 'N1814', 'candy 4248', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47751, 42737, 1586244741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4227, 'N1815', 'feyis 8597', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4228, 'N1816', 'nesis 8433', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4229, 'N1817', 'Ebiko 8144', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4230, 'N1818', 'Chukwu 6656', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4231, 'N1819', 'edugod 9007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718197, 0, 2, 1, 57588, 22837, 1567242433, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4232, 'N1820', 'samson 6662', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4233, 'N1821', 'Henry 7486', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4234, 'N1822', 'chartes 7929', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4235, 'N1823', 'abudu 1890', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668586913, 0, 2, 1, 2338, 2338, 1548813376, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4236, 'N1824', 'jerry 0404', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19922, 4728, 1553668077, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4237, 'N1825', 'B-ug flame 5916', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4238, 'N1826', 'chudy 3620', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 26693, 15879, 1561705341, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4239, 'N1827', 'Versatileiyke 0771', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985806, 0, 2, 1, 873, 873, 1547280437, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4240, 'N1828', 'evalife 3879', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658299681, 0, 1, 0, 117064, 7858, 1555652891, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4241, 'N1829', 'yugogold 6672', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4242, 'N1830', 'Immac 6427', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662692708, 1662692696, 1, 0, 121681, 90140, 1632844800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4243, 'N1831', 'Chuddy 7782', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4244, 'N1832', 'kcinvestmentltd 0267', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4245, 'N1833', 'okpara 8677', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4246, 'N1834', 'industrial 5537', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2539, 2539, 1548663758, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4247, 'N1835', 'Kesmaris 7452', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4248, 'N1836', 'ontop 1720', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668502308, 1668502308, 1, 0, 118405, 6332, 1553936076, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4249, 'N1837', 'chris 2768', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4250, 'N1838', 'Bambam 2148', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4251, 'N1839', 'tobis 8224', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4252, 'N1840', 'Chris 0670', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43267, 26845, 1570433611, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4253, 'N1841', 'onyeka 0313', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668486939, 0, 2, 1, 40830, 2854, 1548743136, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4254, 'N1842', 'frozenrollsng 8896', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4255, 'N1843', 'gincha 6845', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666253449, 0, 2, 1, 53261, 2691, 1548726677, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4256, 'N1844', 'dave 2304', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668486959, 0, 2, 1, 24332, 24332, 1571293065, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4257, 'N1845', 'arinanselltd 3866', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666254045, 1666254045, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '104', 1666254045, 0, 1661961600, 0, 1, 0, 116124, 44995, 1589015518, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4258, 'N1846', 'eboh 9198', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4259, 'N1847', 'Edison3196', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655083814, 1655083814, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1655083814, 0, 1662450746, 1662450746, 1, 0, 121483, 95954, 1638783331, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4260, 'N1848', 'Nkachukwu 5055', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4261, 'N1849', 'koralcap 8811', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 35339, 35339, 1577415234, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4262, 'N1850', 'CCE 6800', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4263, 'N1851', 'uc 5343', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718219, 0, 2, 1, 25351, 865, 1548233723, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4264, 'N1852', 'deaniel 5441', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4265, 'N1853', 'gx 4628', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655873069, 0, 1, 0, 112495, 2435, 1548928024, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4266, 'N1854', 'abuba 5130', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4267, 'N1855', 'tosil 5175', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669786581, 1669786581, 1, 0, 122295, 5924, 1553668058, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4268, 'N1856', 'Chukwu 1777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669016474, 1669016474, 1, 0, 123413, 2064, 1548648077, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4270, 'N1858', 'nelson 4100', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49147, 18245, 1563442466, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4271, 'N1859', 'ogor 5269', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4272, 'N1860', 'ose 9200', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4273, 'B0001', 'nweke 1856', 1, 14, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4274, 'N1861', 'EC 1344', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963571, 1610963571, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985840, 0, 2, 1, 74041, 35656, 1577415234, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4275, 'N1862', 'EMICL 7612', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4276, 'N1863', 'CELESFUNE 1254', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45953, 45953, 1589336338, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4277, 'N1864', 'HUCHO 1068', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1643097069, 1643097069, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101588, 10595, 1557384366, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4278, 'N1865', 'Ogbochima 5523', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985858, 0, 2, 1, 79199, 2397, 1548914087, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4279, 'N1866', 'larger 6177', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4280, 'N1867', 'Auroe 2903', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91831, 4663, 1553077996, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4281, 'N1868', 'GCCL 2923', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668993500, 1668993500, 1, 0, 124218, 3366, 1550890991, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4282, 'N1869', 'MADAM KATE 6644', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4283, 'N1870', 'Benneth 1140', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4284, 'N1871', 'TITI 7694', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4285, 'N1872', 'AB003 1773', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4286, 'N1873', 'femi 3056', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665725135, 1665725135, 1, 0, 121335, 16320, 1562309009, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4287, 'N1874', 'KC 4815', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4288, 'N1875', 'Cyco 1872', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668585879, 0, 2, 1, 1746, 1746, 1548220132, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4289, 'N1876', 'kikioluwarore 0647', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4290, 'N1877', 'AK 8217', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661608544, 1661608540, 1, 0, 120210, 114654, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4291, 'N1878', 'DONALD 8789', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692083, 0, 2, 1, 65744, 65744, 1606986239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4292, 'N1879', 'Adebowale Eunice 7209', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4293, 'N1880', 'davinny 3081', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4294, 'N1881', 'Taiwo Lagos 0458', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4295, 'N1882', 'samael 5568', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4296, 'N1883', 'Igbo 0305', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4297, 'N1884', 'UK BOLTON 3499', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4298, 'N1885', 'yewande 5229', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4299, 'N1886', 'emm 0329', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4300, 'N1887', 'Rubcee 3853', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4301, 'N1888', 'chukwudi 8055', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985875, 0, 2, 1, 22730, 22730, 1567146637, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4302, 'N1889', 'cj 7552', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668673718, 0, 2, 1, 3894, 3894, 1553137521, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4303, 'N1890', 'Chibuike Nwangele 6109', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4304, 'N1891', 'Ezeson 7662', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20232, 9336, 1556768902, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4305, 'G0157', 'owolabi 2778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644821181, 1644821181, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112026, 21678, 1566291704, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4306, 'N1892', 'dozma 4866', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105129, 1377, 1548233726, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4307, 'N1893', 'pdon 8611', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49007, 49007, 1591854055, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4308, 'N1894', 'emyvent 0442', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668486847, 0, 2, 1, 9723, 9723, 1556879525, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4309, 'N1895', 'CJ 9777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4310, 'N1896', 'paularinze 3914', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4311, 'N1897', 'winners 3662', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4312, 'N1898', 'peter 4780', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668487000, 0, 2, 1, 12913, 12345, 1558509378, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4313, 'N1899', 'nanashious 3396', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4314, 'N1900', 'ifyude 2506', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670225279, 1670225279, 1, 0, 114210, 70614, 1611545483, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4315, 'N1901', 'ekamson 5172', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668673684, 0, 2, 1, 18652, 9534, 1556870829, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4316, 'N1902', 'Chibyke 8927', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718224, 0, 2, 1, 86679, 25144, 1568962463, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4317, 'N1903', 'uche 7613', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87729, 22055, 1566202924, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4318, 'N1904', 'Richey 1142', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655712283, 1655712283, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1655712283, 0, 1662615366, 1662615364, 1, 0, 121988, 254, 1546948610, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4319, 'N1905', 'Onye 8117', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4320, 'N1906', 'chizobauzor 4472', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664509001, 1664509001, 1, 0, 124298, 1466, 1548147089, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4321, 'N1907', 'Meklins 8254', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667986061, 1667986061, 2, 1, 35484, 1897, 1548383223, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4322, 'N1908', 'Limco 4167', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666146231, 0, 2, 1, 94138, 3370, 1550890992, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4323, 'N1909', 'jodu 2387', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 65856, 62939, 1604295509, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4324, 'N1910', 'nnadozie 3549', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100202, 79070, 1620886953, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4325, 'N1911', 'PIUS 6158', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4326, 'N1912', 'rose 4382', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668486866, 0, 2, 1, 3510, 679, 1547280404, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4327, 'N1913', 'dubes 5062', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4328, 'N1914', 'prices 5551', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4329, 'N1915', 'Okpes 1939', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4330, 'N1916', 'ochendo 4943', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4331, 'N1917', 'Purchasing 9776', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653559769, 0, 1, 0, 110864, 22579, 1566628878, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4332, 'N1918', 'martin 5639', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4333, 'N1919', 'Okechu 9553', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7269, 7269, 1555130417, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4334, 'N1920', 'chimezie 7041', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4335, 'N1921', 'odunayo 4072', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4336, 'N1922', 'Origina 9760', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668585991, 0, 2, 1, 71813, 47873, 1591064250, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4337, 'N1923', 'okeygod 9636', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4338, 'N1924', 'Omoto 3113', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4339, 'N1925', 'blessed sunny 5423', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4340, 'N1926', 'DeBig 6194', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667891303, 1667891303, 1, 0, 122972, 122972, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4341, 'N1927', 'alexander 3441', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4343, 'N1929', 'Dr Olusola 2348', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4344, 'N1930', 'Ogunruku 7270', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4345, 'N1931', 'Chimax 5283', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4346, 'N1932', 'igbest 9153', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4347, 'N1933', 'Uzochris 8602', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665368534, 1665368533, 1, 0, 124732, 119, 1546682461, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4348, 'N1934', 'peter 3752', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31350, 5597, 1554718954, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4349, 'N1935', 'maonye 4989', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4350, 'N1936', 'Uche 0814', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4351, 'N1937', 'joy 8759', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83972, 31283, 1573802015, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4352, 'N1938', 'Gerald 2875', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4353, 'N1939', 'ANNO-CLEMS 6991', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4354, 'N1940', 'O.JERDON 8999', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667203016, 1667203016, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4355, 'N1941', 'IFEOMA 9000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4356, 'N1942', 'arizonaa 8838', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4357, 'N1943', 'DOMANE 0671', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4359, 'N1945', 'CHUKWU-EMEKA 8295', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4360, 'N1946', 'POWER UK CENTRE 6370', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4361, 'N1947', 'Akinyemi kehinde 4365', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4362, 'N1948', 'Elisha-nissi david 1307', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4363, 'N1949', 'fedi 6040', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4364, 'N1950', 'bube 5242', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4365, 'N1951', 'bisiade 5804', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4366, 'N1952', 'elonel 3028', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4367, 'N1953', 'ventures 9960', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17524, 16565, 1562056719, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4368, 'N1954', 'Ugotex 5227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667878646, 1667878646, '电动理发剪', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667878646, 0, 1667878622, 0, 2, 1, 94111, 2349, 1548813376, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4369, 'N1955', 'chichi 6844', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668486892, 0, 2, 1, 12668, 12668, 1559281471, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4370, 'N1956', 'Collins 8061', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4371, 'N1957', 'evarn 5245', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4372, 'N1958', 'pacesetters 9106', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4373, 'N1959', 'Ezei 9267', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4374, 'N1960', 'chidon 2253', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664021799, 1664021799, 1, 0, 123632, 9060, 1556768901, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4375, 'N1961', 'Dam 2248', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4376, 'N1962', 'titilop 0854', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4377, 'N1963', 'art 1992', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718238, 0, 2, 1, 41400, 2117, 1548726673, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4378, 'N1964', 'Ristofist 1953', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4379, 'N1965', 'forlife 5513', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4380, 'N1966', 'Nicolai 8065', 1, 9, '1', 0, 'Nicolai general merchandise', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651052712, 1651052712, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1651052712, 0, 1661961600, 0, 1, 0, 50048, 11637, 1558949255, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4381, 'N1967', 'hy16 2353', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661335718, 1661335716, 1, 0, 120453, 10365, 1557207067, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4382, 'N1968', 'Pelwinglobal 0588', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718245, 0, 2, 1, 36501, 6944, 1555486081, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4383, 'N1969', 'Oranusik 0429', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4384, 'N1970', 'andy 4088', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655806264, 0, 1, 0, 113736, 1522, 1548932220, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4385, 'N1971', 'Philip soloman 8231', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9069, 9069, 1556768901, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4386, 'N1972', 'chidera 8430', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653531346, 0, 1, 0, 110188, 110188, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4387, 'N1973', 'tmoney 3610', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64908, 64908, 1606121340, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4388, 'N1974', 'Paveelect 3696', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660818162, 1660818162, 1, 0, 119973, 13229, 1559270622, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4389, 'N1975', 'Fitosky 6341', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662714330, 1662714330, 1, 0, 122179, 116388, 1657900800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4390, 'N1976', 'mmconcept 9796', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4391, 'N1977', 'KINGSLEY 3389', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658488037, 0, 1, 0, 117216, 85229, 1626688776, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4392, 'N1978', 'Andrew 4178', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963572, 1610963572, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718253, 0, 2, 1, 53085, 4474, 1553052276, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4393, 'N1979', 'PASTOR 1577', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984538, 0, 2, 1, 70893, 3919, 1552623399, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4394, 'N1980', 'christian 5174', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24818, 122, 1546948260, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4395, 'N1981', 'Chiama 4142', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10116, 3609, 1551341347, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4396, 'N1982', 'Pat 9867', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669634732, 1669634732, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1669634732, 0, 1669614214, 0, 2, 1, 38000, 1467, 1548743134, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4397, 'N1983', 'Lemme see 4546', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4398, 'N1984', 'eliite 9765', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4399, 'N1985', 'KEN-CAL 6757', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651653545, 0, 1, 0, 108009, 8903, 1556333555, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4400, 'N1986', 'no name 8937', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4401, 'N1987', 'BUNMI GEORGE （BUNMI的老公） 1299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4402, 'N1988', 'STN 7864', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4403, 'N1989', 'CHRIS 6496', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24717, 811, 1547742216, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4404, 'N1990', 'consult 3313', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4405, 'N1991', 'arinze 9052', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4406, 'N1992', 'ONYEKA 3642', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668486735, 0, 2, 1, 29221, 12650, 1559275392, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4407, 'N1993', 'bababiliki 0502', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4408, 'N1994', 'hezborn 6515', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4409, 'N1995', 'Jide 2497', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4410, 'N1996', 'above 3117', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986054, 0, 2, 1, 66598, 4372, 1553146758, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4412, 'N1997', 'BENDEREK OLU 3287', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4413, 'N1998', 'Paul 2889', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9186, 9186, 1556011360, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4414, 'N1999', 'here 9325', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4415, 'N2000', 'dayo 7777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4416, 'N2001', 'usman 9284', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4417, 'N2002', 'kc 6741', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4418, 'N2003', 'mike 0239', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4419, 'N2004', 'NABLINK 4824', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4420, 'N2005', 'Michael 2085', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4421, 'N2006', 'IFEANYI 9072', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4422, 'N2007', 'madamgood 0651', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4423, 'N2008', 'akim 6356', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4424, 'N2009', 'ozu 5891', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21744, 21744, 1565934055, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4425, 'N2010', 'ADELEKE AKEEM 5283', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4426, 'N2011', 'PRIME 2420', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653386272, 0, 1, 0, 110667, 949, 1547472975, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4427, 'N2012', 'odemaco 4493', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4428, 'N2013', 'kevon 1961', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4429, 'N2014', 'UGO 0409', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4430, 'N2015', 'mgo 0622', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665227291, 1665227291, 1, 0, 124766, 14593, 1560417619, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4431, 'N2016', 'Patrick 0477', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4432, 'N2017', 'Soji MAPJONS 4373', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4433, 'N2018', 'dongking 1633', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61641, 4113, 1553052275, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4434, 'N2019', 'Toks 5150', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4435, 'A0007', 'Chioma 3119', 1, 17, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4436, 'N2020', 'Mrs.Dada 6413', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4437, 'N2021', 'SOSO 8263', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4438, 'N2022', 'Offiah Charles(Charlink Global services LTD) 3744', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4439, 'N2023', 'IK 0079', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4440, 'N2024', 'Shola Ayeni 8120', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4441, 'N2025', 'Afolabi Lawal 5470', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4442, 'N2026', 'Ukpoji James 7112', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4443, 'N2027', 'Charles 4911', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4444, 'N2028', 'Mrs.Frances Pedro 2522', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4445, 'N2029', 'Mrs.Queen 4200', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4446, 'N2030', 'Mrs.Sambo 6248', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4447, 'N2031', 'Mrs.Ato.T 1074', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4448, 'N2032', 'Mrs.Catherine 4345', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4449, 'N2033', 'Magaret(My wife\'s shop 2613', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4450, 'N2034', 'Tina 2188', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4451, 'N2035', 'Niran 3382', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4452, 'N2036', 'Obafemi 7113', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4453, 'N2037', 'Mrs.Nkoyo 0096', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4454, 'N2038', 'Nosa 7818', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4455, 'N2039', 'Mrs.Adeojo 2249', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4456, 'N2040', 'Mrs.Ngozi Ezigbo 6386', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618394610, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4457, 'N2041', 'MIKE 7299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4458, 'N2042', 'Laura 9655', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4459, 'N2043', 'Irene 2702', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4460, 'N2044', 'Kayode 1990', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4461, 'N2045', 'Gambo 2005', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4462, 'N2046', 'Helen Okon 2504', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4463, 'N2047', 'Abiola 7007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4464, 'N2048', 'Hadiza baby frak 2273', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963573, 1610963573, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4467, 'D0002', 'Sunday Harrison 7473', 1, 30, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963714, 1610963714, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4468, 'Z2171', 'lisa 0168', 1, 12, '0', NULL, '广州万骑音响', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963714, 1610963714, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4469, 'N2049', 'martha sam 0754', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963714, 1610963714, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4470, 'N2050', 'peju 6047', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4471, 'N2051', 'fancris 1531', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668486772, 0, 2, 1, 33471, 33471, 1575971533, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4474, 'Z2174', 'yan 7083', 1, 12, '0', NULL, '坤发对讲机', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '尼日利亚的客户居多    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 33401, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4476, 'N2052', 'Benjamin 7283', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36997, 34071, 1575962630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4477, 'Z2176', 'ivy 5610', 1, 12, '0', NULL, '佛山市胜之邦家具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '家具，jibrin的供应商，平时也会有货到加纳    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4478, 'N2053', 'paul 5167', 1, 9, '1', NULL, 'paugoc@yahoo.com ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33260, 33260, 1575622536, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4480, 'Z2178', 'eva 3316', 1, 12, '0', NULL, '昆玥贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4481, 'Z2179', '郑小姐 6238', 1, 12, '0', NULL, '深圳市图拉格第有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4484, 'Z2182', 'lily 5385', 1, 12, '0', NULL, '金科', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4485, 'Z2183', 'aimee 0620', 1, 12, '0', NULL, '蓝碧电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    5FD09Nanfang Building', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4486, 'Z2184', 'andy 4218', 1, 12, '0', NULL, '冠禧燃具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '贵司的客户走整柜的居多，尼日利亚客户居多    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652759938, 0, 1, 0, 108916, 108916, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4488, 'Z2186', '鲁林 0455', 1, 12, '0', NULL, ' 捷希家具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4489, 'Z2187', 'emily 1897', 1, 12, '0', NULL, ' Recci', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4490, 'Z2188', '捷成地毯 8490', 1, 12, '0', NULL, '捷成地毯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '主打市场在欧美    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4491, 'Z2189', 'joyroom 8952', 1, 12, '0', NULL, 'Joyroom', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    西堤二马路新亚洲国际数码城一楼022', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4492, 'N2054', 'ifeanyi 0988', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35282, 35282, 1577324019, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4493, 'N2055', 'mark 9728', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662549823, 1662549823, 1, 0, 121946, 68468, 1609401074, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4494, 'N2056', 'jakin 8126', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670321506, 1670321506, 1, 0, 122802, 25829, 1569659239, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4495, 'N2057', 'Stanley uzor', 1, 9, '1', 0, 'Star point nig ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614238561, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669717594, 0, 2, 1, 36363, 36363, 1578110087, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4496, 'N2058', 'Olayiwola 6480', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4497, 'Z2190', 'ANGELA YE 8135', 1, 12, '0', NULL, '台州巨蓝特机电科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662279952, 1662279952, 1, 0, 116357, 48, 1548210716, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4498, 'N2059', 'oil olive 7669', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81037, 33346, 1575447993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4499, 'N2060', 'JC 0725', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90806, 371, 1547475173, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4500, 'Z2191', '金先生 6365', 1, 12, '0', NULL, '宁波鄞州安控进出口', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667549224, 1667549224, 2, 1, 86691, 132, 1547105821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4501, 'Z2192', '奥烨电子科技 6633', 1, 12, '0', NULL, '奥烨电子科技 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324161, 0, 2, 1, 79295, 29918, 1572934023, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4502, 'N2061', 'Oyindamola 6938', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, 'ISLAND    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113802, 113802, 1656518400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4503, 'N2062', 'akins 6315', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4504, 'N2063', 'CHETA 3080', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37155, 7314, 1555580484, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4505, 'Z2193', '关明珠 3301', 1, 12, '0', NULL, '福建新时代数码科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69676, 33409, 1575879837, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4506, 'Z2194', 'LILY XIE 9173', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613897133, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1659953178, 1659953178, 1, 0, 118945, 13604, 1562308952, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4507, 'Z2195', '黄效国 5386', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4508, 'Z2196', 'kevin 1948', 1, 12, '0', NULL, '上海安马实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4509, 'Z2197', 'kayla 2694', 1, 12, '0', NULL, '广州市车会员电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4510, 'Z2198', 'amy 7651', 1, 12, '1', NULL, '揭光照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4511, 'N2064', 'balarabe 3346', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4512, 'N2065', 'chairman 9121', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4513, 'Z2199', '何小姐 JESSIE HE 0631', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81897, 10304, 1556878349, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4514, 'Z2200', 'Lockey Tao 6425', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668507702, 1668507702, 2, 1, 91112, 39041, 1579337948, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4515, 'Z2201', 'Winnie 8849', 1, 12, '0', NULL, '中山市昌翰照明有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36275, 36275, 1577944999, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4516, 'Z2202', 'Alice 8241', 1, 12, '0', NULL, '山东聊城鲁峰商贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 36502, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4517, 'N2066', 'Oseni bukola latifat 3061', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24152, 21977, 1566291704, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4518, 'N2067', 'chichi 4884', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663315792, 1663315792, 1, 0, 122395, 2218, 1548836022, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4519, 'Z2203', '孙先生 9489', 1, 12, '0', NULL, '雷神音响厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324184, 0, 2, 1, 75642, 47034, 1590652940, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4520, 'N2068', 'Oyewole Qoyyum Adisa 7853', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38052, 38052, 1579245239, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4521, 'N2069', 'maxtech 1040', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93625, 34670, 1576634382, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4522, 'Z2204', '陈小姐 julie 7185', 1, 12, '0', NULL, '亮而彩照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668408507, 1668408507, 1, 0, 124091, 31133, 1573894813, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4523, 'N2070', 'Topchoice Interiors 8100', 1, 9, '1,0', 0, 'Topchoice Interiors', '', 0, 0, '2', 0, 0, 0, 5, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1637140674, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669717641, 0, 2, 1, 39233, 35934, 1577258615, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4524, 'Z2205', 'Tiffany杨阳羊 8292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39738, 35896, 1577777633, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4525, 'N2071', 'badatunde1817', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1620700265, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4526, 'N2072', 'Lizllan 7818', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754572, 0, 2, 1, 36252, 8149, 1555386909, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4527, 'N2073', 'rwamdy 0334', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692084, 0, 2, 1, 88506, 9695, 1557470962, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4528, 'N2074', 'odunewu 8761', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4529, 'N2075', 'ellabel 8607', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4530, 'N2076', 'sulco 7171', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670224470, 1670224470, 1, 0, 123057, 24543, 1568623343, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4531, 'N2077', 'Andrew 7430', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692085, 0, 2, 1, 36064, 36064, 1578121546, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4532, 'N2078', 'helen eboigbe 3480', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1646128106, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4533, 'N2079', 'Gilbert okonkwo 0636', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667889201, 1667889201, 1, 0, 120413, 35145, 1576737172, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4534, 'N2080', 'HENPHIN 9703', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666778762, 0, 2, 1, 34477, 34477, 1577238490, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4535, 'N2081', 'Labibu 7724', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, 'sameety 13710059530  的兄弟    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692087, 0, 2, 1, 35080, 35080, 1576742469, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4536, 'G0158', 'ONYEKA 3158', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659162754, 0, 1, 0, 118075, 3319, 1548989204, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4537, 'N2082', 'onwuka chinenye jennifer 2409', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4538, 'N2083', 'Hafsoh 1591', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4539, 'N2084', 'Mr. Benjamin 6285', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4540, 'N2085', 'DONATUS 1277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4541, 'N2086', 'sir 0811', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 71540, 10669, 1557301150, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4542, 'N2087', 'Glory Abali 2832', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 49410, 49410, 1592020398, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4543, 'N2088', 'VISUALELEMENT VENTURES 1363', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4544, 'N2089', 'stanley 2902', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102419, 23966, 1567995459, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4545, 'N2090', 'KOBEN 4933', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663576856, 1663576856, 1, 0, 122879, 8230, 1555741252, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4546, 'N2091', 'oludaisi 8702', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4547, 'N2092', 'bbc 1144', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100558, 18673, 1563779351, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4548, 'Z2206', 'Jason 8829', 1, 12, '0', NULL, '派森眼镜', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33815, 33815, 1576035971, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4549, 'Z2207', '賈仲武Michael Job 9896', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4550, 'Z2208', '钱亨威 2211', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33897, 33893, 1576487991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4551, 'Z2209', '王林 JIM 7128', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34018, 34018, 1576468891, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4552, 'Z2210', '林佳彬 5559', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32650, 32650, 1575441516, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4553, 'Z2211', 'Tina-A Cin Lit Lighting 2617', 1, 12, '0', 0, '中山市爱馨逸照明有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645609644, 1645609644, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43812, 32880, 1575448731, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4554, 'Z2212', '董小姐 8068', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636963515, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1664518428, 1664544402, 1, 0, 123915, 33583, 1576035971, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4555, 'N2093', 'EBUKA 6324', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48707, 33748, 1576464866, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4556, 'N2094', 'AMH 2819', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34041, 33409, 1575879837, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4557, 'Z2213', 'AMINA 张小姐 5254', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963715, 1610963715, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75100, 33351, 1575879814, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4558, 'Z2214', 'Sandy 0481', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4559, 'N2095', 'Joy Awaogu 4569', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42416, 42416, 1586247859, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4560, 'N2096', 'Adesola 9490', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1649749349, 1649749349, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1649749349, 0, 1665482749, 1665482749, 1, 0, 125085, 91681, 1633947337, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4561, 'N2097', 'onyema okonjo 1212', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4562, 'Z2215', 'Frank 5255', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4563, 'Z2216', '林小姐 5655', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4564, 'Z2217', '张先生 3676', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4565, 'Z2218', '胡立新 胡总 6366', 1, 12, '0', NULL, '广州市瀛和电子设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4566, 'Z2219', '刘明剑 3520', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61876, 958, 1547433494, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4567, 'Z2220', 'Linda Xu 4071', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650363184, 0, 1, 0, 106925, 7659, 1555741209, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4568, 'Z2221', 'Modi 6056', 1, 12, '0', 0, '广州腾晟帐篷有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615882953, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87341, 73641, 1616144207, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4569, 'N2098', 'beauty 7678', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4570, 'Z2222', 'Mr.郝 5437', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4571, 'N2099', 'Taiwo 0995', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4572, 'Z2223', 'Tina 2069', 1, 12, '0', NULL, '南京海连康', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4573, 'Z2224', 'Anny 3119', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30932, 30932, 1574152075, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4574, 'Z2225', 'Leo梁鹏 9111', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34085, 34085, 1576487991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4575, 'N2100', 'Matthew 1441', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4576, 'N2101', 'Adesegun Olowu 8664', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4577, 'Z2226', '海顺外贸门窗 7358', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4578, 'Z2227', '河北迈威 8380', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633681012, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658371150, 0, 1, 0, 115799, 34190, 1576908886, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4579, 'Z2228', 'sandy liu 6262', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658218671, 0, 1, 0, 116747, 34730, 1577082572, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4580, 'Z2229', '杨静 2015', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4581, 'Z2230', 'Linda 0694', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35677, 35677, 1578385071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4582, 'Z2231', 'Mary郑小姐 5201', 1, 12, '0', NULL, '光韵灯饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35842, 35842, 1577434865, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4583, 'Z2232', 'Hui 2335', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4584, 'Z2233', '陈小姐 9313', 1, 12, '0', NULL, '深圳市派顿电源有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4585, 'Z2234', 'Zoey_Funi舒玥 6205', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4586, 'Z2235', 'Anderson修成强 1151', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35275, 35275, 1577759128, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4587, 'Z2236', '罗伟 4342', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37561, 37561, 1578556295, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4588, 'N2102', 'RALPH &PARTNERS INDUSTRIAL CON 4147', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657101127, 0, 1, 0, 114559, 35275, 1577759128, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4589, 'N2103', 'chuks 0096', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666947256, 1666947256, 1, 0, 122880, 2665, 1548726675, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4590, 'N2104', 'UChe Anaebo 5381', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670052823, 1670052823, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4591, 'N2105', 'Simon 程孟伟 5428', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653288788, 1653288788, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653288788, 0, 1648742400, 0, 1, 0, 42416, 42416, 1586247859, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4592, 'N2106', 'okechukwu wisdom 8620', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667801821, 1667801821, 1, 0, 101391, 34893, 1577348706, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4593, 'Z2237', 'Nacy 8912', 1, 12, '0', NULL, '焦作纽斯特进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37841, 37841, 1578468538, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4594, 'Z2238', '黄铭 2251', 1, 12, '0', NULL, '汽车脚垫', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4595, 'Z2239', '王海霞 5520', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4596, 'Z2240', 'Iris 2495', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4597, 'G0159', 'ABRAHAM 1223', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656477641, 0, 1, 0, 114424, 35034, 1578455431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4598, 'N2107', 'GOD WIN 1077', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669687174, 1669687174, 1, 0, 124228, 2690, 1548726677, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4599, 'N2108', 'KENDEZ 1555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631613118, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669955213, 1669955213, 1, 0, 124606, 31711, 1574237424, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4600, 'N2109', 'AMBROSE 9667', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636508225, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669457314, 1669457314, 1, 0, 117955, 9840, 1557218195, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4601, 'Z2241', '蔺子杰 6966', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670222771, 1670222771, 2, 1, 61607, 17993, 1563000252, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4602, 'N2110', 'Okay 3990', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1654517757, 1654517757, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1654517757, 0, 1668407365, 1668407365, 1, 0, 120403, 22064, 1566977223, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4603, 'N2111', 'Richmond Donald 4651', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4604, 'N2112', 'MIKE 1166', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670307196, 0, 2, 1, 19769, 18954, 1563852629, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4605, 'N2113', 'Nd concept 2906', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4606, 'N2114', 'ALEX 4033', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4607, 'N2115', 'Elsybest 7983', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97429, 815, 1548231632, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4608, 'N2116', 'ONYEKA OKEKE 1418', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4609, 'N2117', 'EMEKA 2497', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18396, 18396, 1564019418, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4610, 'N2118', 'emeka michael 0244', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2347, 2347, 1548914086, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4611, 'N2119', 'ADEDIPE 3356', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4612, 'N2120', 'banjamin 9427', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56639, 2941, 1548918714, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4613, 'N2121', 'Mr Boniface Enemuo 2365', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4614, 'N2122', 'Sani Chapa 0723', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4615, 'N2123', 'Omotayo 0223', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30727, 30727, 1573442152, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4616, 'N2124', 'Adeyemi Afeez 5686', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4617, 'N2125', 'AJIBONWA 8769', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29471, 17855, 1563606960, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4618, 'N2126', 'CHIDICO MOON0937', 1, 9, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628319208, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657701213, 0, 1, 0, 115930, 3730, 1552370892, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4619, 'N2127', 'Douglas 6831', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668234412, 1668234412, '灯饰', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668234412, 0, 1668234397, 0, 2, 1, 65342, 18116, 1563606901, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4620, 'N2128', 'mate nahal 5545', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20284, 18611, 1564649991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4621, 'N2129', 'Justina 9479', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4622, 'N2130', 'Ahmad 4843', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4623, 'N2131', 'Dozben 3323', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4624, 'N2132', 'Idong 4639', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4625, 'N2133', 'Mirco kitchen 3372', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718280, 0, 2, 1, 95738, 18476, 1563507320, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4626, 'N2134', 'Olumide 9341', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19163, 17383, 1563357473, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4627, 'N2135', 'KINGSLEYOBI 7900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668234611, 1668234611, '拉手', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668234611, 0, 1668234593, 0, 2, 1, 82715, 16570, 1562056719, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4628, 'N2136', 'Olushola oyeyemi 5694', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1643092037, 1643092037, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 33698, 17755, 1563357473, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4629, 'N2137', 'SACHI 7248', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16386, 3215, 1548929208, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4630, 'N2138', 'twwuniquenes 4716', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86329, 15939, 1561515592, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4631, 'N2139', 'Adegoke 9493', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4632, 'N2140', 'MR NELSON 1461', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659182745, 0, 1, 0, 117859, 16397, 1562402542, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4633, 'N2141', 'aron 4495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4634, 'N2142', 'Ayanladun 5437', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4635, 'N2143', 'FP-Garth 0554', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6040, 6040, 1554889451, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4636, 'N2144', 'Chizoba 9262', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15351, 15351, 1560930977, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4637, 'N2145', 'Anyanwu 1055', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668234962, 1668234962, '电机', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668234962, 0, 1668234944, 0, 2, 1, 71065, 15173, 1561000405, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4638, 'N2146', 'Forever more 2199', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14874, 14874, 1561099545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4639, 'N2147', 'CLINTON 2812', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15317, 15317, 1561168654, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4640, 'N2148', 'CCUCHE 2783', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13082, 2392, 1548398030, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4641, 'N2149', 'BASH 8664', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641808299, 1641808299, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670212958, 1670212958, 1, 0, 122140, 17122, 1562308896, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4642, 'N2150', 'Abdulazeez 2552', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4643, 'N2151', 'DVONPLUS 7399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24529, 18449, 1563502428, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4644, 'N2152', 'buc 5943', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 22009, 13611, 1560228583, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4645, 'N2153', 'HSP 8837', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668235698, 1668235698, '灯具', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668235698, 0, 1668235681, 0, 2, 1, 32064, 353, 1547105794, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4646, 'N2154', 'benik 9106', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19260, 19260, 1564469690, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4647, 'N2155', 'Matthew 8179', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663999569, 1663999569, 1, 0, 123293, 15095, 1560764452, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4648, 'N2156', 'Ummu Sakeenah 0827', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665558988, 1665558988, 1, 0, 123302, 123302, 1663776000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4649, 'N2157', 'Chukwuka 0804', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1624609792, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4650, 'N2158', 'sontec 9561', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963716, 1610963716, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4651, 'N2159', 'oke  james 1777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4652, 'N2160', 'umart 1160', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648716127, 1648716127, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1648716127, 0, 1667810548, 1667810548, 1, 0, 124625, 2418, 1548648077, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4653, 'N2161', 'BUCHICO 9880', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650346018, 0, 1, 0, 106524, 14305, 1560569353, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4654, 'N2162', 'rahamn 0739', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4655, 'N2163', 'Bestlite 4045', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668852895, 0, 2, 1, 67497, 12892, 1559369641, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4656, 'N2164', 'ZU 2253', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12790, 12790, 1559031603, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4657, 'N2165', 'shoboss 6241', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4658, 'N2166', 'God\'s uplifted 3471', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12952, 12952, 1559551730, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4659, 'N2167', 'PA.ENGR BASSEY NKPOSONG 6319', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4660, 'N2168', 'Salisu 3308', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469718, 0, 2, 1, 97770, 13474, 1559369648, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4661, 'N2169', 'Hubeck.Ita 4093', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469745, 0, 2, 1, 12874, 12874, 1559036107, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4662, 'N2170', 'ECLISE 9722', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650535855, 0, 1, 0, 106821, 11821, 1558059528, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4663, 'N2171', '托尼 Marshal 6772', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1653360108, 1653360108, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653360108, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4664, 'N2172', 'Ifebuche 2822', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4665, 'N2173', 'Adufe collections 3665', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17727, 17727, 1562807088, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4666, 'N2174', 'CHUKS.D 5241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639539107, 1639539107, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1665382620, 1665382620, 1, 0, 111818, 2808, 1548813377, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4667, 'N2175', 'Jeremaih farms 1220', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12793, 12793, 1560410973, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4668, 'N2176', 'HENRY 5929', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4669, 'N2177', 'Helen Okoye 0138', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4670, 'N2178', 'Abeebat bello 5926', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4671, 'N2179', 'Karamot 3222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4672, 'N2180', 'BLESSING 5874', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4673, 'N2181', 'JUDON 7527', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169449, 0, 2, 1, 98476, 10686, 1557741533, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4674, 'N2182', 'OSAZE EMUWEN 9638', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614759257, 0, '', 0.00, 1, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1668676444, 0, 2, 1, 73003, 10794, 1557902291, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4675, 'N2183', 'Ability 9286', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661596349, 1661596349, 1, 0, 120975, 10828, 1557719543, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4676, 'N2184', 'Tiannah Ajibade 3317', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4677, 'E0001', 'Steve Kifo 6595', 1, 23, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4678, 'E0002', 'Obinna agochukwu 8047', 1, 23, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4679, 'N2185', 'QDZD 6611', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667469781, 0, 2, 1, 25828, 8887, 1556768901, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4680, 'N2186', 'CHRIS3281', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624947191, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668852946, 0, 2, 1, 82011, 82011, 1624255131, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4681, 'N2187', 'Chigozie 6885', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9661, 9661, 1556347568, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4682, 'N2188', 'Double H 1150', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670306971, 0, 2, 1, 97098, 3068, 1548915039, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4683, 'N2189', 'Kris 3404', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665022910, 1665478738, 1, 0, 124409, 1574, 1548220263, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4684, 'N2190', 'CHIKEL 2971', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8799, 8799, 1555741253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4685, 'N2191', 'MSC 7677', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16140, 3195, 1548928051, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4686, 'N2192', 'chukwuka 3586', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634288715, 0, 'sunnyisaac2000@yahoo.com', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1659531956, 1, 0, 118509, 11345, 1557913071, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4687, 'N2193', 'Ikenna 5788', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4688, 'N2194', 'EFK 3438', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9663, 9663, 1556347569, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4689, 'A0008', 'CHEE CHEE 1811', 1, 17, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4690, 'N2195', 'ZANE 0907', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4691, 'N2196', 'Chris 7980', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4692, 'N2197', 'FAVIC 1328', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663307756, 1663307752, 1, 0, 122622, 2382, 1548914086, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4693, 'N2198', 'toshan 1158', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35261, 3430, 1551235013, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4694, 'N2199', 'JPM 0151', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652962197, 0, 1, 0, 109182, 8053, 1555387669, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4695, 'N2200', 'CHIKA 1499', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655440067, 0, 1, 0, 113073, 3245, 1548930342, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4696, 'N2201', 'EBUKA 8586', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669720100, 1669720100, 1, 0, 118065, 38121, 1579157711, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4697, 'N2202', 'henry ezezim 2269', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86600, 245, 1546948534, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4698, 'N2203', 'SADEEQ4363', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662169722, 1662169722, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1662169722, 0, 1669892970, 1669892970, 1, 0, 116710, 8274, 1555554684, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4699, 'N2204', 'DAVID 0436', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629166439, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666754589, 0, 2, 1, 86986, 18991, 1563852630, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4700, 'N2205', 'ABOLORE OLAJIDE 6883', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38141, 32859, 1574996876, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4701, 'N2206', 'EMIREACH 7822', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34127, 32303, 1574672571, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4702, 'N2207', 'E N PROMISE 1770', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4703, 'N2208', 'PETER AMOBI 8016', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60593, 3969, 1553065957, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4704, 'N2209', 'RESOURCES 7449', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658298518, 0, 1, 0, 116925, 3980, 1553065957, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4705, 'N2210', 'Ejemba 3452', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4706, 'Z2242', 'suky 6989', 1, 12, '0', NULL, 'GUANGZHOU LOYALTY IMPORT AND EXPORT CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business : tablewares and kitchen utensils    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4707, 'Z2243', 'Li Yubao 3191', 1, 12, '0', NULL, 'HUIXIANSHI YINGDA MACHINERY CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:oil press machine,oil press accessories    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4708, 'Z2244', 'Chen Liyun 0688', 1, 12, '0', NULL, 'JURONG CHIIH HSIN PRECISON HARDWARE PARTS CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:bicycle head parts,bb parts,bb axle pedal    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4709, 'Z2245', 'YANG QINGSHOU 6848', 1, 12, '0', NULL, 'FUAN ELECTRICAL MACHINERY CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:motor and pump    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4710, 'Z2246', 'YOU FUSHENG 1151', 1, 12, '0', NULL, 'FUJIAN XINWANLONG ELECTRIC CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:alternator/generator set    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4711, 'Z2247', 'Lucien 0403', 1, 12, '0', NULL, 'LIAOCHENG DEEP OCEAN IMPORT&EXPORT TRADE CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:tomato paste    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4712, 'Z2248', 'Musa 8669', 1, 12, '0', NULL, 'LIAOCHENG GLORY TRADE CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:baby diaper,adult diaper,lady napkin,nursing underpad    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4713, 'Z2249', 'Sky Wu 7372', 1, 12, '0', NULL, 'LINYI QUNCE INTERNATIONAL TRADE CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:aerosol insecticide spray,air freshener spray,mosquito coil    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4714, 'N2211', 'Maureen 5007', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667445558, 1667445558, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1667445558, 0, 1637228498, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4715, 'N2212', 'Focus 3873', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100749, 19538, 1564557169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4716, 'N2213', 'henright 5955', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 103289, 30385, 1574477570, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4717, 'N2214', 'Ochuko Sowho 4456', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100979, 8724, 1555666510, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4718, 'N2215', 'rapheal 2068', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44990, 8560, 1555659527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4719, 'N2216', 'zhoujie 8673', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169460, 0, 2, 1, 31078, 24663, 1569376614, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4720, 'N2217', 'Firstclass 2962', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '二次开发    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79421, 12896, 1559036110, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4721, 'N2218', 'YY 1659', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642398791, 1642398791, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669184614, 1669184614, 1, 0, 122054, 1141, 1548743134, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4722, 'N2219', 'gojus 2989', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655873182, 0, 1, 0, 113775, 5658, 1553668103, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4723, 'N2220', 'IFYBEST 7663', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'mary的客户，高频头    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692087, 0, 2, 1, 36590, 19095, 1564125618, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4724, 'N2221', 'OKWY 9261', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97254, 22520, 1566541550, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4725, 'N2222', 'kc 6411', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93179, 20790, 1565236102, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4726, 'Z2250', '金总 8788', 1, 12, '0', 0, '星帆进出口贸易公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1630749862, 0, '', 0.00, 1, 0, 0, NULL, 1, 750.00, '', 0, 0, 1670058374, 1670058374, 1, 0, 124910, 666, 1548210717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4727, 'Z2251', '董娟娟Sufiya3388', 1, 12, '0', 0, '浙江立久佳运动器材有限公司ZHEJIANG LIJIUJIA SPORTS EQUIPMENT CO LTD', 'ADD:1St Floor,No.88 Yuegui South Road,Xicheng Street,Yongkang Zhengjiang,China.', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647570278, 1647570278, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1647570278, 0, 1662442685, 1662442685, 1, 0, 121700, 33232, 1575863011, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4728, 'Z2252', 'Wan Shuijin 7597', 1, 12, '0', NULL, 'HUBEI KANGQUAN OIL PRESS MACHINERY CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:spiral oil press and the parts,agricultural machinery and equipment    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4729, 'Z2253', '煋嵘照明 6681', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '1688开发    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4730, 'Z2254', 'Song Hongwei 0878', 1, 12, '0', NULL, 'Henan Jingxin Commercial&Trading Co.,Ltd /Zhengzhou Hongshi Machinery Co.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:agricultural machinery and food machinery    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4731, 'G0160', 'Aaron1088', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610899200, 1647658968, 1647658968, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1647658968, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4732, 'Z2255', '李明桦 5018', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '1688开发    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4733, 'Z2256', 'David Zhao 3999', 1, 12, '0', NULL, 'SALI ELECTRIC EQUIPMENT MANUFACTURING CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:casting machines,presses,lathes and drill presses    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4734, 'Z2257', 'Bob Li 2651', 1, 12, '0', NULL, 'LESHAN DONGCHUAN MACHINERY CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:crusher,rice mill,chaff cutter,elctric motor    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1421, 1421, 1547717859, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4735, 'Z2258', 'Zhai Yali 5792', 1, 12, '0', NULL, 'HEBEI HTK WELDING EQUIPMENT MANUFACTURE CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:field fence,chain link fence,meatl machine     ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4736, 'Z2259', 'peter 9318', 1, 12, '0', NULL, 'HENAN HUATAI CEREALS AND OILS MACHINERY CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:oil processing machinery    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4737, 'N2223', 'James Marvelux 3837', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612490144, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1663826049, 1663826049, 1, 0, 123351, 2445, 1548648078, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4738, 'Z2260', 'COOSAI PUMP 4851', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641794315, 1641794315, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665378479, 1665378479, 1, 0, 124537, 32992, 1575879814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4739, 'Z2261', 'Jennifer 5905', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4740, 'N2224', 'anik 5736', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668676521, 0, 2, 1, 103720, 30210, 1573711755, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4741, 'N2225', 'Tosin 6978', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4742, 'Z2262', 'ANDY 7801', 1, 12, '0', NULL, 'ANHUI JIETAI INTELLIGENT TECHNOLOGY CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:rice milling machines and color sorter    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4743, 'Z2263', 'Judy 2114', 1, 12, '0', NULL, 'GUANGZHOU BOLINO TECHNOLOGY CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'products/description of business:stage light,outdoor landscape light    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4744, 'Z2264', 'Sam Lee 8845', 1, 12, '0', NULL, 'EXCEL OPTOELECTRONICS CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'products/description of business:led rental display,led advertising display, led perimeter    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4745, 'Z2265', 'LIMIAO 3988', 1, 12, '0', NULL, 'YIWU CHOUCHENG LAO GUANG ELECTRIC COMPANY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'products/description of business:electrical appliances    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4746, 'Z2266', 'HU BAOQIN 5140', 1, 12, '0', NULL, 'ZHEJIANG RUIQU IMP&EXP CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:LED decoration light    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4747, 'Z2267', 'Guo Sihai 2639', 1, 12, '0', NULL, 'SHENZHEN NEW GAIN IMPORT&EXPORT LTD.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:professional beauty and hair salon products    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4748, 'Z2268', 'Ellen 2669', 1, 12, '0', NULL, 'GUANGZHOU LEI MENG MACHINERY EQUIPMENT COMPANY LIMITED', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:mining machinery,quarry machines, stone crushers,sand making machines    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4749, 'Z2269', 'Corwin Liu 5055', 1, 12, '0', NULL, 'Zhejiang JYINS ELECTRICAL.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:corn sheller,casava&potato grinding machine,rice mill,vaccum sealer    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4750, 'Z2270', 'Fiona Feng 0028', 1, 12, '0', NULL, 'HUMA BATHROOM PRODUCTS CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:showers,mixers,taps,accessories    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4751, 'Z2271', 'Mary Sun 2003', 1, 12, '0', NULL, 'YIWU MINAN HARDWARE TOOLS CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:abrasives products    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4752, 'Z2272', 'Hong Shujun 6666', 1, 12, '0', NULL, 'YIWU HONGCHAO ELECTRICAL APPLIANCE CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:mini fan,usb fan,car fan,rechargeable fan,water heater    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4753, 'N2226', 'ABDULLAHI 6007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4754, 'Z2273', 'Ma Guolin 4610', 1, 12, '0', NULL, 'YIWU ZHIXIN IMPORT AND EXPORT CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963717, 1610963717, 0, 'Products/description of business:screwdriver    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4755, 'Z2274', 'Cai Zhenghao 0798', 1, 12, '0', NULL, 'YIWU CITY GEMEI ELECTRIC APPLIANCE CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, 'Produts/description of business:shaver,hair clipper,hair dryer,hair iron and lint remover    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4756, 'Z2275', 'DAI XIAO YAN 1868', 1, 12, '0', NULL, 'YIWU SHENGYAN IMPORT&EXPORT CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, 'products/description of business:cook ware,pressure cooker    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4758, 'Z2276', 'Angela 7367', 1, 9, '1', 0, '周姐酒店 地址：64，toyin street ,ikeja , zhoujie hotel', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652429159, 1652429159, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652429159, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4759, 'Z2277', '何总 1509', 1, 12, '0', NULL, '广州中促', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4760, 'N2228', 'maxwell 2403', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668486632, 0, 2, 1, 32716, 32716, 1575441516, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4762, 'Z2278', 'stephen 5821', 1, 12, '0', NULL, '温州正鹏电器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324218, 0, 2, 1, 32716, 32716, 1575441516, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4763, 'Z2279', 'Ray 5482', 1, 12, '0', NULL, '  Ningbo Yuanyuan Co., Ltd ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4764, 'N2229', 'Ibrahim sabo 7788', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114244, 36637, 1578368860, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4765, 'Z2280', 'leon 9806', 1, 12, '0', NULL, '奥克莱电源', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324236, 0, 2, 1, 39832, 28709, 1572333435, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4766, 'N2230', 'blessed toria 3693', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655276585, 0, 1, 0, 112742, 1387, 1548662068, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4767, 'Z2281', ' Y.X.Huang 6680', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '(1688开发)    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4768, 'Z2282', '锋 0361', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4770, 'N2231', '袁天宏 2670', 1, 9, '0', NULL, '宁波亚恒电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4771, 'Z2283', '谢先生 8864', 1, 12, '0', NULL, '弘悦皮具商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4772, 'N2232', 'Mr promise Orji 9526', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659492626, 1659492626, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1659492626, 0, 1661961600, 0, 1, 0, 117450, 29543, 1572857949, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4773, 'N2233', 'eberchukwu 4344', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668486650, 0, 2, 1, 53481, 32255, 1574654478, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4774, 'N2234', 'mr cib 7519', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31764, 31764, 1574416514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4775, 'N2235', 'maxwell 4008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73022, 32318, 1574666512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4776, 'N2236', 'Desire madam 8279', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4777, 'N2237', 'sky base 3411', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31305, 31305, 1574500339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4778, 'N2238', 'oluwanimi Balogun 9050', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4779, 'Z2284', 'angie 3760', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667375563, 1667375563, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4780, 'Z2285', '包爱微 7002', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669282395, 1669282395, 1, 0, 124192, 30467, 1573202881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4781, 'Z2286', 'zion 4776', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46985, 39338, 1582854942, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4782, 'Z2287', '尹甜甜 6229', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657796283, 0, 1, 0, 116219, 12891, 1560404522, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4783, 'N2239', 'ikpo chukwudi 2414', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668064097, 0, 2, 1, 31558, 31558, 1574996937, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4784, 'Z2288', '胡小姐Cindy 4113', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32924, 32924, 1575011816, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4785, 'N2240', 'paul 9095', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692088, 0, 2, 1, 51253, 32866, 1574996937, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4786, 'Z2289', '杨 5646', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4787, 'Z2290', 'Maggie 0496', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33557, 33557, 1575537241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4788, 'Z2291', '林先生 2992', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68104, 68104, 1609312434, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4789, 'N2241', 'Bolade seton 5844', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32271, 32271, 1574823670, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4790, 'N2242', 'ikenna 4006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4791, 'N2243', 'Michael 6073', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4792, 'N2244', 'A. C. Frank Machine Tools 7521', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718401, 0, 2, 1, 96284, 67645, 1611041613, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4793, 'N2245', 'Husna 1851', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4794, 'N2246', 'OLUSOLA 9477', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31300, 31300, 1574386638, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4795, 'N2247', 'G-perfect 3768', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754604, 0, 2, 1, 54829, 16681, 1561975319, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4796, 'Z2292', 'Lina 4087', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32271, 29094, 1572333435, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4797, 'Z2293', 'Ada 1700', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44030, 33404, 1575441507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4798, 'Z2294', 'Bella 8893', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661777563, 1661777563, 1, 0, 120992, 31098, 1574318386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4799, 'N2248', 'Christina 0021', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1648971727, 1648971727, 'bubu 推荐，去alaba', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1648971727, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4800, 'N2249', 'Dora 1545', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4801, 'G0162', 'Victor 7350', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670247862, 0, 2, 1, 84741, 27656, 1571195815, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4802, 'N2250', 'BENTRACO ALABA INT 4689', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663903942, 1663903942, 1, 0, 122103, 1421, 1547717859, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4803, 'Z2295', '婷Ting 3229', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4804, 'Z2296', '薛小姐 4379', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32758, 32758, 1575441507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4805, 'Z2297', 'Sia 2266', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4806, 'Z2298', 'Mr Lonny 7071', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33860, 31974, 1574923457, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4807, 'Z2299', '邓超James 5056', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33843, 33843, 1576634382, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4808, 'N2251', 'FANIYI OLUWAKEMI AYOOLA 4826', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4809, 'N2252', 'rasheed 7103', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4810, 'N2253', 'VALLUZY 7860', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668064336, 0, 2, 1, 46821, 1175, 1547742221, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4811, 'N2254', 'Chris 4219', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110199, 23825, 1567755149, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4812, 'N2255', 'Sammy 9444', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 31922, 31922, 1574934623, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4813, 'Z2300', 'David 7409', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31926, 31926, 1574845702, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4814, 'N2256', 'yetunde akinlade 6520', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4815, 'N2257', 'GREAT 3553', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665711684, 1665711684, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1665711684, 0, 1663227938, 1663227938, 1, 0, 120059, 32501, 1574996876, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4816, 'N2258', 'Oluwakemi Salami 3156', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668064166, 0, 2, 1, 36493, 24030, 1568274388, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4817, 'N2259', 'christopher 6967', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31948, 31948, 1574824657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4818, 'N2260', 'Johnson 8142', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4819, 'Z2301', '沈益民 4571', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4820, 'N2261', 'kola 5263', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49185, 27941, 1571630169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4821, 'Z2302', 'YETUNDE 4007', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597886, 1652597886, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597886, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4822, 'Z2303', 'desmond ndubuisi 3972', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665491563, 1665491563, 1, 0, 125100, 30434, 1573894805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4823, 'Z2304', 'bruce li 1190', 1, 12, '0', NULL, '山东七匹骆驼设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4824, 'N2262', 'Bampton 4836', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660622558, 1660622557, 1, 0, 117918, 22270, 1567242433, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4825, 'Z2305', 'Bear 1808', 1, 12, '0', NULL, 'nuoyi CO.，Ltd ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '烤箱为主  诺宜有限公司  ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16855, 16855, 1562902958, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4826, 'N2263', 'Dike Ikenna Austin 2031', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, 'facebook搜索网页    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4827, 'Z2306', 'Ken 5379', 1, 12, '0', 0, '优科进出口发展有限公司', '古镇胜球园E区', 34, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662519596, 1662519596, '贸易公司，合作习惯是：需要知道每票的具体进度，要提供航班/船次信息。接单前需要沟通好', 0.00, 1, 0, 0, NULL, 0, 750.00, 'cherry', 1662519596, 0, 1661961600, 1660300716, 1, 0, 119481, 119121, 1660233600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4828, 'N2264', 'DANIEL 0359', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648018443, 1648018443, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1648018443, 0, 1657101508, 0, 1, 0, 115361, 5900, 1554084304, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4829, 'Z2307', 'Patrick 6099', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30131, 30131, 1573530509, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4830, 'N2265', 'Elix Medics6705', 1, 9, '1', 0, 'Elix Medics International  LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658123556, 1658123556, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1658123556, 0, 1668680077, 1668680077, 1, 0, 116807, 44157, 1587609901, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4831, 'G0163', 'sunny Peter 0571', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669299939, 0, 2, 1, 81934, 17000, 1562308953, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4832, 'N2266', 'Benjamin 9230', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669299962, 0, 2, 1, 85633, 85633, 1627920000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4833, 'N2267', 'Jerrybest 2079', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 54311, 31324, 1574065361, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4834, 'N2268', 'EBERE 4101', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669427573, 1669427573, 1, 0, 123832, 13012, 1559287175, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4835, 'N2269', 'mrs lajide oriyomi 1080', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4836, 'N2270', 'GIFT BUBU5660', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652176465, 1652176465, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1652176465, 0, 1652947125, 0, 1, 0, 110017, 110017, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4837, 'N2271', 'Taofeekat 5292', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4838, 'N2272', 'Peter Nwobodo 1516', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 31443, 31179, 1574388497, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4839, 'N2273', 'LEO 0255', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692089, 0, 2, 1, 52924, 6413, 1554279547, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4840, 'N2274', 'Honeymakay 5457', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83066, 30392, 1573538006, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4841, 'N2275', 'Alabama 2121', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668678328, 1668678328, 1, 0, 77864, 30618, 1573281440, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4842, 'N2276', 'Ajibola alabi saka 0496', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664531724, 1664531724, 1, 0, 69678, 17868, 1562899227, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4843, 'N2277', 'Zoey Umeokeke 6190', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '去lagos island    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4844, 'N2278', 'IMAGE 1751', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669804749, 1669804749, 1, 0, 121339, 1220, 1547742223, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4845, 'N2279', 'kolawole busuyi femi 3695', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664434041, 1664434041, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1664434041, 0, 1669347195, 1669347195, 1, 0, 117271, 74598, 1617326870, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4847, 'N2281', 'Lilian Sunday 7188', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4848, 'N2282', 'Mike 8799', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666170824, 1666170824, 1, 0, 122813, 14973, 1560579781, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4849, 'N2283', 'frankv1990', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622516637, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661756218, 1, 0, 120926, 28655, 1572592695, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4850, 'G0164', 'sir 1468', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31144, 31144, 1574934612, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4851, 'N2284', 'skysolar 5194', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669717903, 0, 2, 1, 31634, 31634, 1574152545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4852, 'N2285', 'TIEMO DONALD 0242', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4853, 'N2286', 'Pillarflex 0008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668064219, 0, 2, 1, 79567, 20882, 1565848403, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4854, 'N2287', 'emetex 1421', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93458, 31023, 1573802015, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4855, 'N2288', 'Opabola 1634', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647240983, 1647240983, '不锈钢管', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1647240983, 0, 1659939674, 1659939674, 1, 0, 118127, 29928, 1573109303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4856, 'N2289', 'Omni 5737', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668064412, 0, 2, 1, 104353, 6583, 1554862453, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4857, 'N2290', 'EBUBEDIKE 9206', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614926169, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4858, 'G0165', 'yuusuf 3934', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17927, 17926, 1563606930, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4859, 'N2291', 'Emmanuel Okorafor 5908', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718406, 0, 2, 1, 30577, 2086, 1548935392, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4860, 'N2292', 'UDUAKOBONG 0708', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4861, 'N2293', 'ABUDDON 6095', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963718, 1610963718, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668066001, 0, 2, 1, 73819, 30797, 1573715898, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4862, 'G0166', 'Paul 6289', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1670316012, 1670316012, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1670316012, 0, 1655106616, 0, 1, 0, 111072, 32706, 1574934612, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4863, 'N2294', 'TINA phthfindeer 4466', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4864, 'N2295', 'Iyeke 9499', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4865, 'N2296', 'ABIODUN JOHN 5007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4866, 'N2297', 'NIYI IWALOYE 6681', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718414, 0, 2, 1, 31474, 30551, 1573715898, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4867, 'N2298', 'Hamat 8486', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4868, 'N2299', 'Helen 2998', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661589035, 1, 0, 120729, 3435, 1550890993, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4869, 'N2300', 'JONATHAN 9274', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91426, 8717, 1556347563, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4870, 'N2301', 'ELECTRIN 0332', 1, 9, '1', 0, 'ELECTRIN NIGERIA LIMITED', 'No.2,Block X,7UP Road,Oluyole Estate, Ibadan,Nigeria', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668061157, 1668061157, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1668061157, 0, 1666768517, 1666768517, 1, 0, 62738, 62738, 1604908729, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4871, 'N2302', 'Flexy 9508', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4872, 'N2303', 'Tahiru Suberu 4696', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27767, 27767, 1571629421, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4873, 'N2304', 'kajola 7938', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4874, 'N2305', 'Oyindamolabee 7978', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4875, 'Z2308', 'Ruth ahaiwe 8089', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588697, 1652588697, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588697, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4876, 'N2306', 'Michael Okoli 7880', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692090, 0, 2, 1, 27706, 27706, 1571035625, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4877, 'N2307', 'BEN 1972', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669885797, 1669885797, 1, 0, 119882, 2164, 1548935405, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4878, 'N2308', 'Mike 9302', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668676609, 0, 2, 1, 41705, 29604, 1572851504, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4879, 'N2309', 'Ovoko Global 0267', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169534, 0, 2, 1, 51616, 3144, 1548929231, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4880, 'N2310', 'NNAEMEKA JOSEPH 3632', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665030279, 1665030279, 1, 0, 122050, 1560, 1548831767, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4881, 'N2311', 'Oyindamola 9536', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60885, 50490, 1593152957, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4882, 'N2312', 'ifeanyi ukachukwu 4068', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29688, 29688, 1572851528, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4883, 'N2313', 'KENNEDY 0862', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667615965, 0, 2, 1, 82618, 28705, 1572592083, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4884, 'N2314', 'Ik obih 8255', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655525889, 0, 1, 0, 113364, 3478, 1551235014, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4885, 'N2315', 'Emmanuel 7929', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4886, 'N2316', 'EDOZIE6333-不用预付', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624424240, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668676655, 0, 2, 1, 84661, 28773, 1572486199, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4887, 'G0167', 'Frances Aba Sekyi7176', 1, 13, '1', 0, 'Achenie', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647659478, 1647659478, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1647659478, 0, 1666856168, 1666856168, 1, 0, 121921, 12445, 1560404519, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4888, 'N2317', 'okwudili 8648', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101031, 17614, 1563000252, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4889, 'N2318', 'OSPARIKA 9754', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754618, 0, 2, 1, 79893, 2840, 1548837990, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4890, 'N2319', 'Remi Jethro 0734', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655963956, 1655963956, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1655963956, 0, 1669020991, 1669020991, 1, 0, 123983, 8276, 1555554684, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4891, 'G0168', 'CHINWE3063', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647502632, 1647502632, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1647502632, 0, 1669019363, 1669019363, 1, 0, 122999, 65786, 1607324514, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4892, 'N2320', 'arinze 4221', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42234, 22822, 1567242495, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4893, 'Z2309', 'Carrie 1250', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4894, 'N2321', 'PALCHUKS 3807', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658307175, 1658307175, '汽配', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1658307175, 0, 1659182942, 0, 1, 0, 117138, 7583, 1556182867, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4895, 'Z2310', 'Belle 0703', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617261592, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666076502, 1666076502, 1, 0, 121963, 38331, 1579487075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4896, 'N2322', 'chidozie 3356', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728264, 0, 2, 1, 23980, 13614, 1560326992, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4897, 'N2323', 'Odison 2106', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661922531, 1, 0, 120113, 931, 1548932706, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4898, 'N2324', 'Chidiadi Chibuzor 5579', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4899, 'N2325', 'Elite 9084', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617272687, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666852415, 1666852415, 1, 0, 115233, 2654, 1548935407, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4900, 'N2326', 'MAJOR 1412', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668736519, 1668736519, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668736519, 0, 1669025221, 1669025221, 1, 0, 120730, 3728, 1553076398, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4901, 'N2327', 'Maduekwe Stephen 0212', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50374, 3615, 1551341348, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4902, 'N2328', 'ubaene 7454', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3167, 3167, 1548915043, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4903, 'N2329', 'OBIMAX 0648', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692111, 0, 2, 1, 25483, 25483, 1569206514, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4904, 'N2330', 'AGU 4682', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21105, 21105, 1565341243, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4905, 'N2331', 'Anthony 6481', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27635, 27635, 1571294143, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4906, 'N2332', '+2348169040103 0103', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4907, 'N2333', 'ADAMS 2500', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169577, 0, 2, 1, 87827, 19367, 1564467373, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4908, 'N2334', 'daniel 8792', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4909, 'N2335', 'PAUL 7992', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692112, 0, 2, 1, 107942, 25633, 1569556530, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4910, 'N2336', 'ayomie 4344', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4911, 'N2337', 'Okafor 3099', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718433, 0, 2, 1, 48913, 28626, 1572857949, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4912, 'N2338', 'UNIQUE HUGO 3469', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4913, 'N2339', 'benjamin emeka nwakanma 6256', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4914, 'N2340', 'Joseph 9919', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4915, 'N2341', 'Oludolapo Oketunji 2663', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4916, 'N2342', 'shaka wosilat 6864', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692118, 0, 2, 1, 22581, 8493, 1555652920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4917, 'N2343', 'SAMACO 7790', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692119, 0, 2, 1, 24111, 24111, 1568015396, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4918, 'N2344', 'Henry 9023', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963719, 1610963719, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669718004, 0, 2, 1, 88059, 28022, 1571729821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4919, 'N2345', 'johnpaul okonkwo 6625', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963802, 1610963802, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55210, 31710, 1574237424, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4920, 'N2346', 'IKE 6490', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628075444, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665553588, 1665553588, 1, 0, 110946, 24864, 1569559936, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4921, 'N2347', 'ENDWINA NWALI 0033', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963802, 1610963802, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658739820, 0, 1, 0, 118364, 1479, 1548934543, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4922, 'Z2311', '张坤 William zhang 9346', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597872, 1652597872, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597872, 0, 1670322200, 1670322200, 1, 0, 123304, 8364, 1557195753, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4923, 'N2348', 'Uchenna 4530', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963802, 1610963802, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33860, 27509, 1571120698, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4924, 'N2349', 'paulinus didigu 9522', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33544, 33544, 1575699924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4925, 'N2350', 'ADEDOKUN ABIODUN ABDULRAHMON 3036', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4926, 'N2351', 'sunny obiora 4990', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664868916, 1664868916, 1, 0, 100712, 1151, 1548398021, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4927, 'N2352', 'simeon alfa 1109', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669710887, 0, 2, 1, 25501, 25501, 1569556522, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4928, 'G0169', 'Emmanuel Aggrey 6276', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27216, 27216, 1571195815, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4929, 'N2353', 'EZE 3435', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692120, 0, 2, 1, 64679, 26275, 1569659248, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4930, 'N2354', 'tolu 5238', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31585, 31585, 1574922217, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4931, 'N2355', 'ada gold 3328', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4932, 'N2356', 'NADIS 3938', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20770, 20770, 1565164736, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4933, 'G0170', 'Osei vasco 5810', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72856, 27171, 1571195815, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4934, 'N2357', 'Ostadums lnnocent 8355', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4935, 'N2358', 'arinze 1078', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668495259, 1668495259, 1, 0, 123091, 13333, 1560146420, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4936, 'N2359', 'Royce 5710', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665737859, 1665737859, 1, 0, 123178, 23220, 1567738902, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4937, 'N2360', 'Oscar 1230', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666600509, 0, 2, 1, 100790, 14857, 1560931097, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4938, 'N2361', 'D great tools 5874', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667616011, 0, 2, 1, 91534, 10522, 1558148843, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4939, 'N2362', 'Ndi 4521', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4940, 'N2363', 'Patrick Nigeria 6711', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669718072, 0, 2, 1, 98441, 22694, 1567146637, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4941, 'N2364', 'Chinedu 3408', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670307024, 0, 2, 1, 35163, 10822, 1557719572, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4942, 'N2365', 'NNAMDI 5082', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667879054, 1667879054, '电动理发剪', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667879054, 0, 1667879037, 0, 2, 1, 102547, 3346, 1551341334, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4943, 'N2366', 'EKEZIE 1137', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36475, 20084, 1564622992, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4944, 'N2367', 'STYLEY 6913', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656119327, 1656119327, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1656119327, 0, 1668406449, 1668406449, 1, 0, 121584, 30025, 1573109303, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4945, 'N2368', 'wumi2087', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641550948, 1641550948, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665816679, 1665816679, 1, 0, 110361, 52244, 1594626940, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4946, 'G0171', 'Nafisa Hamza 9981', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655442991, 0, 1, 0, 113083, 26444, 1571195815, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4947, 'N2369', 'Mungak 0382', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4948, 'N2370', 'ESTHER 8389', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663153766, 1663153766, 1, 0, 122575, 122575, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4949, 'N2371', 'tochukwu 2564', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667879402, 1667879402, '冰淇淋柜，蛋糕展示柜', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667879402, 0, 1667879368, 0, 2, 1, 97655, 800, 1547433483, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4950, 'N2372', 'faith 2884', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4951, 'Z2312', 'OOSS LIMITED 0810', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588675, 1652588675, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588675, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4952, 'N2373', 'OLOWONJOYIN OLADAYO BRIGHT 8377', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647489814, 1647489814, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1647489814, 0, 1648742400, 0, 1, 0, 93135, 12420, 1558949290, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4953, 'N2374', 'Paul UK Brand 4707', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669012208, 1669012208, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1669012208, 0, 1661961600, 0, 1, 0, 82428, 26241, 1569828197, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4954, 'N2375', 'Edeh samuel 9618', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169692, 0, 2, 1, 50665, 134, 1547105751, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4955, 'N2376', 'Michael Daudu 4966', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30880, 30880, 1573530509, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4956, 'N2377', 'OKEY 4739', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4957, 'N2378', 'Mariam 9953', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4958, 'N2379', 'Abubakar Mohammed Maigari 7108', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4959, 'N2380', 'arize 0812', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4960, 'Z2313', 'Michael Huang(黄国栋） 2571', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4961, 'N2381', 'Abayomi 4352', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692121, 0, 2, 1, 25684, 25684, 1570786343, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4962, 'N2382', 'EML 2389', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169715, 0, 2, 1, 73490, 12898, 1559369641, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4963, 'N2383', 'NBDA 8795', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655259504, 1655259504, 'bennn4life@yahoo.co.uk之前邮箱', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1655259504, 0, 1661961600, 0, 1, 0, 103266, 23054, 1567735349, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4964, 'N2384', 'Okoye 2081', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984591, 0, 2, 1, 10503, 9244, 1556075358, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4965, 'N2385', 'Nnamdi 3581', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 26056, 11899, 1558082162, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4966, 'N2386', 'sunlite 1271', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670229672, 1670229672, 1, 0, 124509, 4514, 1553330801, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4967, 'N2387', 'Frank Okah 7086', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656381777, 1656381777, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1656381777, 0, 1661961600, 0, 1, 0, 113916, 8895, 1556347592, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4968, 'N2388', 'Fidelis 4774', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 51144, 25051, 1569229333, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4969, 'N2389', 'Dehinde Olajuyigbe 3378', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4970, 'N2390', 'paul 9963', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87209, 87209, 1628784000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4971, 'Z2314', '陈佳 2870', 1, 12, '0', NULL, '四川万马机械制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63613, 26433, 1571293065, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4972, 'N2391', 'don-matrix 6064', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668225886, 1668225886, 2, 1, 105080, 25837, 1569659248, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4973, 'G0172', 'Ebenezer Donkor 3461', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668673985, 0, 2, 1, 40858, 25285, 1569556530, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4974, 'G0173', 'Jonathan 5364', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4975, 'G0174', 'Samuel 7076', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4976, 'N2392', 'Danielle Ese 8696', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4977, 'N2393', 'onuorah 2444', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40124, 40124, 1583398919, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4978, 'N2394', 'AKTSL 0069', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718464, 0, 2, 1, 67068, 5978, 1555486048, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4979, 'N2395', 'J.B.Mofaz 8665', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668676025, 0, 2, 1, 103018, 25120, 1569659239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4980, 'G0175', 'AYAM 2060', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4981, 'N2396', 'NEDU BRIGHT 9660', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666856747, 1666856747, 1, 0, 118708, 15160, 1561082085, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4982, 'N2397', 'Freozone 8844', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692122, 0, 2, 1, 24387, 24387, 1568690246, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4983, 'N2398', 'Olasore olawale 3774', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666341687, 1666341687, 1, 0, 123284, 118758, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4984, 'N2399', 'Jude 8055', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668676706, 0, 2, 1, 39427, 16213, 1562056690, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4985, 'N2400', 'Paul Rando 9898', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23796, 23796, 1568086874, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4986, 'N2401', 'EIV Electro 7070', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668066098, 0, 2, 1, 23763, 23763, 1575276457, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4987, 'N2402', 'Hiphen Solutions Services Ltd 6988', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642493560, 1642493560, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112918, 28521, 1571632639, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4988, 'N2403', 'OBISIKE 5224', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728768, 0, 2, 1, 28988, 19622, 1564622959, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4989, 'N2404', 'YEMI 1939', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4990, 'N2405', 'benedicta 101 4733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4991, 'N2406', 'MAN UD 4873', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754642, 0, 2, 1, 100820, 6072, 1554862447, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4992, 'N2407', 'chimezie 8448', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661331879, 1661331878, 1, 0, 120575, 6782, 1554887858, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4993, 'N2408', 'chidley 6367', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612150297, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666338971, 1666338971, 1, 0, 121480, 51465, 1593853602, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4994, 'Z2315', 'SAM 8631', 3, 12, '0', NULL, '新思概电子商行（新亚洲1719）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4995, 'N2409', 'ejike 1130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635142087, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1665391117, 1665391117, 1, 0, 124973, 4656, 1553077995, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4996, 'N2410', 'Fikayo Ooju 6459', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692123, 0, 2, 1, 14407, 14407, 1561515587, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4997, 'N2411', 'KC 5084', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58528, 10855, 1557563061, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4998, 'N2412', 'MARTINS 0011', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (4999, 'N2413', 'Donatus 0444', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5000, 'N2414', 'ANTHONY 6006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5001, 'N2415', 'raheemah 2245', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5002, 'N2416', 'uyoko 3676', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692124, 0, 2, 1, 19273, 14429, 1560761286, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5003, 'N2417', 'SAMAEL CHEN 0915', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5004, 'N2418', 'OBIKE EMMAN 7530', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5005, 'N2419', 'PENA BUYUSNA 7801', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5006, 'N2420', 'ejeke 0389', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5007, 'N2421', 'okeke 3007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5008, 'N2422', 'Austin 1048', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653544551, 0, 1, 0, 110862, 11655, 1557902293, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5009, 'N2423', 'whitney 7808', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5010, 'N2424', 'cif 5395', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664158410, 1664158410, 1, 0, 122980, 122980, 1664121600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5011, 'N2425', 'Ifeoma sussan 9303', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5012, 'N2426', 'Oladosu Abdul razaq 5088', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5013, 'N2427', 'Akinola 4378', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5014, 'N2428', 'Emmanuel 4219', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754651, 0, 2, 1, 102301, 9988, 1557218163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5015, 'N2429', 'abimbola 5309', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5016, 'N2430', 'Eventistry Limited 6177', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169771, 0, 2, 1, 10973, 10972, 1557301150, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5017, 'N2431', 'IYKECAL 3156', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692125, 0, 2, 1, 10764, 10764, 1557305581, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5018, 'N2432', 'FRUIT LIFF 6296', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754660, 0, 2, 1, 83174, 1036, 1548036813, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5019, 'N2433', 'HARVELLS 0313', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692133, 0, 2, 1, 43538, 2276, 1548914084, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5020, 'N2434', 'Ikechukwu 5046', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669299660, 0, 2, 1, 34247, 5945, 1554889451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5021, 'N2435', 'Chibuike 9930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5022, 'N2436', 'JEMO 3238', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692134, 0, 2, 1, 919, 919, 1547281662, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5023, 'N2437', 'ADESINA欧书豪 0086', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648457848, 1648457848, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648457848, 0, 1661961600, 0, 1, 0, 13098, 13098, 1559709487, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5024, 'N2438', 'Christy 4708', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667022618, 0, 2, 1, 13991, 8978, 1556347592, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5025, 'N2439', 'Ekwos international 9508', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5026, 'N2440', 'JOHN 6895', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670061868, 1670061868, 1, 0, 115440, 12943, 1559369641, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5027, 'N2441', 'Patrica 8883', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5028, 'N2442', 'Senator ways 7400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653879652, 0, 1, 0, 110815, 4058, 1553065958, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5029, 'N2443', 'Kizmadiintcoltd 9440', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667024164, 0, 2, 1, 89179, 14093, 1561186600, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5030, 'N2444', 'Adedinh 3972', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5031, 'N2445', 'jimmi 0703', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668416854, 1668416854, 1, 0, 108068, 12718, 1559275393, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5032, 'N2446', 'emma 5797', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667024190, 0, 2, 1, 12709, 8174, 1555393568, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5033, 'N2447', 'ONE LOVE 1806', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963803, 1610963803, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754682, 0, 2, 1, 15377, 6034, 1553769154, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5034, 'N2448', 'chinonso okenwa 7030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5036, 'N2450', 'Cenco 8130', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657269261, 0, 1, 0, 113313, 11863, 1557995471, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5037, 'N2451', 'C Aladum 4791', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623980085, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 10881, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5038, 'N2452', 'Oxborn Communications Ltd 0111', 1, 9, '1', NULL, 'Oxborn Communications Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5039, 'N2453', 'nonsisco 0423', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692135, 0, 2, 1, 56209, 11627, 1558597719, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5040, 'N2454', 'Kayode 0551', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5041, 'N2455', 'kingsley-zebis 8449', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754691, 0, 2, 1, 63294, 2432, 1548928047, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5042, 'N2456', 'Irokwe 9724', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5043, 'N2457', 'Mr.Mansour 9090', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646819329, 1646819329, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1646819329, 0, 1651913888, 0, 1, 0, 108694, 11631, 1558597656, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5044, 'N2458', 'Victor AYOMIDE 3715', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5045, 'N2459', 'Jeff OC 6548', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5046, 'N2460', 'SHOLA 6487', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665474849, 1665474846, 1, 0, 124850, 110366, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5047, 'N2461', 'FRANCIS 0872', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754695, 0, 2, 1, 50900, 5919, 1554690795, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5048, 'N2462', 'Iron Lady 3974', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692136, 0, 2, 1, 9260, 7770, 1555644747, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5049, 'N2463', 'Ikmax 4110', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692137, 0, 2, 1, 10293, 10293, 1556877516, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5050, 'N2464', 'Emilink 9775', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692137, 0, 2, 1, 104055, 9690, 1556524938, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5051, 'N2465', 'physical 7060', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692138, 0, 2, 1, 9385, 9385, 1556531704, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5052, 'N2466', 'ONYEKA 9285', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754711, 0, 2, 1, 100032, 9376, 1556786398, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5053, 'N2467', 'Edu progressive 1764', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666778799, 0, 2, 1, 20276, 9521, 1556877512, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5054, 'N2468', 'U-KING 9595', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754718, 0, 2, 1, 89949, 5310, 1553322108, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5055, 'N2469', 'EMICL 2073', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670204936, 1670204936, 1, 0, 124891, 1192, 1547742221, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5056, 'N2470', 'OBI 7471', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651742601, 0, 1, 0, 108330, 4379, 1553146762, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5057, 'N2471', 'DE JAMITEC 9065', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692139, 0, 2, 1, 8915, 6088, 1554701808, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5058, 'N2472', 'abdullahl 6993', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169897, 0, 2, 1, 54219, 8185, 1555387669, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5059, 'N2473', 'Oby 8927', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670058464, 1670058464, 1, 0, 122323, 765, 1547472582, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5060, 'N2474', 'DIVID 9963', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706753, 1669706753, 2, 1, 31526, 3709, 1551862780, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5061, 'N2475', 'SRNODEE 4555', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653127030, 0, 1, 0, 110374, 265, 1546948812, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5062, 'N2476', 'CJ 7910', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670038465, 1670038465, 1, 0, 119405, 8451, 1556006060, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5063, 'N2477', 'jacymore 7781', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669705751, 1669705751, 1, 0, 119629, 747, 1548663755, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5064, 'N2478', 'olire 8746', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669619259, 1669619259, 1, 0, 112694, 650, 1548220125, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5065, 'N2479', 'bukola 1211', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692140, 0, 2, 1, 11566, 4440, 1553246561, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5066, 'N2480', 'tt 8686', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668147292, 1668147292, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668147292, 0, 1665368672, 1665368672, 1, 0, 123330, 2945, 1548918715, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5067, 'N2481', 'deluckystar 8507', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754732, 0, 2, 1, 105895, 1606, 1548147031, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5068, 'N2482', 'GENUIN 4885', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666064772, 1666064772, 1, 0, 93232, 6974, 1555295480, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5069, 'N2483', 'NDUBUSI 3786', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666778837, 0, 2, 1, 49788, 20, 1546682290, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5070, 'N2484', 'Embro 3347', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631521229, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667815205, 1667815205, 1, 0, 115989, 939, 1548146965, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5071, 'N2485', 'tony 4939', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169928, 0, 2, 1, 89660, 9246, 1556075358, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5072, 'N2486', 'Lola idudu 0499', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93619, 10894, 1557374739, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5073, 'N2487', 'Micheal 4155', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692141, 0, 2, 1, 17708, 13105, 1559275434, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5074, 'N2488', 'Itunuoluwa 5415', 1, 9, '1', NULL, 'Affordable fabrics and fashion accessories', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5075, 'N2489', 'Vitelis 9754', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692141, 0, 2, 1, 23353, 6896, 1554805264, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5076, 'N2490', 'Ukamas 5202', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692142, 0, 2, 1, 14558, 14558, 1560400779, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5077, 'N2491', 'Anthony Austine chuks 8470', 1, 9, '1', NULL, 'BLESSED CHUTEX FOOD EQUIPMENT VENTURES', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60859, 13806, 1559813822, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5078, 'N2492', 'IYASELE MONICA 2105', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5079, 'N2493', 'Christy 8735', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169954, 0, 2, 1, 54238, 13828, 1559813824, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5080, 'N2494', 'Asis Raji Atanda 6577', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5081, 'N2495', 'Valentine 6645', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692143, 0, 2, 1, 13460, 13460, 1560146423, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5082, 'N2496', 'Celestine 7291', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635232472, 0, 'facebook', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 26937, 26937, 1570500685, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5083, 'N2497', 'Peace 0341', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5084, 'N2498', 'S-CLICK 1213', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 26361, 5341, 1553930250, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5085, 'N2499', 'DOM MARIS 9411', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666169975, 0, 2, 1, 82674, 5535, 1554194010, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5086, 'N2500', 'Chrison 9336', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 13383, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5087, 'N2501', 'sylva 1430', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5088, 'N2502', 'iglite 7959', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692144, 0, 2, 1, 72159, 350, 1547105753, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5089, 'N2503', 'great shedon 0442', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692144, 0, 2, 1, 43835, 6779, 1555121813, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5090, 'N2504', 'Ponmile 3628', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 17296, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5091, 'N2505', 'Isaac 8569', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80773, 17222, 1566455803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5092, 'N2506', 'Macosino 6619', 1, 9, '1', NULL, 'Macosino Investment limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670222771, 1670222771, 1, 0, 61607, 17993, 1563000252, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5093, 'N2507', 'OSCAR 9541', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5094, 'N2508', 'Henry 0094', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16795, 16795, 1565774239, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5095, 'N2509', 'Ikechuwu ozoemena 6301', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 53550, 28144, 1571293065, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5096, 'N2510', 'EMEKA 1713', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692146, 0, 2, 1, 16596, 16596, 1562308924, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5097, 'N2511', 'Basil 7260', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692147, 0, 2, 1, 20557, 20557, 1565336319, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5098, 'N2512', 'RUK 4808', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669692148, 0, 2, 1, 19129, 19129, 1564019354, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5099, 'N2513', 'EMMANUEL 7990', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666170004, 0, 2, 1, 17073, 1926, 1548383224, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5100, 'N2514', 'NN Ndubest 0243', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60286, 15928, 1561515591, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5101, 'N2515', 'VIRGIN ELECT 3731', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5102, 'N2516', 'AMSTON 8402', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754757, 0, 2, 1, 40619, 24796, 1568690167, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5103, 'N2517', 'Mr. Comfort Osingor 2129', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666170020, 0, 2, 1, 79087, 912, 1548233723, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5104, 'N2518', 'AKEEM 0855', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706162, 0, 2, 1, 16571, 16571, 1562656950, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5105, 'N2519', 'Danny 5885', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 16685, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5106, 'N2520', 'Mathline 2853', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5107, 'N2521', 'UDOSU 3129', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5108, 'N2522', 'UC.Angel Global 4081', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647411567, 1647411567, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '104', 1647411567, 0, 1661961600, 0, 1, 0, 103042, 7114, 1554969164, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5109, 'N2523', 'VASCO 7042', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99178, 16111, 1561540608, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5110, 'N2524', 'ifybest 9238', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666170050, 0, 2, 1, 64250, 3485, 1551341339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5111, 'N2525', 'SUNDAY 9692', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653729916, 0, 1, 0, 111204, 845, 1547280436, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5112, 'N2526', 'AMARA 2603', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706165, 0, 2, 1, 35629, 35629, 1577082591, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5113, 'N2527', 'UGOKINGS 6861', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 16420, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5114, 'N2528', 'Fumi Aoki 5330', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5115, 'N2529', 'Alli Leonard ALABA 6790', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663305780, 1663305780, 1, 0, 122558, 12225, 1559287173, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5116, 'N2530', 'hubeckita 7211', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656393809, 0, 1, 0, 114422, 16192, 1561602760, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5117, 'N2531', 'Victor 4225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5118, 'N2532', 'Justice 5918', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5119, 'N2533', 'JUDE 5576', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5120, 'N2534', 'CJ 9326', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706167, 0, 2, 1, 15167, 15167, 1561099545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5121, 'N2535', 'victor 8252', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5122, 'N2536', 'KAMAIL 2443', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94523, 53645, 1595915800, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5123, 'N2537', 'ERMANCO 6042', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667032591, 1667032591, 1, 0, 101016, 1744, 1548220132, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5124, 'N2538', 'Owen 小欧 9999', 1, 9, '1', NULL, 'Li-O plastics ltd ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666170108, 0, 2, 1, 12358, 162, 1547742238, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5125, 'N2539', 'EMEKA Johnson 0410', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754768, 0, 2, 1, 79214, 309, 1547475074, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5126, 'N2540', 'Ade Yemi light 0077', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626257498, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661503086, 1661503085, 1, 0, 120808, 83876, 1626062459, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5127, 'N2541', 'Kemisola 3144', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5128, 'N2542', 'ANNA96 0637', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5129, 'N2543', 'Chinenye Chukwu 4851', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5130, 'N2544', 'Chinaza okoye 5123', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5131, 'N2545', 'Shahid 4910', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5132, 'N2546', 'Oga joe 4629', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706169, 0, 2, 1, 21723, 17978, 1563442466, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5133, 'N2547', 'Francis ezeasuka 7408', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666753482, 1666753482, 1, 0, 121970, 102399, 1646409600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5134, 'N2548', 'ELO 9197', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663048871, 1663048871, 1, 0, 122350, 10796, 1557719542, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5135, 'N2549', 'Stephen 0334', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5136, 'N2550', 'PRINCE 9996', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5137, 'N2551', 'CHRIS AUSTIN LTD 2386', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5138, 'N2552', 'Ikman 2612', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663661822, 1663661820, 1, 0, 122985, 2828, 1550890991, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5139, 'N2553', 'obinna ojax 0101', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666170130, 0, 2, 1, 42673, 18299, 1563853062, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5140, 'N2554', 'lakabo 7318', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5141, 'N2555', 'HERO-TECH 7233', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754779, 0, 2, 1, 79596, 16147, 1562308981, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5142, 'N2556', 'innocent 4325', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706170, 0, 2, 1, 83281, 3532, 1551673759, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5143, 'N2557', 'Temitope 0792', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5144, 'N2558', 'DAVID 9495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 19416, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5145, 'N2559', 'Anu Akinwale 8475', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5146, 'N2560', 'Kenny Medical Company 7387', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64117, 21725, 1566805283, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5147, 'N2561', 'deri fombo 3216', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5148, 'N2562', 'Ezenduka 5996', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5149, 'N2563', 'EZEH 3108', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657964998, 0, 1, 0, 116248, 25236, 1568963710, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5150, 'N2564', 'Daniel 2342', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5151, 'N2565', 'juiat laidu 7572', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5152, 'N2566', 'chardon 6038', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754792, 0, 2, 1, 66881, 2873, 1548836023, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5153, 'N2567', 'echwise 5614', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115682, 20873, 1565236069, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5154, 'N2568', 'RHMY 0020', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706173, 0, 2, 1, 22058, 22058, 1566455846, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5155, 'N2569', 'uche 2301', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963804, 1610963804, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669631273, 1669631273, 1, 0, 124098, 20883, 1565169528, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5156, 'N2570', 'e&c 1790', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706175, 0, 2, 1, 20920, 11894, 1558082161, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5157, 'N2571', 'ubasinachi 8852', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706176, 0, 2, 1, 51605, 20106, 1566181260, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5158, 'N2572', 'OGA CAMI 7823', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754806, 1664025048, 2, 1, 99151, 20251, 1565169564, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5159, 'N2573', 'lgbokua 9609', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5160, 'N2574', 'SAMUEL JOHN 9811', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706178, 0, 2, 1, 21750, 21750, 1565934055, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5161, 'N2575', 'Thomexking 7229', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5162, 'N2576', 'Paul 8465', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706179, 0, 2, 1, 20309, 20309, 1565146911, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5163, 'N2577', 'MEDI-SCAN 0618', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754816, 0, 2, 1, 23100, 20264, 1565686545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5164, 'N2578', 'PUREGOLD 1191', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706180, 0, 2, 1, 32080, 18284, 1563507379, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5165, 'N2579', 'Asagba Efeturi 8081', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5166, 'N2580', 'MANNERS FIELD UK 1778', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754822, 0, 2, 1, 19117, 19117, 1565146957, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5167, 'N2581', 'NONSO 3835', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706182, 0, 2, 1, 39789, 21665, 1565934019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5168, 'N2582', 'EMENCO 4939', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706183, 0, 2, 1, 34875, 23274, 1567738902, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5169, 'N2583', 'Everest 7858', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5170, 'N2584', 'UCHECHUKWU KINGSLEY 0685', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5171, 'N2585', 'Michael 3889', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706185, 0, 2, 1, 24442, 20938, 1565848450, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5172, 'N2586', 'Stanley Ojuolape 2286', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5173, 'N2587', 'Linus 9601', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5174, 'N2588', 'Debo Odulana 3036', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754837, 0, 2, 1, 29542, 26365, 1571294086, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5175, 'N2589', 'Chukwuebuka Ukandu 3630', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5176, 'N2590', 'Nofisat 5057', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5177, 'N2591', 'emeh 1646', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638408612, 0, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '', 0, 0, 1651822920, 0, 1, 0, 107953, 5211, 1554279535, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5178, 'N2592', 'ugo 3085', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111433, 137, 1547742238, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5179, 'N2593', 'CIF 6883', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706186, 0, 2, 1, 18297, 18297, 1564026122, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5180, 'N2594', 'Charles Ogbuotobo 3178', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64854, 19033, 1564557169, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5181, 'N2595', 'ziracc 7554', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111435, 3714, 1552370919, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5182, 'N2596', 'EZEABASILI 2563', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668066133, 0, 2, 1, 72724, 5099, 1553331079, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5183, 'N2597', 'MARK 5478', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668066187, 0, 2, 1, 59845, 23060, 1567737524, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5184, 'N2598', 'uche 7687', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661234459, 1661234459, 1, 0, 119625, 38420, 1578904717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5185, 'N2599', 'cyril 7733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984608, 0, 2, 1, 18096, 18096, 1563606961, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5186, 'N2600', 'A&T 7853', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659512694, 1659512692, 1, 0, 118048, 514, 1548210717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5187, 'N2601', 'STEVE MADEN 8031', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718549, 0, 2, 1, 66439, 15494, 1561082086, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5188, 'N2602', 'Muhd 2213', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21762, 21762, 1566291704, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5189, 'N2603', 'Anthony Osita Egwuatuonwu 5471', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655195031, 1655195031, '医疗', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1655195031, 0, 1661961600, 0, 1, 0, 21769, 21769, 1566291704, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5190, 'N2604', 'Femi 2216', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5191, 'N2605', 'Mr.Evans‘s 3697', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5192, 'N2606', 'KYRIAN 7726', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9960, 8671, 1556788527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5193, 'N2607', 'Divine 2088', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659163607, 0, 1, 0, 117923, 102914, 1647619200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5194, 'N2608', 'james 1449', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668067903, 0, 2, 1, 54020, 35062, 1577349711, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5195, 'N2609', 'Rotimi 6450', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22494, 22494, 1567045943, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5196, 'N2610', 'Monisola Leigh 2408', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5197, 'N2611', 'adetoun 3144', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5198, 'N2612', 'celestine 8592', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668067989, 0, 2, 1, 21522, 21522, 1566630729, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5199, 'N2613', 'dash 1539', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626403617, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670210203, 1670210203, 2, 1, 96668, 24906, 1569228690, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5200, 'N2614', 'BISHOP ALABA 7103', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666683860, 1666683860, 1, 0, 122540, 20773, 1565591037, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5201, 'N2615', 'MR Chidi Daniel 4000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23135, 23135, 1567735389, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5202, 'N2616', 'Paul 1665', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611121162, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666600557, 0, 2, 1, 89047, 22099, 1566805283, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5203, 'N2617', 'seed 8075', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5204, 'N2618', 'Alimot 8510', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5205, 'N2619', 'Aminat 3790', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5206, 'N2620', 'mazi 8125', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668068082, 0, 2, 1, 67834, 9945, 1557218195, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5207, 'N2621', 'Nwaka industrial kitchen equipment 3464', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652857103, 0, 1, 0, 109825, 25607, 1569484842, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5208, 'N2622', 'STEPHEN 4327', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29494, 1665, 1548935392, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5209, 'N2623', 'Mikano 1111', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668415849, 0, 2, 1, 21084, 21084, 1566455803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5210, 'N2624', 'Ronke 4983', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669711050, 0, 2, 1, 21307, 21307, 1566291703, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5211, 'N2625', 'NNABUKIE 4165', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22113, 22113, 1566291742, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5212, 'N2626', 'james 9943', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23789, 23789, 1569229333, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5213, 'N2627', 'eliora 4260', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669628140, 1669628140, 1, 0, 121384, 4008, 1553065958, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5214, 'N2628', 'chika 5184', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617183672, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665718559, 0, 2, 1, 92495, 744, 1547175258, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5215, 'N2629', 'EMMA 3901', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72886, 20995, 1565848403, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5216, 'N2630', 'cindy overo 5225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5217, 'N2631', 'Tayo 4489', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5218, 'N2632', 'Zemak 6662', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663589183, 1663589183, 1, 0, 123081, 4181, 1552715044, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5219, 'N2633', 'NONNY 2079', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28837, 20699, 1565336319, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5220, 'N2634', 'Calista 3053', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20900, 20900, 1565169528, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5221, 'N2635', 'Onyechi chisom 2320', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5222, 'N2636', 'Gabrielle 8532', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5223, 'N2637', 'JOHN PRATT 6744', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5224, 'N2638', 'godwin 9282', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 43812, 4047, 1553078025, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5225, 'N2639', 'Good luck 8536', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102842, 2255, 1548934548, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5226, 'N2640', 'ABBA 7022', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659346916, 0, 1, 0, 118234, 204, 1547175251, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5227, 'N2641', 'stanly 5308', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31165, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5228, 'N2642', 'komolafe 6383', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5229, 'N2643', 'Ajibola 4019', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5230, 'N2644', 'Oluwakemi  Victoria 5699', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5231, 'N2645', 'Tina 4724', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5232, 'N2646', 'Mr.Peter Apinoko 8698', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5233, 'N2647', 'Angelus 3054', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19078, 19078, 1564041026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5234, 'N2648', 'olagold 4956', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '朋友介绍 happiness    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5235, 'N2649', 'Herbert 2158', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5236, 'N2650', 'JAMES 3529', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17711, 17711, 1562807088, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5237, 'N2651', 'OSIECO 4075', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660276366, 1660276366, 1, 0, 119048, 26099, 1570500693, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5238, 'N2652', 'A.M.H KANO 7250', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666600648, 0, 2, 1, 35711, 16936, 1562402543, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5239, 'N2653', 'OBUM ABA 5061', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 46665, 16937, 1562402543, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5240, 'N2654', 'Damilola 6084', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5241, 'N2655', 'AUTO ZONE 6434', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718579, 0, 2, 1, 97649, 16961, 1563348563, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5242, 'N2656', 'zubico 8314', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97171, 17427, 1562835779, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5243, 'N2657', 'Linda 8318', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646464313, 1646464313, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1646464313, 0, 1664438611, 1664438611, 1, 0, 124068, 17578, 1563348564, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5244, 'N2658', 'KANO PLAZA 2418', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5245, 'N2659', 'GMART 0149', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106753, 57922, 1599791773, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5246, 'N2660', 'Udeozoh Chukwudi Fidelis 2468', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5247, 'N2661', 'EL classico-0155 4441', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670065458, 1670065458, 1, 0, 124249, 872, 1547280437, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5248, 'N2662', 'Chibest 5913', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718841, 0, 2, 1, 98360, 8051, 1556333554, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5249, 'N2663', 'ONWA 0707', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669709277, 1669709277, 1, 0, 123353, 2379, 1548648077, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5250, 'N2664', 'SANI KANO 7057', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661654569, 1661654569, 1, 0, 120828, 18785, 1564045053, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5251, 'N2665', 'CATLAS 4288', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19725, 19725, 1565236133, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5252, 'N2666', 'MIDWAVE 3093', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718848, 0, 2, 1, 45092, 19118, 1564649991, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5253, 'N2667', 'bright 2858', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5254, 'N2668', 'ursharey 6379', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656906037, 1656906037, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656906037, 0, 1655190099, 0, 1, 0, 112722, 19572, 1564648026, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5255, 'N2669', 'TAOFEEK 7237', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 23231, 21266, 1567069394, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5256, 'N2670', 'U.M.U 6935', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668420988, 1668420988, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668420988, 0, 1668423770, 1668423770, 1, 0, 112197, 11018, 1557393346, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5257, 'N2671', 'KC 7232', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5259, 'N2672', 'profchuks Eze 6326', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669770815, 0, 2, 1, 45021, 5879, 1555644744, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5260, 'N2673', 'ify 9677', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15053, 15053, 1561000362, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5261, 'N2674', 'Asaba 4855', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1663308398, 1663308398, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1663308398, 0, 1661961600, 0, 1, 0, 74282, 74282, 1616638432, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5262, 'N2675', 'AMG 0000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105841, 11340, 1557990859, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5263, 'N2676', 'latifat Agas 3111', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19130, 19130, 1564019354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5264, 'N2677', 'Okemute 5138', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5265, 'N2678', 'Zainab 8701', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658129265, 1658129265, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1658129265, 0, 1665473621, 1665473621, 1, 0, 123846, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5266, 'N2679', 'Abiodun Rhoda 5006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5267, 'N2680', 'Comfort Chukwuere 6950', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5268, 'N2681', 'Ben smart trend 6075', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5269, 'N2682', 'Izuogu 9090', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5270, 'N2683', 'Nafisat ayantola 7911', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5271, 'N2684', 'Boniface Enemuo 4282', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5272, 'N2685', 'Nwankwo Anthony Uche 4176', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658373790, 0, 1, 0, 117187, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5273, 'N2686', 'Moses 8746', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89343, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5274, 'N2687', 'John 6380', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624086034, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667802766, 1667802766, 1, 0, 123500, 9056, 1556938096, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5275, 'N2688', 'henry 2006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37562, 17575, 1563606960, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5276, 'N2689', 'Oluwapelumi 1116', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963805, 1610963805, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17437, 17437, 1563853094, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5277, 'N2690', 'skycee Beston 5163', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 68338, 10003, 1557301147, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5278, 'N2691', 'GLORIOUS 6378', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34285, 16530, 1562290900, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5279, 'N2692', 'EMMY DIVINE ELECTRICAL 6515', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625106059, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665728738, 0, 2, 1, 82616, 17961, 1563606961, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5280, 'N2693', 'JOHNSON 2645', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5281, 'N2694', 'akugod 6271', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728734, 0, 2, 1, 24230, 15430, 1561539419, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5282, 'N2695', 'A.U.W 2333', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18098, 18098, 1563606989, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5283, 'N2696', 'Elvis 9295', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668415934, 0, 2, 1, 87597, 4730, 1553244367, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5284, 'N2697', 'Dora 6836', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5285, 'N2698', 'Anastesia 2236', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5286, 'N2699', 'Adeyemi Helen Oluwatoyosi 7068', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5287, 'N2700', 'Chu Marvel 2085', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5288, 'N2701', 'Fidelity 0207', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667013727, 1667013727, 1, 0, 119137, 60587, 1601956022, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5289, 'N2702', 'lanreade 1577', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16897, 16897, 1563353839, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5290, 'N2703', 'Don Mikel 7412', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75031, 15436, 1561515527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5291, 'N2704', 'CJC EXPRESS LTD 9757', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16439, 16439, 1562383397, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5292, 'N2705', 'Hannah 8878', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668415987, 0, 2, 1, 72873, 15070, 1561705311, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5293, 'N2706', 'OKA 5050', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658560868, 1658560868, '', 0.00, 1, 0, 0, NULL, 0, 750.00, 'cherry', 1658560868, 0, 1669191819, 1669191819, 1, 0, 122638, 9707, 1556870830, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5294, 'N2707', 'PETER 3776', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 46032, 30536, 1573194408, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5295, 'N2708', 'Sa\'id Suleiman 8562', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5296, 'N2709', 'udaego 4441', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5297, 'N2710', 'Rapulu 9600', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668416018, 0, 2, 1, 30745, 4211, 1553246532, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5298, 'N2711', 'C-MAN 9431', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635400002, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93253, 17170, 1562317111, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5299, 'Z2316', 'Ayoola Bolanle 6160', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597859, 1652597859, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597859, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5300, 'Z2317', 'Ibrahim Yusuf 0710', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597846, 1652597846, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597846, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5301, 'Z2318', 'David chuks 4216', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597832, 1652597832, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597832, 0, 1661961600, 0, 1, 0, 38072, 16330, 1562225426, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5302, 'Z2319', 'okereke0231', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653296556, 1653296556, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1653296556, 0, 1661961600, 0, 1, 0, 112166, 15418, 1561000453, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5303, 'Z2320', 'FAND 4751', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597800, 1652597800, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597800, 0, 1661961600, 0, 1, 0, 10819, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5304, 'Z2321', 'Enesimary 3541', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597787, 1652597787, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597787, 0, 1661961600, 0, 1, 0, 87952, 15920, 1561515590, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5305, 'Z2322', 'Anderline 7471', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597774, 1652597774, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597774, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5306, 'Z2323', 'Bettie 6427', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597758, 1652597758, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597758, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5307, 'Z2324', 'Jane 7684', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597746, 1652597746, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597746, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5308, 'Z2325', 'Erib Ogwuda 9322', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597729, 1652597729, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597729, 0, 1661961600, 0, 1, 0, 56280, 56280, 1598672099, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5309, 'Z2326', 'Tofunmi 2490', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597696, 1652597696, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597696, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5310, 'Z2327', 'Focus 9349', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597678, 1652597678, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597678, 0, 1661961600, 0, 1, 0, 113600, 15496, 1561515627, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5311, 'Z2328', 'Chisom 7223', 1, 9, '1', 0, 'Ciloka Baby Shop', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597658, 1652597658, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597658, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5312, 'Z2329', 'Zephaniah 0200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597643, 1652597643, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597643, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5313, 'Z2330', 'Esther 6183', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597629, 1652597629, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597629, 0, 1661961600, 0, 1, 0, 82387, 16378, 1561705312, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5314, 'Z2331', 'Haleemah 2961', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597615, 1652597615, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597615, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5315, 'Z2332', 'kingsley 0776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597601, 1652597601, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597601, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5316, 'N2712', 'Alonge Amos 9227', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5317, 'N2713', 'Vintech 9716', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718891, 0, 2, 1, 50970, 3400, 1551234982, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5318, 'N2714', 'Freeman 1876', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668416059, 0, 2, 1, 18849, 18849, 1563853095, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5319, 'N2715', 'Isaiah Abonyi 4495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5320, 'N2716', 'EKESON 9063', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633488005, 0, '', 0.00, 1, 0, 0, NULL, 0, 800.00, '003', 1633488005, 0, 1665728725, 0, 2, 1, 43297, 4069, 1553330687, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5321, 'N2717', 'Charls 0005', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14592, 14592, 1560417619, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5322, 'N2718', 'akia 3962', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5323, 'N2719', 'SPRINGBRANDS 4014', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984649, 0, 2, 1, 15632, 15632, 1561539419, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5324, 'N2720', 'stanley 7194', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665368743, 1665368741, 1, 0, 124735, 15818, 1561539419, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5325, 'N2721', 'donyokins 3480', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 39341, 11407, 1558148844, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5326, 'N2722', 'a 6322', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5327, 'N2723', 'HOUSEHOLD GLOVES 4353', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666600732, 0, 2, 1, 13090, 11690, 1558675999, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5328, 'N2724', 'DOMANE 4032', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666158155, 1666158155, 2, 1, 89334, 1768, 1548919814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5329, 'N2725', 'OVH 2387', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984667, 0, 2, 1, 14307, 14307, 1561082083, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5330, 'N2726', 'Mr Kingsley 4244', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15122, 15122, 1561082084, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5331, 'N2727', 'BEST-U 8986', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668921104, 1668921104, 1, 0, 122300, 15144, 1561082084, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5332, 'N2728', 'GB 6997', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718928, 0, 2, 1, 15157, 15157, 1561001788, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5333, 'N2729', 'Okey 9397', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5334, 'N2730', 'Ojbright 0533', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 33178, 1680, 1548926904, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5335, 'N2731', 'Pharaprince3823', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651569693, 1651569693, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1651569693, 0, 1663123747, 1663123747, 1, 0, 122421, 8006, 1555387666, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5336, 'N2732', 'SUMMIK 0131', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718933, 0, 2, 1, 55803, 14719, 1560931191, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5337, 'N2733', 'KUMBI OKE 4581', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5338, 'N2734', 'Ajulu 2828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15415, 15415, 1561099549, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5339, 'N2735', 'KELEGOZIE 5536', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665718942, 0, 2, 1, 91511, 13970, 1560410973, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5340, 'N2736', 'NEL-HAP 089 0828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660724943, 1660724943, 1, 0, 119801, 2723, 1548928050, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5341, 'N2737', 'POSCOL 1240', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22103, 14711, 1560569356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5342, 'N2738', 'JAMES IDOWU 3223', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14627, 14627, 1561000361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5343, 'N2739', 'Chidon 1050', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719033, 0, 2, 1, 20499, 14713, 1561000362, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5344, 'N2740', 'ANDREW2 3546', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669711376, 0, 2, 1, 20228, 9982, 1557374737, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5345, 'N2741', 'Tolu 5476', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5346, 'N2742', 'UC 2071', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5347, 'N2743', 'VICTOR 5980', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13375, 13375, 1560327018, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5348, 'N2744', 'amaka 8805', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668486672, 0, 2, 1, 57195, 6690, 1554805262, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5349, 'N2745', 'Khaldoun Hamdallah 7290', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5350, 'N2746', 'flexy 1194', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5351, 'N2747', 'Mrs Chinonso Okoye 9442', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668148175, 1668148175, 2, 1, 98999, 13983, 1560321086, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5352, 'N2748', 'HOLY-NATION 9028', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22406, 14113, 1560321087, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5353, 'N2749', 'Abdulfattah 9218', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666600806, 0, 2, 1, 14099, 11726, 1560326991, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5354, 'N2750', 'Doenman 3485', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12492, 12492, 1559790593, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5355, 'N2751', 'Ernest Okoye 3784', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628504175, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109063, 14434, 1561000404, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5356, 'N2752', 'Joseph Ekpei 6420', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5357, 'N2753', 'Paul 2196', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963806, 1610963806, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52740, 29422, 1572333514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5358, 'N2754', 'Victoria 8525', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5359, 'N2755', 'NONEX 7051', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5360, 'N2756', 'sunnybest 9568', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5361, 'N2757', 'mercy 5026', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5362, 'N2758', 'sunday obinna 9659', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668416113, 0, 2, 1, 29397, 12466, 1559281471, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5363, 'N2759', 'Maolock 5794', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668416150, 0, 2, 1, 17930, 12338, 1559709487, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5364, 'N2760', 'chinwuba 6037', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660206077, 1660206077, 1, 0, 119134, 13457, 1560326992, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5365, 'N2761', 'LAWRENCE 4221', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13374, 13374, 1559720537, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5366, 'N2762', 'chosen 6292', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659085627, 1659085627, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1659085627, 0, 1666007351, 1666007351, 1, 0, 122974, 1879, 1548383221, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5367, 'N2763', 'Raphael 2271', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668416187, 0, 2, 1, 12611, 3924, 1553248818, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5368, 'N2764', 'Benjamin 9392', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728692, 0, 2, 1, 12245, 12245, 1558494844, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5369, 'N2765', 'Ahmad kiblawi 1376', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11705, 7803, 1557218162, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5370, 'N2766', 'Crown Christiana 2969', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14846, 14846, 1560579719, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5371, 'N2767', 'Okolo Angelica 7357', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5372, 'N2768', 'keltims 2880', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5373, 'N2769', 'KOALTEC 4474', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5374, 'N2770', 'shiram 5912', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5375, 'N2771', 'Midiopeach 7428', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5376, 'N2772', 'CHYMYJOY 3400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12317, 12317, 1559281470, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5377, 'N2773', 'EBUKA 8749', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24533, 10632, 1557301148, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5378, 'N2774', 'LINUS 1576', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13181, 10984, 1557913038, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5379, 'N2775', 'DAVID LIAMBEE 9115', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5380, 'N2776', 'tim 3706', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 8935, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5381, 'N2777', 'TITI 7126', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13447, 12185, 1558676000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5382, 'N2778', 'toyocar 7717', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10418, 10418, 1558082125, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5383, 'N2779', 'CHIDUBEM 0941', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668596346, 1668596346, 1, 0, 121923, 3321, 1548935394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5384, 'N2780', 'Olalere John5759', 1, 9, '1', 0, 'Fixtures Lineup  Production', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660118832, 1660118832, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1660118832, 0, 1661961600, 0, 1, 0, 39124, 39124, 1579337948, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5385, 'N2781', 'Nwaogu 8674', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5386, 'N2782', 'Nnamdi 5606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612338189, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5387, 'N2783', 'kenny 2254', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5388, 'N2784', 'GBENGA 8599', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89609, 86290, 1628179200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5389, 'N2785', 'TAIBAT 4501', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5390, 'N2786', 'FASOGBON TOBI 8397', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5391, 'N2787', 'Victor 1332', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6049, 6049, 1554793335, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5392, 'N2788', 'uchechuku 8982', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668416258, 0, 2, 1, 34396, 13176, 1560321085, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5393, 'N2789', 'Tosin 6426', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5394, 'N2790', 'Livian Ekwueme 5495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5395, 'N2791', 'Hajara 3333', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5396, 'N2792', 'Faith 9403', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 25213, 18524, 1563507320, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5397, 'N2793', 'Ijeoma awotimehin 6549', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5398, 'N2794', 'bukola 4790', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5399, 'N2795', 'karimat Aliyu 3489', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5400, 'N2796', 'Cleyiyke 5460', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8241, 3442, 1550890994, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5401, 'N2797', 'chiebuka 6770', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83839, 4761, 1553244383, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5402, 'N2798', 'K.J 6693', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728678, 0, 2, 1, 13127, 13127, 1559287176, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5403, 'N2799', 'NNAE MEKA 4421', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669876639, 1669876639, 1, 0, 121284, 115, 1546682461, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5404, 'N2800', 'Abiodun osemobor 9887', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666600852, 0, 2, 1, 17860, 13153, 1559790594, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5405, 'N2801', 'Awotunde Isaac 7125', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19874, 19874, 1564622959, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5406, 'N2802', 'Frank 5651', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5407, 'Z2333', 'Cascade Synergy Limited 2251', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597586, 1652597586, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597586, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5408, 'N2803', 'apex 9449', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8266, 8266, 1555554684, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5409, 'N2804', 'Ifeanyz 6092', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668565823, 0, 2, 1, 58580, 5746, 1553492847, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5410, 'N2805', 'Shalom9231', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648278625, 1648278625, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1648278625, 0, 1661961600, 0, 1, 0, 107055, 107055, 1650643200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5411, 'N2806', 'achidon 2859', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670228709, 1670228709, 1, 0, 121989, 924, 1547433483, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5412, 'N2807', 'chinedu 8558', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94387, 1915, 1548813345, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5413, 'N2808', 'CHIKA 7918', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668564765, 0, 2, 1, 12506, 4223, 1552460432, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5414, 'N2809', 'iwge 2599', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668565857, 0, 2, 1, 27095, 2676, 1548726676, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5415, 'N2810', 'stanley 0509', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12717, 12717, 1559275393, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5416, 'N2811', 'Muffet 9862', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12977, 12977, 1559287175, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5417, 'N2812', 'ambassador 4962', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72148, 36616, 1577759128, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5418, 'N2813', 'sumbo 0777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 15517, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5419, 'N2814', 'Pious9688', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665631203, 1665631203, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1665631203, 0, 1665891390, 1665891390, 2, 1, 18300, 18300, 1564045053, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5420, 'N2815', 'U.DIVINE 5665', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669892695, 0, 2, 1, 99614, 37918, 1578728292, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5421, 'N2816', 'remy 6069', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5422, 'N2817', 'POMMY 9293', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651562372, 0, 1, 0, 107924, 9366, 1557218163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5423, 'N2818', 'SUNDAY 7269', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12847, 12847, 1559281472, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5424, 'N2819', 'WILFRED 9192', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719086, 0, 2, 1, 15026, 11381, 1559287173, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5425, 'N2820', 'HONEST INDUSTRIAL 3708', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728661, 0, 2, 1, 14096, 11645, 1559281469, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5426, 'N2821', 'toc 4092', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719092, 0, 2, 1, 10219, 4793, 1553076435, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5427, 'N2822', 'FAITH 9878', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5428, 'N2823', 'chidonstar 4150', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655187766, 1655187766, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1655187766, 0, 1665392182, 1665392181, 1, 0, 125030, 12261, 1559287174, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5429, 'N2824', 'DEMAN-MIKE 5424', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11633, 11633, 1558148845, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5430, 'N2825', 'ANTHONY 8016', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64784, 12051, 1558676000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5431, 'N2826', 'St.iyke 9484', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666778211, 1666778211, 1, 0, 123938, 11684, 1558675999, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5432, 'G0176', 'Panama Blessing 6689', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594013, 1652594013, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594013, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5434, 'N2828', 'Magnet 1789', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668136305, 1668136305, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668136305, 0, 1668136282, 0, 2, 1, 58758, 545, 1547105804, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5435, 'N2829', 'Moses 4390', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5437, 'N2831', 'Ezeliora 0213', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5047, 5047, 1553331005, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5438, 'N2832', 'Ade Frank Oyanogbezin 1831', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5439, 'N2833', 'LUCAS 6769', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616640201, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668248876, 1668248876, 1, 0, 121569, 39456, 1579335425, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5440, 'N2834', 'Olamide 6961', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5441, 'Z2334', 'Jerry 0308', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597568, 1652597568, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597568, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5442, 'N2835', 'Blessed 4404', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5443, 'N2836', 'Deji Adelegan 6639', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963807, 1610963807, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 18138, 3345, 1550890991, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5444, 'N2837', 'FATIMA AKAMO 9946', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5445, 'N2838', 'Gadasin 5053', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984717, 0, 2, 1, 82606, 1595, 1548662099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5446, 'N2839', 'CCOBI 1385', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 117368, 10830, 1557913008, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5447, 'N2840', 'Temmy 3638', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72534, 71924, 1611805784, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5448, 'N2841', 'Kelechi Uzoho 3617', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612341466, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 15593, 15593, 1561099584, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5449, 'N2842', 'Benedicta 9176', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5450, 'N2843', 'Eniola Ganiu 9076', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5451, 'N2844', 'Taibat 9001', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5452, 'N2845', 'ELORA 3173', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719112, 0, 2, 1, 17819, 9943, 1557218195, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5453, 'N2846', 'BLESSING OCHUBA 3357', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5454, 'N2847', 'ANBTRUST 2733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 84443, 11069, 1557902292, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5455, 'N2848', 'emma 5282', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9846, 9846, 1557888372, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5456, 'N2849', 'ifeanyi 5063', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9845, 9845, 1557888371, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5457, 'N2850', 'ABAHTINE TR 0371', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10907, 10907, 1557374740, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5458, 'N2851', 'Aderonke 3036', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622618394, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 25208, 3697, 1551673766, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5459, 'N2852', 'Kafayat1831', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636337372, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665219424, 1665219424, 1, 0, 121135, 75083, 1617874421, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5460, 'D0003', 'Joe 3405', 1, 30, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5461, 'N2853', 'Aisha 6702', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58948, 11891, 1558082161, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5462, 'N2854', 'Tony 8530', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10816, 10816, 1557902291, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5463, 'N2855', 'TD-Hotz 9988', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5464, 'N2856', 'Christian 7265', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669375954, 1669375954, 1, 0, 121502, 7851, 1555666428, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5465, 'N2857', 'vincent 7576', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5466, 'N2858', 'olakunle Adisa 7054', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667896588, 1667896588, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667896588, 0, 1667802721, 1667802721, 1, 0, 120336, 9754, 1557888371, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5467, 'N2859', 'nelson 2004', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5468, 'N2860', 'blessed jude 7484', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61640, 5466, 1554718953, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5469, 'N2861', 'uba 7029', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5470, 'D0004', 'John 0869', 1, 30, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5471, 'N2862', 'Mrs.Kemi 6101', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5472, 'N2863', 'PAUL 3816', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5473, 'N2864', 'SP 7959', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664526821, 1664526799, 1, 0, 124301, 3467, 1551341335, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5474, 'N2865', 'GREAT KING 4557', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5475, 'N2866', 'Firmlord 1154', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5476, 'N2867', 'SINOS 9537', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984753, 0, 2, 1, 23964, 23964, 1568086874, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5477, 'N2868', 'IK-JOE 2171', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 123158, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5478, 'N2869', 'Simon led light 9596', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5479, 'N2870', 'CDONS 2666', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5480, 'N2871', 'saheed usman 0915', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5481, 'N2872', 'Mudi Alohor 6004', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5482, 'N2873', 'BO ORTEGA 5213', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5483, 'N2874', 'GREAT SUCCESS 8902', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5484, 'N2875', 'Jacy More 0900', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5485, 'N2876', 'JOHN 5815', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5486, 'N2877', 'PAKASON INVESTMENT CO. LIMITED 2275', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5487, 'N2878', 'LARRY 4009', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719133, 0, 2, 1, 60228, 2122, 1548931075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5488, 'N2879', 'WPTH 8190', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5489, 'N2880', 'SIMEON 7239', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5490, 'N2881', 'sugar 4869', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10409, 10409, 1557374738, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5491, 'N2882', 'CHIJIOKE 1861', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655701257, 0, 1, 0, 113226, 1006, 1547433496, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5492, 'N2883', 'DBC 9421', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5493, 'N2884', 'EMY 6669', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5494, 'N2885', 'Felix 9013', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666859067, 1666859067, 1, 0, 26427, 16247, 1562056691, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5495, 'N2886', 'OMMY 7229', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5496, 'N2887', 'VISION 5944', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5497, 'N2888', 'KK 7489', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5498, 'N2889', 'NADISHI 9052', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5499, 'N2890', 'BLESSED SUNNY 6707', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7194, 6514, 1554690820, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5500, 'N2891', 'PEACE 6123', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5501, 'N2892', 'U-TECH 7917', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5502, 'N2893', 'SKY HOST 6238', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5504, 'N2895', 'EXODUS 0891', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719150, 0, 2, 1, 47402, 47402, 1590646994, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5505, 'N2896', 'KINGSLEY 5510', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5506, 'N2897', 'ONYEJURUBA 2211', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5507, 'N2898', 'EFK 5498', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5508, 'N2899', 'ALABA SUNTEO 8889', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5509, 'N2900', 'CDONS-LAGOS 6522', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5510, 'N2901', 'KC 7286', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5511, 'N2902', 'AYB 2223', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5512, 'N2903', 'FIRDAUSI-A 8111', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5513, 'N2904', 'Emmanuel Dubic 2775', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5514, 'N2905', 'Nnamdi 0411', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5515, 'N2906', 'IFeaniy 1431', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5516, 'N2907', 'KC 5161', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5517, 'N2908', 'TECNO 4062', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5518, 'N2909', 'IKOMO 6363', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5520, 'N2910', 'Sunday 4605', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5521, 'N2911', 'CHINEYE 6710', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5522, 'N2912', 'OLUMA 7913', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666777952, 1666777952, 1, 0, 123207, 25519, 1569314974, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5523, 'N2913', 'DELITE 6225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5524, 'N2914', 'SUNDAY UZOR 9504', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5525, 'N2915', 'NONSO 4286', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5526, 'N2916', 'CHRISTIAN 4519', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5527, 'N2917', 'CALLY 2615', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5528, 'N2918', 'OBIDON 7207', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5529, 'N2919', 'ELISCO 7994', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5530, 'N2920', 'CENTINO 5332', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5531, 'N2921', 'Champion 4963', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963808, 1610963808, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75518, 75518, 1617586547, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5532, 'N2922', 'IF-RUNKIE 1872', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5533, 'N2923', 'JOHN 0441', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5534, 'N2924', 'EWORD 8585', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5535, 'N2925', 'king sley 0030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669687963, 1669687963, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5536, 'N2926', 'IYK 9218', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5537, 'N2927', 'prince 3288', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719186, 0, 2, 1, 71784, 32610, 1575011816, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5538, 'N2928', 'ON-TOPCONCERPT 4952', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668144278, 1668144278, 1, 0, 112489, 630, 1547475773, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5539, 'N2929', 'MP(Mainpoint) 9100', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719193, 0, 2, 1, 94424, 4001, 1552565513, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5540, 'N2930', 'Chigbo 8699', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5541, 'N2931', 'TONEL 0548', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5542, 'N2932', 'SKYHOUST 8170', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5543, 'N2933', 'MOMO 1916', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623383476, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112119, 82753, 1624510423, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5544, 'N2934', 'ONYEKA 9880', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 107864, 105513, 1650038400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5545, 'N2935', 'AUST 7829', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663576945, 1663576943, 1, 0, 122698, 4708, 1553077997, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5546, 'N2936', 'JVN 0206', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664360148, 1664360147, 1, 0, 123903, 66706, 1607755755, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5547, 'N2937', 'SP 5361', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5548, 'N2938', 'VICTOR 5775', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5549, 'N2939', 'ND 1124', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5550, 'N2940', 'IK 2370', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5551, 'N2941', 'STEVE MICHEAL 0220', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5552, 'N2942', 'UGO 6467', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719200, 0, 2, 1, 15773, 15773, 1561705311, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5553, 'N2943', 'VENMI CHALE 7079', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5554, 'N2944', 'EGBU-C-L 6950', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5555, 'N2945', 'CHINEDU 5671', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5556, 'N2946', 'lawal 7547', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5557, 'N2947', 'AMACOB 2772', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29551, 19066, 1564123425, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5558, 'N2948', 'JUDE OFOR KANSI 5136', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5559, 'N2949', 'CHADON 6455', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5560, 'N2950', 'OBISON 7009', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5561, 'N2951', 'Dancing dove 9448', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665730062, 0, 2, 1, 9807, 2926, 1548918712, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5562, 'N2952', 'KC 5141', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100608, 97814, 1640596338, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5563, 'N2953', 'AKADIVINE 9597', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719219, 0, 2, 1, 84725, 17285, 1562743476, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5564, 'N2954', 'OBI 9861', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719235, 0, 2, 1, 72550, 34465, 1576207049, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5565, 'N2955', 'SOMTOO 6963', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5566, 'N2956', 'EW 4053', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5567, 'N2957', 'umudioka united co Ltd 6324', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5568, 'N2958', 'CDONS 1345', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5569, 'N2959', 'NGN 6015', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657001060, 0, 1, 0, 115094, 11574, 1558059525, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5570, 'N2960', 'Robinson 7080', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5571, 'N2961', 'FORTHRIGHT 7944', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5572, 'N2962', 'YUSUF 4882', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5573, 'N2963', 'Elijah08034520537 0537', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5574, 'N2964', 'OC 6825', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5575, 'N2965', 'MACRAPH 8625', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5576, 'N2966', 'Jobibchris 6538', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5577, 'N2967', 'COSMAS 4462', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5578, 'N2968', 'CYNTHIN 9680', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719243, 0, 2, 1, 45897, 124, 1546948284, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5579, 'N2969', 'DRB 6220', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665730071, 0, 2, 1, 79330, 23023, 1567242497, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5580, 'N2970', 'JOHN 1951', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5581, 'N2971', 'Fatai 4624', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5582, 'N2972', 'freedom 3974', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667820519, 1667820519, 1, 0, 120443, 102358, 1646409600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5583, 'N2973', 'ABIORA 0611', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5584, 'N2974', 'DERA 8078', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5585, 'N2975', 'MEGA 0135', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5586, 'N2976', 'UGO 1009', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5587, 'N2977', 'GIL 0403', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5589, 'N2979', 'UNIC 8824', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5590, 'N2980', 'yeky 7900', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101162, 634, 1547475816, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5591, 'N2981', 'CHIMEX 1783', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5592, 'N2982', 'paddy 1495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93423, 18532, 1563507320, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5593, 'N2983', 'EMMA 9789', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5594, 'N2984', 'ifeanyi 2467', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5595, 'N2985', 'ULTIMATE 7136', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5596, 'N2986', 'TOOMUCH 7773', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5597, 'N2987', 'RIMACHYN 7755', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5598, 'N2988', 'ONYEUKO 9639', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719256, 0, 2, 1, 76956, 28195, 1571632639, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5599, 'N2989', 'BOBO 0483', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5600, 'N2990', 'Dornnex 8900', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5601, 'N2991', 'rholex 1905', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663825864, 1663825864, 1, 0, 123426, 45022, 1588561081, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5602, 'N2992', 'TONSONY 5649', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963809, 1610963809, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33001, 33001, 1575441516, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5603, 'D0005', 'EMMADUBAI 0464', 1, 30, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5604, 'N2993', 'NELSON 9494', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5605, 'N2994', 'don-nat 8003', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665730094, 0, 2, 1, 98044, 8910, 1555741218, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5606, 'N2995', 'MIKE 7446', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5607, 'N2996', 'WISDOM 2984', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5608, 'N2997', 'A.B 0238', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5609, 'N2998', 'AJAX 5722', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660009340, 1660009340, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1660009340, 0, 1670298264, 1670298264, 1, 0, 125079, 4425, 1553075501, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5610, 'N2999', 'GODWIN 0531', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5611, 'N3000', 'FRANK 8828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5612, 'N3001', 'THANK GOD 2533', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5613, 'N3002', 'INNEZ 3090', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656156126, 0, 1, 0, 114186, 5929, 1553668059, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5614, 'N3003', 'Mike 8895', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5615, 'N3004', 'IFEANYI 1922', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669808268, 1669808268, 1, 0, 114733, 43599, 1586828299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5616, 'N3005', 'C-BEN 2238', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5617, 'N3006', 'Sunday enny', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5618, 'N3007', 'VISUNDAY 3412', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662533673, 1662533673, 1, 0, 121805, 121805, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5619, 'N3008', 'KC 7230', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668426308, 1668426308, 1, 0, 76084, 76084, 1617867166, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5620, 'N3009', 'MIKE 4481', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 37612, 3581, 1552565103, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5621, 'N3010', 'PRINCE 3999', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653380228, 0, 1, 0, 110482, 42997, 1586397556, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5622, 'N3011', 'Steve 6965', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661331503, 1661331503, 1, 0, 120566, 52377, 1594776956, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5623, 'N3012', 'PO 6668', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653480604, 0, 1, 0, 110711, 110710, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5624, 'N3013', 'EMIDON 7434', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5625, 'N3014', 'CHILDE 5636', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5626, 'N3015', 'OKEY 6390', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5627, 'N3016', 'PASIMDI 6777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669894458, 1669894458, 1, 0, 117159, 81215, 1622624590, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5628, 'N3017', 'OBINNA 2538', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5629, 'N3018', 'IFY 6561', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5630, 'N3019', 'AFAM 5417', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5631, 'N3020', 'BASILICA 7509', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5632, 'N3021', 'BEBE 1822', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5633, 'N3022', 'DOM 5306', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5634, 'N3023', 'CHARITY 9250', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5635, 'N3024', 'AJAN 9098', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5636, 'N3025', 'MMC 3340', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5637, 'N3026', 'CHIDON 9390', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72334, 72334, 1612263532, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5638, 'N3027', 'DANCO 9129', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728600, 0, 2, 1, 71889, 411, 1547105795, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5639, 'N3028', 'KEN 2003', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719282, 0, 2, 1, 91920, 30231, 1573113001, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5640, 'N3029', 'JJ 1176', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5641, 'N3030', 'ENCO 6617', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665719288, 0, 2, 1, 62651, 62651, 1603879806, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5642, 'N3031', 'YEMI 3532', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5643, 'N3032', 'CHIDI 7723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645167436, 1645167436, '手机膜', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 5245, 5245, 1554084301, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5644, 'N3033', 'ABUBAKAR JODA 8475', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5645, 'N3034', 'TOSIN 6494', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5646, 'N3035', 'ANDY SUNNY 6715', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984803, 0, 2, 1, 70010, 62681, 1603783889, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5647, 'N3036', 'PIUS EUMEANO 9711', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5648, 'N3037', 'CEFAM 5137', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7299, 7299, 1555486082, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5649, 'N3038', 'OCEAN 5811', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5650, 'N3039', 'OT.TOOLS 6686', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5651, 'N3040', 'Stephen Aroyame（Demola Project） 3305', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5652, 'N3041', 'SKYHOST 8906', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656579194, 0, 1, 0, 114776, 627, 1547105755, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5653, 'N3042', 'NONSO 2197', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5654, 'N3043', 'CHIBUEZE 3343', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5655, 'N3044', 'CHIDI 8131', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5656, 'N3045', 'JOSEPH 8182', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5657, 'N3046', 'CI 7392', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5658, 'N3047', 'Jude Iyke 6061', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5659, 'N3048', 'RAKAM 3547', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5660, 'N3049', 'chief ajiboye 9865', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5661, 'N3050', 'kaibi 7092', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16387, 5639, 1553668103, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5662, 'N3051', 'nonso 4207', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651139403, 0, 1, 0, 107789, 74625, 1616658817, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5663, 'N3052', 'ITL-UGO 8162', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666601353, 0, 2, 1, 32020, 30789, 1573631279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5664, 'N3053', 'ONYINYE 5295', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5665, 'N3054', 'ACURATE 5510', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5666, 'N3055', 'F & V light 8452', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5667, 'N3056', 'WALTER 0079', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5668, 'N3057', 'CHIBNAK 4477', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670065627, 1670065627, 1, 0, 123440, 1067, 1548146975, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5669, 'N3058', 'AMCHO 5285', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5670, 'N3059', 'IJIKA 0828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963810, 1610963810, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5671, 'N3060', 'SANALO 1031', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112821, 334, 1547105741, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5672, 'N3061', 'DANCALLY 7954', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658567402, 0, 1, 0, 117305, 104745, 1649433600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5673, 'N3062', 'SHELTER 0347', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5674, 'G0177', 'LUCKY 2490', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5675, 'N3063', 'UCHE BLESSED 5809', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5676, 'N3064', 'Similawoyin 4791', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5677, 'N3065', 'VIN 7172', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665996812, 1665996812, 2, 1, 74981, 8505, 1556347592, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5678, 'N3066', 'CHARISTOPHER 7651', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670307658, 0, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5679, 'N3067', 'OKNOR 0138', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670318672, 1670318672, 1, 0, 122153, 7315, 1555129781, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5680, 'N3068', 'DOZDON 9008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5681, 'N3069', 'OBINNA 2780', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5682, 'N3070', 'EKECHUKWU 3026', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5683, 'N3071', 'Segun Akinola 5549', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19497, 19497, 1564125619, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5684, 'N3072', 'Daniel Adeleye 6098', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75931, 75931, 1618644212, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5685, 'N3073', 'CHINIACO 8288', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5686, 'N3074', 'Ossy God 4611', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5687, 'N3075', 'excel 9025', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5688, 'N3076', 'TAIWO ALURO 3580', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5689, 'N3077', 'SEYI 9503', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5690, 'N3078', 'MIC-MEZ 9745', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5691, 'N3079', 'BLESSING 7352', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648535731, 1648535731, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '104', 1648535731, 0, 1648742400, 0, 1, 0, 104298, 104298, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5692, 'N3080', 'funke 8927', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5693, 'N3081', 'GOZIE 5334', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655377392, 0, 1, 0, 113090, 3893, 1551673767, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5694, 'N3082', 'YINUSA 0935', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5695, 'N3083', 'jimseg 4643', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5696, 'N3084', 'TOPMASS 3860', 1, 9, '1', 0, 'TOPMASS', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653097442, 1653097442, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '103', 1653097442, 0, 1665207354, 1665207354, 1, 0, 121451, 4326, 1553137530, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5697, 'N3085', 'EZE BIG JOHN 8161', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5698, 'N3086', 'Ololade 0261', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638949271, 1638949271, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97853, 37647, 1578906968, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5699, 'N3087', 'CHRIS 6110', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622186778, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81125, 12230, 1558755074, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5700, 'N3088', 'ALEX-CALEB 1116', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5701, 'N3089', 'LUKEO 9618', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5702, 'N3090', 'AUSTINE 1659', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5703, 'N3091', 'IK 3008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6462, 6462, 1554718960, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5704, 'N3092', 'OBC 1576', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5705, 'N3093', 'ARISE 8147', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18240, 14444, 1560562477, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5706, 'N3094', 'Pastor ifeanyi 5350', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79194, 746, 1548147026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5707, 'N3095', 'uc50 7996', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665720011, 0, 2, 1, 19983, 9468, 1556246536, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5708, 'N3096', 'SOLID POINT 2236', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5709, 'N3097', 'AMOBI 7427', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5710, 'N3098', 'UC 6225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5711, 'N3099', 'Daniel Alex 6007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5712, 'N3100', 'EMEKA 1157', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5713, 'N3101', 'ICE 4342', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5714, 'N3102', 'MBT 7474', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984855, 0, 2, 1, 71182, 71182, 1611818751, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5715, 'N3103', 'JAMES 0664', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5716, 'N3104', 'OGA EMMA 2411', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5717, 'N3105', 'john 4165', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5718, 'N3106', 'DONJONES 2457', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5719, 'N3107', 'OLIVE 7201', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5720, 'N3108', 'SUNRANS 1732', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588001, 1652588001, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588001, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5721, 'N3109', 'DON-MARIS 6200', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667272176, 1667272176, 1, 0, 114809, 12782, 1559275402, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5722, 'N3110', 'CHUKWUMA 5600', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5723, 'N3111', 'C.CHRIS 8589', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5724, 'N3112', 'AMBROSE 9920', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5725, 'N3113', 'AKIN 0515', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623921537, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666082165, 1666081118, 2, 1, 94137, 23827, 1568086874, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5726, 'N3114', 'livinus 8641', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 40547, 5918, 1553668057, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5727, 'N3115', 'UNI 3867', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5728, 'N3116', 'ONYEKA 1103', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68496, 68496, 1609915070, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5729, 'N3117', 'CNN 7213', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5730, 'N3118', 'CHINEME 2098', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963811, 1610963811, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5731, 'N3119', 'FLOXYCA 3131', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5732, 'N3120', 'CY 8961', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5733, 'N3121', 'sen 0856', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665720025, 0, 2, 1, 86190, 2409, 1548918681, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5734, 'N3122', 'Adeogun Adelere 3150', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5735, 'N3123', 'MIKE 6582', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5736, 'N3124', 'faguson 3927', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14824, 14824, 1561000448, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5737, 'N3125', 'FEMI 0482', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5738, 'N3126', 'yeni 1224', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 88840, 6631, 1554689616, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5739, 'N3127', 'TUNE 5555', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5740, 'N3128', 'joy ajoka 3969', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5741, 'N3129', 'anagonu 2590', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5742, 'N3130', 'eric 7783', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5743, 'N3131', 'normanodea 9035', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5744, 'N3132', 'kingsly 8627', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665720033, 0, 2, 1, 103635, 3332, 1554084298, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5745, 'N3133', 'emmy 7669', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986094, 0, 2, 1, 86165, 29530, 1573109303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5746, 'N3134', 'martins 7095', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5747, 'N3135', 'arinze 5049', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5748, 'N3136', 'joshua 5142', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5749, 'N3137', 'akudo 5243', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5750, 'N3138', 'janeyzoma 0747', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28888, 28888, 1571899684, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5751, 'N3139', 'peter 0281', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665730424, 0, 2, 1, 98936, 669, 1548210747, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5752, 'N3140', 'chuks 9923', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 26844, 12721, 1559369731, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5753, 'N3141', 'amaka1 5030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986115, 0, 2, 1, 40824, 1902, 1548383224, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5754, 'N3142', 'kolade 3578', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5755, 'N3143', 'otoe 7524', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666146300, 0, 2, 1, 86979, 47764, 1592289767, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5756, 'N3144', 'chytools 2643', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666601671, 0, 2, 1, 64567, 12531, 1558949290, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5757, 'N3145', 'cjuks 4785', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653716280, 0, 1, 0, 111152, 2822, 1548813379, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5758, 'N3146', 'Anne 6586', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5759, 'N3147', 'franklin 9707', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5760, 'N3148', 'vmo 6444', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8873, 8873, 1556010036, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5761, 'N3149', 'hope 5916', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666002901, 1666002901, 1, 0, 113153, 2569, 1548666551, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5762, 'N3150', 'CHRIS 5130', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5763, 'N3151', 'jude 1113', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5764, 'N3152', 'joseph 7004', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5765, 'N3153', 'onyeanwunchedo 6339', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5766, 'N3154', 'Olayinka 9792', 1, 9, '1', NULL, 'AKOREDE GLOBAL VENTURES', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5767, 'N3155', 'Rasheed 2383', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5768, 'N3156', 'monrufu 9049', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5769, 'N3157', 'ijeoma 7110', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5770, 'N3158', 'benjin 4371', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5771, 'N3159', 'ccbest 2811', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986143, 0, 2, 1, 84300, 4959, 1553321593, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5772, 'N3160', 'euchebes 6530', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5773, 'N3161', 'zobic 2110', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324301, 0, 2, 1, 63003, 3854, 1552623397, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5774, 'N3162', 'GRACE 6400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5775, 'N3163', 'STANLEY 6722', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13351, 13351, 1560228666, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5776, 'N3164', 'rita 2414', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5777, 'N3165', 'sunglory 0013', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5778, 'N3166', 'GGP 6631', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5779, 'N3167', 'nnanwa 3358', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5780, 'N3168', 'muoghal 3953', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5781, 'N3169', 'Nnwanoniwa 3033', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5782, 'N3170', 'power star 1101', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5783, 'N3171', 'chizzy 6258', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42894, 589, 1548233722, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5784, 'N3172', 'ebere 4445', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666946144, 0, 2, 1, 96833, 85584, 1627366110, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5785, 'N3173', 'God\'swil 8714', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5786, 'N3174', 'evergod 0724', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4415, 3976, 1552460423, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5787, 'N3175', 'josco 7314', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986172, 0, 2, 1, 43313, 5435, 1553247106, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5788, 'N3176', 'CO1 9504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656313769, 1656313769, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1656313769, 0, 1665720047, 0, 2, 1, 100887, 298, 1547174917, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5789, 'N3177', 'Godfirst 9179', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663415406, 1663415491, 1, 0, 122807, 4617, 1553146692, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5790, 'N3178', 'Stephen 6940', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5791, 'N3179', 'alabi 0700', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5792, 'N3180', 'big sam 0707', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5793, 'N3181', 'oladepo 4955', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5794, 'N3182', 'rubterry 4514', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754866, 0, 2, 1, 27761, 27761, 1571292948, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5795, 'N3183', 'olufemi 1234', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668136757, 1668136757, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668136757, 0, 1668136711, 0, 2, 1, 42791, 42791, 1587090841, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5796, 'N3184', 'BBC 5357', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 117927, 2146, 1548934544, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5797, 'N3185', 'agnusdei 7758', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669019886, 1669019886, 1, 0, 120234, 3991, 1552565438, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5798, 'N3186', 'jc 3746', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5799, 'N3187', 'Sunday2 8891', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5800, 'N3188', 'JP 1625', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5801, 'N3189', 'coj 2724', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669709406, 1669709406, 1, 0, 124081, 8970, 1556006062, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5802, 'N3190', 'divine 8944', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5803, 'N3191', 'sw1 9121', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 76287, 76287, 1618206479, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5804, 'N3192', 'lcv 2276', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1395, 1395, 1547624625, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5805, 'N3193', 'ginak 8800', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5806, 'N3194', 'Onyeka 4948', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4963, 4963, 1553324545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5807, 'N3195', 'okwuosa Vincent 8844', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5808, 'N3196', 'narih 4415', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5809, 'N3197', 'dencency 7402', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101394, 6236, 1554194016, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5810, 'N3198', 'gods own 2744', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5811, 'N3199', 'famy 5234', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5812, 'N3200', 'O T. stephe 2796', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29352, 29352, 1572592083, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5813, 'N3201', 'STEVENGODSPOWER 8303', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61367, 13011, 1559287175, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5814, 'N3202', 'jmore 8567', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655289627, 0, 1, 0, 112353, 49740, 1592460019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5815, 'N3203', 'Sunday 1566', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666589668, 1666589668, 2, 1, 92792, 77538, 1619494973, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5816, 'N3204', 'enigma 1220', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986191, 1669444399, 2, 1, 86140, 44480, 1587958054, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5817, 'N3205', 'emma1 5175', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5818, 'N3206', 'joe 3759', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 81319, 81319, 1622785283, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5819, 'N3207', 'CHYMEZ 9838', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5820, 'N3208', 'onyeawe 2316', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7421, 1558, 1548036814, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5821, 'N3209', 'chidi anigbogu 3998', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5822, 'N3210', 'kelechi 0399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5823, 'N3211', 'cosmas 6660', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660648691, 1660648691, 1, 0, 119151, 22543, 1567735431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5824, 'N3212', 'ewua 3405', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668586466, 0, 2, 1, 3387, 3387, 1551929407, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5825, 'N3213', 'IYKONS 6779', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5826, 'N3214', 'SOLUDO 6095', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5827, 'N3215', 'GANSAK 0053', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5829, 'N3217', 'ANBI BIG 7830', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665817794, 1665817794, '2022.10.15已复盘', 0.00, 1, 0, 0, NULL, 0, 750.00, '007', 1665817794, 0, 1665720058, 0, 2, 1, 59804, 284, 1547105822, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5830, 'N3218', 'C PHILL 7653', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668396501, 0, 2, 1, 3223, 1164, 1548220169, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5831, 'N3219', 'BUKA 5737', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668396499, 0, 2, 1, 18475, 17121, 1563606960, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5832, 'N3220', 'elobest 0324', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663902503, 1663902484, 1, 0, 124127, 2802, 1548662101, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5833, 'N3221', 'BEN JANE 7125', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5835, 'N3223', 'MORRIS 0002', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963812, 1610963812, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5836, 'N3224', 'YCM 0669', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5837, 'N3225', 'Micado 7679', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661750683, 1661750682, 1, 0, 120471, 120471, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5838, 'N3226', 'FENLITE 2379', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654757568, 0, 1, 0, 111948, 81419, 1623395128, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5839, 'N3227', 'OCHILI 4823', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5840, 'N3228', 'TOBEST 3085', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45036, 10267, 1557296069, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5841, 'N3229', 'ORIUWA 7322', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5842, 'N3230', 'DUPE 8645', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5843, 'N3231', 'EVERMORE 5846', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5844, 'N3232', 'SM 3615', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5845, 'N3233', 'OGOKAMBILI 2763', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5846, 'N3234', 'kabiru 3159', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986205, 0, 2, 1, 13955, 1605, 1548147030, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5847, 'N3235', 'gtc jpseph 8162', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5848, 'N3236', 'KEN 3815', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62911, 45632, 1589015518, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5849, 'N3237', 'PASCALINE NWACHUKWU 9565', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5850, 'N3238', 'NORAH 6366', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5851, 'N3239', 'ROBIN 4289', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5852, 'N3240', 'sunpower 3944', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668420067, 1668420067, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '008', 1668420067, 0, 1666754874, 0, 2, 1, 98985, 117, 1547472470, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5854, 'N3242', 'ABUJA 6377', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5856, 'N3244', 'sobi 8549', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5857, 'N3245', 'kainemotor 2107', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5858, 'N3246', 'EDUKING 1133', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668741457, 0, 2, 1, 20811, 20811, 1565591037, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5859, 'N3247', 'ceejay 9876', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90877, 248, 1546948565, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5860, 'N3248', 'NKECHI 5868', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5861, 'N3249', 'Idam 0391', 1, 9, '1', NULL, 'EXCELLENT DISCOVERY GLOBAL RESOURCES', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5862, 'N3250', 'cj 1127', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5863, 'N3251', 'emmanuel 6895', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5864, 'N3252', 'chinedu 1392', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5865, 'N3253', 'Eze white 4235', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5866, 'N3254', 'Royal 9523', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5867, 'N3255', 'Chuck 8712', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669973460, 1669973460, 1, 0, 119849, 5399, 1553321876, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5868, 'N3256', 'NDUBUISI 8474', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667819402, 1667819402, 1, 0, 120978, 3482, 1551341338, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5869, 'N3257', 'tony louis 2753', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986233, 0, 2, 1, 75120, 1470, 1548147030, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5870, 'N3258', 'edivine 5440', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669365882, 1669365882, 1, 0, 123998, 8546, 1555659526, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5871, 'N3259', 'GRACE BULUS 6582', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5872, 'N3260', 'DEBO 7501', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5873, 'N3261', 'kcbello 9810', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628577084, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668418601, 0, 2, 1, 85597, 47935, 1591064250, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5874, 'N3262', 'BB 7738', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25349, 21952, 1566455846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5875, 'N3263', 'IFY 8655', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5876, 'N3264', 'chimacao 7584', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5877, 'N3265', 'Johnpaul 4244', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663648088, 1663648088, 1, 0, 123144, 3884, 1552460422, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5878, 'N3266', 'Mac 6303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664458802, 1664458802, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1664458802, 0, 1665721696, 1665721696, 1, 0, 124196, 5790, 1554690816, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5879, 'N3267', 'CHRIS 3134', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14240, 14240, 1560144839, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5880, 'N3268', 'FREEMAN 9934', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669949266, 1669949266, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1669949266, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5881, 'N3269', 'SAM 8557', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5882, 'N3270', 'bunmi 1797', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5883, 'N3271', 'ANYI 3075', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1621, 1621, 1548220264, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5884, 'N3272', 'VENBISHOP 4636', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5885, 'N3273', 'rhmy 0008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669277530, 1669277530, 1, 0, 123270, 1909, 1548147094, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5886, 'N3274', 'TINA 1360', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5887, 'N3275', 'prosky 0604', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5888, 'N3276', 'austin 0668', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5889, 'N3277', 'DONJAYO 4573', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85468, 44304, 1587448841, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5890, 'N3278', 'oluchi 3130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1654164936, 1654164936, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1654164936, 0, 1669867388, 1669867388, 1, 0, 125109, 16195, 1561602761, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5891, 'N3279', 'GODWIN 5422', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5892, 'N3280', 'john 2479', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3091, 3091, 1548928027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5893, 'N3281', 'DONAVIP 3973', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664364092, 1664364242, 1, 0, 124090, 347, 1547105741, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5894, 'N3282', 'UGC 0174', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5895, 'N3283', 'KABIR 9409', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5896, 'N3284', 'EMMANUEL 8590', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87395, 45020, 1588237332, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5897, 'N3285', 'Notime 6125', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5898, 'N3286', 'DOMINIC 3006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5899, 'N3287', 'GIFT 3818', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5900, 'N3288', 'Mathias Okonkwo 3756', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662195038, 1662195038, 1, 0, 121553, 3, 1547105820, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5901, 'N3289', 'ANI NNAMDI 9572', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5902, 'N3290', 'SBUKANO 5933', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658917909, 0, 1, 0, 117806, 21383, 1565686546, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5903, 'N3291', 'MCRALPH 2705', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986274, 0, 2, 1, 104270, 73671, 1616668223, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5905, 'N3293', 'NERUS 5301', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5906, 'N3294', 'junits 8592', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61931, 2588, 1548494752, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5907, 'N3295', 'NWAORA 8937', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6379, 5200, 1553249170, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5908, 'N3296', 'CHYMEZ 9175', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61650, 47774, 1591261730, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5909, 'N3297', 'DAVID 2610', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24483, 9133, 1556333556, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5910, 'N3298', 'olumide 8505', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5911, 'N3299', 'ORIFE 2985', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5912, 'N3300', 'UCHE 6815', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5913, 'N3301', 'ONYI 4476', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669957234, 1669957234, 1, 0, 119865, 332, 1547105740, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5914, 'N3302', 'SIMABON 3217', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90080, 45268, 1589161965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5915, 'N3303', 'ITUNOL 9131', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5916, 'N3304', 'Sochukwu 0306', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5917, 'N3305', 'chisom 2910', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670142662, 1670142662, 1, 0, 117922, 4310, 1553052275, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5918, 'N3306', 'chinolink 3227', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963813, 1610963813, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668396107, 0, 2, 1, 76755, 76755, 1618477480, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5919, 'N3307', 'Fatima 2243', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5920, 'N3308', 'Chindo 7977', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5921, 'N3309', 'Chidi 0261', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5922, 'N3310', 'DIVINE 2925', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5923, 'N3311', 'SAM 5000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5924, 'N3312', 'ANDY 1562', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5925, 'N3313', 'Ijeoma 5968', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5926, 'N3314', 'Kazee 4043', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4712, 4712, 1554084298, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5927, 'N3315', 'Mrs.Bassi 2049', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5928, 'N3316', 'Bukky 2051', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5929, 'N3317', 'Dibush 1316', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5930, 'N3318', 'Ejiga 4749', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5931, 'N3319', 'Ben Olofu 5034', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5932, 'N3320', 'David 2049', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5933, 'N3321', 'Cee Jay 2574', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5934, 'N3322', 'Folake Osobu 6060', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5935, 'N3323', 'Ezekiel Oyelere 3100', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5936, 'N3324', 'Ayom Nguumbur Jacque 4119', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5937, 'N3325', 'Barbara 2107', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5938, 'N3326', 'BLESS 9959', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5939, 'N3327', 'TOCHUKWU 3483', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5940, 'N3328', 'JUSTINO 5174', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5941, 'N3329', 'OSISI 4455', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5942, 'N3330', 'OLA 4833', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5943, 'N3331', 'BOBBY 6567', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5944, 'N3332', 'craig 9337', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5945, 'N3333', 'Prince 6601', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5946, 'N3334', 'DOTCOM 2873', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5947, 'N3335', 'DEBEN 8182', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5948, 'N3336', 'Alaiye Oluwaseun 0588', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5949, 'N3337', 'Agbons 0185', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5950, 'N3338', 'ikechukwu david 4216', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5951, 'N3339', 'YAGE 6344', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5952, 'N3340', 'UTECH 3879', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668741459, 0, 2, 1, 82080, 51367, 1593853602, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5953, 'N3341', 'DACEN INT LTD 0222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5954, 'N3342', 'SHARLZ 6831', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5955, 'N3343', 'AMARA CHUKWU 4914', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5956, 'N3344', 'CHIDI 4196', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5957, 'N3345', 'ZUKKYS 3048', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5958, 'N3346', 'OSITA 2161', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5959, 'N3347', 'KENSEA 1030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660724607, 1, 0, 119511, 3393, 1550890992, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5960, 'N3348', 'VENIR 0159', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5961, 'N3349', 'Emeka vision 5109', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5962, 'N3350', 'CY 2766', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5963, 'N3351', 'MICH-ADE 4353', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5965, 'N3352', 'Taiwo salaudeen 9724', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5966, 'N3353', 'HENRYTEX 6640', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5967, 'N3354', 'SUNNY 4881', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5968, 'N3355', 'AMINU DANKASA 4765', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 30358, 21460, 1566177687, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5969, 'N3356', 'EZE 7066', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5970, 'N3357', 'NCL 0849', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656675347, 0, 1, 0, 114884, 455, 1547105801, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5971, 'N3358', 'SAMPEACE 9350', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5972, 'N3359', 'UZOMA 9085', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660570329, 1660570329, 1, 0, 119593, 119593, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5973, 'N3360', 'JOEFRANK 4906', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5974, 'N3361', 'Bokwe 6457', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5975, 'N3362', 'FMIL 0049', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5976, 'N3363', 'OM 8323', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754880, 0, 2, 1, 97425, 809, 1548231631, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5977, 'N3364', 'Osiya 8203', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5978, 'N3365', 'AKINLABI 0707', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5979, 'N3366', 'BUCHI 7729', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670059807, 1670059807, 1, 0, 118374, 29918, 1572934023, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5980, 'N3367', 'CLETUS 0272', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5981, 'N3368', 'PAUL 2284', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5982, 'E0003', 'RITA 9464', 1, 23, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5983, 'N3369', 'GOLDEN 0069', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986300, 0, 2, 1, 17544, 5203, 1553249199, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5984, 'N3370', 'skycell 5561', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986324, 0, 2, 1, 106633, 614, 1547475706, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5985, 'N3371', 'AGBO 0572', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5986, 'N3372', 'ROSE 2108', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5987, 'N3373', 'MICHAEL 2693', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5988, 'N3374', 'CHUKA 9780', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5989, 'N3375', 'yetunde 6172', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5990, 'N3376', 'ERNEST 2165', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655109736, 1655109736, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1655109736, 0, 1666955400, 1666955400, 1, 0, 123133, 351, 1547174917, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5991, 'N3377', 'CO 0485', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5992, 'N3378', 'O.C.Martin 5521', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83821, 3484, 1552565003, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5993, 'N3379', 'OBINNA 6208', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5994, 'N3380', 'tolu faro 1364', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5995, 'N3381', 'madakprecious nig ltd 5312', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5996, 'N3382', 'Mrs.Aganta 4001', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5997, 'N3383', 'ONYEKA 8807', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5998, 'N3384', 'JEFF 7623', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (5999, 'N3385', 'LILIAN 0896', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6000, 'N3386', 'Jennifer 1099', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6001, 'N3387', 'NDUBUEZE 1462', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6002, 'N3388', 'MM 7581', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78119, 26863, 1570614981, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6003, 'N3389', 'Teacher 8819', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6004, 'N3390', 'CHIGBO 4201', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6005, 'N3391', 'aluf 5457', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6006, 'N3392', 'Ghazalli 8838', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6007, 'N3393', 'CHIVIC MAMA 7569', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22827, 1691, 1548662100, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6008, 'N3394', 'ok-vipon 1325', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963895, 1610963895, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6009, 'N3395', 'Ngozi 6449', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6010, 'N3396', 'AUGUSTINE 8290', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665817778, 1665817778, '2022.10.15已复盘', 0.00, 1, 0, 0, NULL, 0, 750.00, '007', 1665817778, 0, 1665720074, 0, 2, 1, 72741, 23607, 1568783201, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6011, 'N3397', 'ENYI 9707', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6012, 'N3398', 'CJ-MORE 7501', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6013, 'N3399', 'NONSO 6176', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6014, 'N3400', 'ijeoma 0544', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6015, 'N3401', 'CSUNNY 6305', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6016, 'N3402', 'Oderaa 0530', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6017, 'N3403', 'Lara Elebute 1969', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6019, 'N3404', 'Anu 9714', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6020, 'N3405', 'ALLEN 8266', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6021, 'N3406', 'DESTINY 2099', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6022, 'N3407', 'DYB 5677', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6023, 'N3408', 'E.PUTURE 1160', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6024, 'N3409', 'DIAMOND 4848', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6025, 'N3410', 'KIDSWAY 7983', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6026, 'N3411', 'BABY 9467', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6027, 'N3412', '3-IN-ONE-GOD 4054', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6028, 'N3413', 'J.N.L 3695', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6029, 'N3414', 'SANYA 8288', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6030, 'N3415', 'M.E 2883', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6031, 'N3416', 'DAYO 6192', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6032, 'N3417', 'BISI SOBITAN 4516', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6033, 'N3418', 'Myke Okokon 6056', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1663646198, 1663646198, '铝合金篷房 Aluminum Tents', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1663646198, 0, 1663945851, 1663945851, 1, 0, 123613, 53738, 1595904016, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6034, 'N3419', 'BISI 1202', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6035, 'N3420', 'ERIC 9829', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6036, 'N3421', 'Kenneth 7668', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6037, 'N3422', 'Donmoney 5637', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6038, 'N3423', 'JESILORA 5810', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6039, 'N3424', 'HILLARY.C 1745', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53056, 53056, 1595216111, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6040, 'N3425', 'WAJECK 9248', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6041, 'N3426', 'XTO-CHRIS 6155', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6042, 'N3427', 'HILLARY 5085', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6043, 'N3428', 'N.D.I. 8188', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6044, 'N3429', 'FRANK 2035', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6045, 'N3430', 'CHINEDU EDUHCIL 5336', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6046, 'N3431', 'TALIAY 9754', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6047, 'N3432', 'NGOZI 9338', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6048, 'N3433', 'JOHN 5756', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6049, 'N3434', 'ALABA 9322', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6050, 'N3435', 'MIKE 1673', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6051, 'N3436', 'GEORGE 0938', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6052, 'N3437', 'SAMSON 0189', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6053, 'N3438', 'U.N 3775', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6054, 'N3439', 'GOD\'S WILL 6189', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6055, 'N3440', 'CLIFF 2697', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667440795, 1667440795, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667440795, 0, 1668828427, 1668828427, 1, 0, 118064, 2898, 1548743138, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6056, 'N3441', 'UK 2884', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6057, 'N3442', 'ifn 0776', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18669, 6865, 1554793340, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6058, 'N3443', 'ALUKACEE 1219', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6059, 'N3444', 'kessington 8798', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6060, 'N3445', 'LAWAL 8713', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634525445, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668396012, 0, 2, 1, 37708, 1712, 1548300956, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6061, 'N3446', 'Sirdick 2113', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6062, 'N3447', 'AUGUSTINE 6331', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986368, 0, 2, 1, 87876, 3984, 1553160970, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6063, 'N3448', 'SIMCA GAS 9772', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6064, 'N3449', 'FRANCIS 9275', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6065, 'N3450', 'NKECH 6356', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6066, 'N3451', 'BANCO 5477', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668137822, 1666771562, 2, 1, 101151, 341, 1547105741, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6067, 'N3452', 'Benjamin 2866', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641970495, 1641970495, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1668396037, 0, 2, 1, 100118, 100118, 1643078677, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6068, 'N3453', 'HERO 5555', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6069, 'N3454', 'EVANO 4661', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668396056, 0, 2, 1, 75047, 75047, 1618816240, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6070, 'N3455', 'SCHOOL BOY 3927', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6071, 'N3456', 'ABLEGOD 3886', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3145, 3145, 1548931109, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6072, 'D0006', 'EVELYN 9701', 1, 30, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6073, 'N3457', 'MOSES FLEX 0997', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6074, 'N3458', 'UCHE 0887', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6075, 'N3459', 'CHICHI 0356', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6076, 'N3460', 'OBIDON 7047', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6077, 'N3461', 'OLABISI 1428', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6078, 'N3462', 'Blessing 7595', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6079, 'N3463', 'PASTOR EBERE 6357', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6080, 'N3464', 'AZUBIKE 8510', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6081, 'N3465', 'MAMA CHIBOY 0787', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6082, 'N3466', 'BIGSON 5354', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6083, 'N3467', '4REAL 9994', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65314, 30136, 1573113001, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6084, 'N3468', 'VICTOREDU 0155', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6085, 'N3469', 'BRAVO 2038', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6086, 'N3470', 'SHADRACK 0577', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6087, 'N3471', 'GAZZA 7903', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36995, 982, 1547433495, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6088, 'N3472', 'MIRIAM 9238', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6089, 'N3473', 'AM 2591', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6090, 'N3474', 'ZEBIS 9708', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6091, 'N3475', 'UZ 5538', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6092, 'N3476', 'CHINONSO 7402', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6093, 'N3477', 'NWADC 7386', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6094, 'N3478', 'SAIPPING VICKY 0024', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6095, 'N3479', 'ZENK 8282', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6096, 'N3480', 'MICHAEL 4370', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6097, 'N3481', 'UCHE-WIFE 9577', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986398, 0, 2, 1, 83840, 10510, 1557249775, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6098, 'N3482', 'TONY 8445', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6099, 'N3483', 'DM 3495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6100, 'N3484', 'EMEKA 1119', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6101, 'N3485', 'ULUNMA 9465', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6102, 'N3486', 'CHI-DON 2828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653983231, 0, 1, 0, 111423, 8881, 1556086268, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6103, 'N3487', 'UNIT OIL 1930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6104, 'N3488', 'CHIOMA 5646', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29073, 13104, 1559275434, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6105, 'N3489', 'IK 5040', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6106, 'N3490', 'OKEY 6662', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6108, 'N3491', 'AMICABLE 8732', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6109, 'N3492', 'TOCHI 3562', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6110, 'N3493', 'VINCENT 8379', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6111, 'N3494', 'TONY 7187', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6112, 'N3495', 'EMEKA 9761', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6113, 'N3496', 'BLESSED 4597', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6114, 'N3497', 'CALLY 0840', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6115, 'N3498', 'TONY 5046', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668422804, 1668422804, 2, 1, 100884, 5769, 1554086456, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6116, 'N3499', 'NEXBON 2669', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6117, 'N3500', 'ARINZA 2553', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6118, 'N3501', 'EMEKA 7980', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6119, 'N3502', 'WINNAS 2907', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6120, 'N3503', 'Ogotex 9666', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6121, 'N3504', 'BSO 9218', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6122, 'N3505', 'SUNITECH 9507', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6123, 'N3506', 'Sunday 4492', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655365791, 0, 1, 0, 112820, 74516, 1616577490, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6124, 'N3507', 'ED 1011', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6125, 'N3508', 'ADOY 5958', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6126, 'N3509', 'SOMTOCHUKWU 6308', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963896, 1610963896, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6127, 'N3510', 'BSO 1030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6128, 'N3511', 'AMICABLE 5764', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6129, 'N3512', 'EMZEL GLOBAL 4717', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6130, 'N3513', 'CHIJOISE 1603', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6131, 'N3514', 'JOUMEH 6764', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6132, 'N3515', 'PAUL 7065', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662519130, 1662519130, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1662519130, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6133, 'N3516', 'MRS\' UCHE 4851', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6134, 'N3517', 'ONYEBUCHI 1621', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6135, 'N3518', 'PAZOR 7722', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669189766, 1669189766, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6136, 'N3519', 'IZU 6521', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6137, 'N3520', 'JS 7225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668395821, 1667984190, 2, 1, 54471, 22128, 1566890391, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6138, 'N3521', 'MARTINE 7229', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6139, 'N3522', 'OZ 9522', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668766932, 1668766932, '', 0.00, 1, 1206, 1206, NULL, 0, 750.00, '006', 1668766932, 0, 1661961600, 1660118830, 1, 0, 119213, 43, 1546682361, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6140, 'N3523', 'CHIDUBEM 5355', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6141, 'N3524', 'OKEY 3314', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6142, 'N3525', 'CHUKASON 0904', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668395840, 0, 2, 1, 55716, 1461, 1548934543, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6143, 'N3526', 'OLUCHI 6106', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6144, 'N3527', 'QUEEN 9660', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6145, 'N3528', 'OFFOR 7676', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986422, 0, 2, 1, 42058, 42058, 1585550656, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6146, 'N3529', 'CHIDI 7518', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669438590, 1669438590, 1, 0, 116938, 46339, 1589607691, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6147, 'N3530', 'OVIN 1923', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6148, 'N3531', 'N.D 0340', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6149, 'N3532', 'CMOBIL 1765', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662617498, 1662617689, 1, 0, 122028, 53289, 1595474732, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6150, 'N3533', 'UCHESCO 3649', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6151, 'N3534', 'KELECHI 0780', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6152, 'N3535', 'GLORIA 8531', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6153, 'N3536', 'PAULO 2847', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6154, 'N3537', 'DRB 5617', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6155, 'N3538', 'OBIDON 7407', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6156, 'N3539', 'IFEANYI 6028', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6157, 'N3540', 'IHUOMA CHIGOZIE 2332', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6158, 'N3541', 'OKEY 9293', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6159, 'N3542', 'EBUKA 2444', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6160, 'N3543', 'TONEL 0546', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6161, 'N3544', 'MAMA EKENE 2495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6162, 'N3545', 'Black 9859', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6163, 'N3546', 'ENYI 0885', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6164, 'N3547', 'TOOSHELL 5226', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6165, 'N3548', 'QUADO-GOD 3835', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660825593, 1660825634, 1, 0, 119879, 30846, 1573538006, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6166, 'N3549', 'EMEKA 6371', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6168, 'N3551', 'DANCHUKS 7911', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6169, 'N3552', 'NICE 5992', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64883, 63750, 1605499319, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6170, 'N3553', 'SPOMCO 7666', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6171, 'N3554', 'MACHIV-B 1145', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6172, 'N3555', 'NUELBLAC 1505', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38793, 38793, 1578998572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6173, 'N3556', 'CHUKET 3823', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6174, 'N3557', 'EMMA 5833', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661422154, 1661422151, 1, 0, 120392, 5185, 1553244474, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6175, 'N3558', 'AUSTINE 9000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 76947, 8026, 1555666581, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6176, 'N3559', 'NNAMDI 4253', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6177, 'N3560', 'Ezeno Godwin O.C 3007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6178, 'N3561', 'HENRY 9973', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6179, 'N3562', 'MARIA 0514', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25003, 25003, 1568783201, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6180, 'N3563', 'favouv 8451', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6181, 'N3564', 'CHIBUIKE 7203', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6182, 'N3565', 'AKA 8333', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6183, 'N3566', 'ND 6733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6184, 'N3567', 'MARTIN 4030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6185, 'N3568', 'MARC 1550', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6186, 'N3569', 'DOUBLE 0146', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6187, 'N3570', 'FRANK 4382', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6188, 'N3571', 'ACCL 1150', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663150485, 1663150484, 1, 0, 122581, 9437, 1556246534, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6189, 'N3572', 'OKEY 7532', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6190, 'N3573', 'AMIIK 3689', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6191, 'N3574', 'ABUCHI 3333', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6192, 'N3575', 'CHIKODI 5319', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6193, 'N3576', 'ST.M 7235', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6194, 'N3577', 'MICHAEL 9240', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658910417, 0, 1, 0, 117830, 46068, 1589522931, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6195, 'N3578', 'KC-EMEKA 4811', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6196, 'N3579', 'MIKE 3635', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6197, 'N3580', 'CHIGOZIE 4307', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6198, 'N3581', 'MIKE 4644', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6199, 'N3582', 'KAPIL 4121', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115704, 1394, 1547624625, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6200, 'N3583', 'IFEATU 4697', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6201, 'N3584', 'LAW MAN 3216', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6202, 'N3585', 'Livitex 6930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6203, 'N3586', 'OBINNA 6961', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6204, 'N3587', 'ACCOR SONIC 2476', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6205, 'N3588', 'GREAT 8990', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6206, 'N3589', 'ELOCHUKWU 5021', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6207, 'N3590', 'IK 1113', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6208, 'N3591', 'LIVINUS 5602', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6209, 'N3592', 'Lampard 9723', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6210, 'N3593', 'IKENNA 7368', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616580054, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655361385, 0, 1, 0, 113072, 929, 1547472917, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6211, 'N3594', 'izuco 6378', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6212, 'N3595', 'MOSCO 7324', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6213, 'N3596', 'INNO 4839', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6215, 'N3598', 'UGOCHI 0497', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6216, 'N3599', 'OWETA 6503', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986469, 0, 2, 1, 52540, 29521, 1572506694, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6217, 'N3600', 'OZEL 9985', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6218, 'N3601', 'JOHN 8350', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6219, 'N3602', 'OBI-JDY 8134', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6220, 'N3603', 'GLADO 6229', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6221, 'N3604', 'NWABUEZE 3709', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6222, 'N3605', 'RICHARD 3936', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6223, 'N3606', 'IKG 5364', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6224, 'N3607', 'SKYSAIL 6076', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6225, 'N3608', 'Jerry 8586', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6226, 'N3609', 'USIL 9339', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6227, 'N3610', 'SANI 5551', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6228, 'N3611', 'HKE 3950', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657888919, 0, 1, 0, 116507, 54628, 1597200021, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6229, 'N3612', 'JACK 1084', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6230, 'N3613', 'CHARLES 7034', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6231, 'N3614', 'Marist 0235', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6232, 'N3615', 'IYKE 0926', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6233, 'N3616', 'VSHERJAY 0043', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6234, 'N3617', 'CHUZYBEN 6498', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6235, 'N3618', 'VIP 3782', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986493, 0, 2, 1, 97777, 18976, 1564026123, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6236, 'N3619', 'MAMA 6772', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6237, 'N3620', 'MIKE 4374', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986548, 0, 2, 1, 79554, 8132, 1555394061, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6238, 'N3621', 'EVOSTIC 1510', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6239, 'N3622', 'DYOUNGIYKE 9214', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6240, 'N3623', 'CHIDOZIE UCHEYA 7758', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6241, 'N3624', 'UCHBEST O\'C 4508', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6242, 'N3625', 'ANDREW OK 5340', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6243, 'N3626', 'ALHAJI 4082', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6244, 'N3627', 'Ndu best 1381', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6245, 'N3628', 'CHIZOBA 6299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6246, 'N3629', 'O.G.B 5992', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6247, 'N3630', 'polo 9133', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963897, 1610963897, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6248, 'N3631', 'POLIT 9338', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6249, 'N3632', 'GIGA 6718', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6250, 'N3633', 'EBBY 4390', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6251, 'N3634', 'CHUKET 3723', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6252, 'N3635', 'STANDAVE 7661', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6253, 'N3636', 'IGWILO 1858', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657532848, 0, 1, 0, 116012, 560, 1547742244, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6254, 'N3637', 'EMMA 9102', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6255, 'N3638', 'Sweetheart 7793', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6256, 'N3639', 'OBAMA 9653', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6257, 'N3640', 'OVERCOMERS 8443', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6258, 'N3641', 'CYNTHIA 6552', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6259, 'N3642', 'Olundu 7302', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6260, 'N3643', 'NOBLES 9541', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6261, 'N3644', 'OLAEKINE 4686', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6262, 'N3645', 'E.TOBIS 1812', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6263, 'N3646', 'Hadiza 9782', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6265, 'N3648', 'UEOMA 5146', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668395972, 1667550898, 2, 1, 25356, 4914, 1553244411, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6266, 'N3649', 'ONYEBU 2119', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6267, 'N3650', 'WLOSON 1994', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6268, 'N3651', 'chinonso 6998', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6269, 'N3652', 'GLODEN 2638', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6270, 'N3653', 'chinydavid 9495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6271, 'N3654', 'AMFECO 7580', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6272, 'N3655', 'INONMA 8797', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986566, 0, 2, 1, 47557, 47557, 1590719278, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6273, 'N3656', 'SUNY 8740', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6274, 'N3657', 'MEMU 1310', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6275, 'N3658', 'peculiar 5388', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6276, 'N3659', 'GODS OWN 5226', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6277, 'N3660', 'LUCKY 2899', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6278, 'N3661', 'R I L 7457', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6279, 'N3662', 'Oga willy 9177', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90337, 565, 1547105804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6280, 'N3663', 'P-SEZE 0815', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6281, 'N3664', 'AMACOB 1709', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60401, 60401, 1601454631, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6282, 'N3665', 'IJE OMA UGOWU 9606', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6283, 'N3666', 'EJO 4343', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653897021, 0, 1, 0, 111311, 111311, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6284, 'N3667', 'UCHE.A 7175', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6285, 'N3668', 'DANGLINK 5654', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662447232, 1662447232, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1662447232, 0, 1668741461, 0, 2, 1, 63823, 54826, 1597114706, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6286, 'G0178', 'EJIKE 2798', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665229036, 1665229036, 1, 0, 124797, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6287, 'N3669', 'UDOKA 3844', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6288, 'N3670', 'CENA 4759', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6289, 'N3671', 'TRADEFAIY kwadoskl 4831', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6290, 'N3672', 'CHIRS 3080', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6291, 'N3673', 'CHIDEK 2921', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6292, 'N3674', 'UJU 0128', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52381, 42477, 1585627405, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6293, 'N3675', 'DT 5953', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6294, 'N3676', 'CHIGOZIE 0406', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6295, 'N3677', 'SANAZO 5047', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6296, 'N3678', 'OBINNA 1772', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6297, 'N3679', 'CHIGOZIE 5351', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6298, 'N3680', 'CHUKASON 4049', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6299, 'N3681', 'CHIJIOKE 2261', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6300, 'N3682', 'IYKE 1366', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6302, 'N3683', 'JUSTINE 1921', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6303, 'N3684', 'DONEX 9670', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6304, 'N3685', 'OBEST 0006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6305, 'N3686', 'IK 4049', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6306, 'G0179', 'EBERE 2329', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1644821201, 1644821201, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6307, 'N3687', 'ATINGA 2921', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668395733, 0, 2, 1, 105146, 246, 1546948564, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6308, 'N3688', 'ISAAC 0276', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6309, 'N3689', 'ultimate 5004', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666171800, 1666171800, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6310, 'N3690', 'CHIGOD 8988', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6311, 'N3691', 'EMEKA 7357', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6312, 'N3692', 'TONY 4951', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6313, 'N3693', 'JK 9961', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6315, 'N3694', 'EMMY SUNNY 5092', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662448465, 1662448465, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1662448465, 0, 1648742400, 0, 1, 0, 13080, 13080, 1559699372, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6316, 'N3695', 'CHIGBO 6888', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6317, 'N3696', 'obinna 6303', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6318, 'N3697', 'AREWA 7909', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6319, 'N3698', 'CJ 2259', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6320, 'N3699', 'Prince Nwadike 2294', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668395778, 0, 2, 1, 16011, 7353, 1556010034, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6321, 'N3700', 'EMEJE 5669', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103944, 76443, 1618194888, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6322, 'N3701', 'chukwubike 4514', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6323, 'N3702', 'CHIDI 9249', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6324, 'N3703', 'CHINONSO 9375', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103704, 8263, 1555554683, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6325, 'N3704', 'EZEIDE 8547', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6326, 'N3705', 'CHIBUZOR 3175', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6327, 'N3706', 'TOBI 7152', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6328, 'N3707', 'UBA 5566', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6329, 'N3708', 'CHMEZIE 3621', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986602, 0, 2, 1, 66534, 2495, 1548928047, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6330, 'N3709', 'Anchec 2953', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52726, 47990, 1591163637, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6331, 'N3710', 'DOZIE 9580', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6332, 'N3711', 'NWABUEZE 8883', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6333, 'N3712', 'TOBIT 6057', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6334, 'N3713', 'Charles 1029', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6335, 'N3714', 'AMAKA 3298', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6336, 'N3715', 'MGF 1575', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986622, 0, 2, 1, 48034, 25318, 1569228690, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6337, 'N3716', 'SUNSHINE 9934', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652257570, 0, 1, 0, 106496, 1525, 1548919811, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6338, 'N3717', 'OBINNA 3331', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6339, 'N3718', 'Chi 3043', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6340, 'N3719', 'UNI-COLOUR 3727', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6341, 'N3720', 'ARTHUR NDIWE 0050', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6342, 'N3721', 'LEO 6327', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6343, 'N3722', 'wasiu 0380', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6344, 'N3723', 'abubakar 6951', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6346, 'N3725', 'MIMI GOLD 2394', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1670210880, 1670210880, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1670210880, 0, 1669986663, 0, 2, 1, 8587, 82, 1546948202, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6347, 'N3726', 'vitas 0455', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657975187, 0, 1, 0, 116623, 7947, 1555295512, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6348, 'N3727', 'Vincent 0941', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74151, 17067, 1562309010, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6349, 'N3728', 'chyworld 1342', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99457, 21975, 1566291704, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6350, 'N3729', 'rich 2086', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652089512, 0, 1, 0, 108781, 3039, 1548926915, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6351, 'N3730', 'okwy pynamic 6376', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6352, 'N3731', 'cic 8828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57453, 27851, 1571378968, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6353, 'N3732', 'uche nkiruka 1653', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64780, 64780, 1606188622, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6354, 'N3733', 'kingsley 1046', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6355, 'N3734', 'DE lisco 9800', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669727199, 0, 2, 1, 81824, 75151, 1617602801, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6356, 'N3735', 'UWM 3014', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28567, 1295, 1547624624, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6357, 'N3736', 'EZEB 7172', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45243, 28053, 1571378968, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6358, 'N3737', 'adaj 1988', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6359, 'N3738', 'ubasinachi 5446', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6360, 'N3739', 'SIRKAR 7284', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6361, 'N3740', 'deniel 4960', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6362, 'N3741', 'Sunshine 5170', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669896979, 1669896979, 1, 0, 114911, 1080, 1548146975, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6363, 'N3742', 'chika 6665', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6364, 'N3743', 'odinaka 6584', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6365, 'N3744', 'Bolanle 1269', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6367, 'N3746', 'chivic 1385', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963898, 1610963898, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6368, 'N3747', 'bartigoal 8858', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986701, 0, 2, 1, 96056, 2007, 1548220277, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6370, 'N3749', 'moibaks 8820', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6371, 'N3750', 'owei 4081', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6372, 'N3751', 'charles 9718', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6373, 'N3752', 'Valobi 2273', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6374, 'N3753', 'NGOZI 8153', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658573272, 0, 1, 0, 117519, 117519, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6375, 'N3754', 'oluwa 3498', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6376, 'N3755', 'who know tomorrow 9136', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11780, 1859, 1548383221, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6377, 'N3756', 'JERRY 1704', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6378, 'N3757', 'piston 9121', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6379, 'N3758', 'AGU 9637', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6380, 'N3759', 'SIMI 7914', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6381, 'N3760', 'BESTLINK 1666', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986725, 0, 2, 1, 93330, 7744, 1555130429, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6382, 'N3761', 'roland 5950', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986759, 0, 2, 1, 107654, 165, 1547742238, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6383, 'N3762', 'eddy arine 8674', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6384, 'N3763', 'EMKA 9896', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657545706, 0, 1, 0, 115994, 70149, 1611038526, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6385, 'N3764', 'mathline 2010', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6386, 'N3765', 'cjc 5080', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6387, 'N3766', 'newchapter 0871', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6388, 'N3767', 'SUNNY 5161', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81461, 8029, 1555741213, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6389, 'N3768', 'osmund 1421', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6390, 'N3769', 'FRANK 7259', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6391, 'N3770', 'taiye 5495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6392, 'N3771', 'UC 8283', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6393, 'N3772', 'BRONZE 0277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39138, 39138, 1579337926, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6394, 'N3773', 'STEVENCHUKS 5054', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6395, 'N3774', 'EMMA ALABA 5162', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665720084, 0, 2, 1, 42540, 6555, 1554805261, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6396, 'N3775', 'flemco 9550', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6397, 'N3776', 'andoni 4910', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668156652, 0, 2, 1, 104017, 1405, 1547624629, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6398, 'N3777', 'tochukwu jude 5824', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6399, 'N3778', 'sky 4365', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986788, 0, 2, 1, 106862, 2454, 1548743135, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6400, 'N3779', 'akujoy 8345', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6401, 'N3780', 'danbis 6957', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6402, 'N3781', 'crimon 2286', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6403, 'N3782', 'chitto 8948', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6404, 'N3783', 'rapture 2823', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6405, 'N3784', 'DBL 6402', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70684, 2942, 1548918714, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6406, 'N3785', 'OBI 6215', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6407, 'N3786', 'NKEMBENSON 4990', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652957337, 0, 1, 0, 109749, 8131, 1555394061, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6408, 'N3787', 'davylight 6838', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6409, 'N3788', 'S .I .NNABUCHI 1683', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667628205, 1667628205, 1, 0, 123268, 1298, 1548210753, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6410, 'N3789', 'WER-China 8132', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6411, 'N3790', 'amen 1314', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6412, 'N3791', 'YT-HELLEN 1818', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6413, 'N3792', 'IKENNA 0804', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6414, 'N3793', 'bosun 0511', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6415, 'N3794', 'SAMSON 2410', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986812, 0, 2, 1, 103117, 5789, 1554086458, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6416, 'N3795', 'Hurricane 9354', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6417, 'N3796', 'PRUDENT TRUST 8220', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6418, 'N3797', 'ebuka 1647', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6419, 'N3798', 'amadi 5156', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6420, 'N3799', 'CHIKANSO 6620', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6421, 'N3800', 'SOLOMOM 8107', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6422, 'N3801', 'JOHN 1192', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986830, 0, 2, 1, 105845, 18025, 1563346043, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6423, 'N3802', 'chukwuma 0247', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6424, 'N3803', 'OK-OZIOMA 1930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665054485, 1665054480, 1, 0, 124546, 3498, 1552565006, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6425, 'N3804', 'UGOO 6919', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6426, 'N3805', 'MR.NWABU 9351', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986847, 0, 2, 1, 107239, 2119, 1548931075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6427, 'N3806', 'IFEANYI 2901', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6428, 'N3807', 'T-MONEY 4459', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6429, 'N3808', 'jcsmart 0523', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6430, 'N3809', 'amgus 6554', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6431, 'N3810', 'APEX 0538', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42114, 29082, 1572313163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6432, 'N3811', 'faco 8367', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114848, 17800, 1562835781, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6433, 'N3812', 'JOHNNY SON 3462', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6434, 'N3813', 'DE YOUNG 0041', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663327870, 1663327870, 1, 0, 122740, 535, 1547105803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6435, 'N3814', 'Greatfuture 7352', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652086383, 0, 1, 0, 108874, 68183, 1609231705, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6436, 'N3815', 'Olumuyiwa Ogunlela 7400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6437, 'N3816', 'ZK 5566', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78388, 25680, 1570174698, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6438, 'N3817', 'ngola 6665', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6439, 'N3818', 'chukwudi 7376', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6440, 'N3819', 'Kelvin 6109', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6441, 'N3820', 'CHARLES 8160', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662532267, 1662532265, 1, 0, 121531, 2487, 1548935406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6442, 'N3821', 'JOKESON CABLE 8902', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6443, 'N3822', 'FARMAX 8225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6444, 'N3823', 'Samuel 0568', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6445, 'N3824', 'TML 1214', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668156601, 0, 2, 1, 98137, 2057, 1548662100, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6446, 'N3825', 'Tripple 9756', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652327958, 0, 1, 0, 109178, 2916, 1548843080, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6447, 'N3826', 'KAZEEM 7492', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6448, 'N3827', 'labake 4714', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27946, 1340, 1548210754, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6449, 'N3828', 'antnonia 3754', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2560, 517, 1547174918, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6450, 'N3829', 'anayo 3005', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79534, 67641, 1608877549, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6451, 'N3830', 'EMAX 8998', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986880, 0, 2, 1, 27572, 1304, 1548743134, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6452, 'N3831', 'EDDY RC 0844', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659354328, 0, 1, 0, 118296, 1723, 1548291323, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6453, 'N3832', 'CHAIRMAN 3625', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6454, 'N3833', 'ok 1434', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665560827, 1665560827, 1, 0, 123636, 42, 1546682361, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6455, 'N3834', 'indexco 8471', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73206, 3503, 1551864325, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6456, 'N3835', 'ZYJA 0776', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6457, 'N3836', 'PEEDON 9914', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18898, 1627, 1548220175, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6458, 'N3837', 'hero-plus 8150', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6459, 'N3838', 'Kenneth 4507', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6460, 'N3839', 'OLA 1222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6461, 'N3840', 'Larry 1991', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6462, 'N3841', 'mileb 6234', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6463, 'N3842', 'JACK 1565', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6464, 'N3843', 'OJ 8137', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6465, 'N3844', 'victor 6362', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986908, 0, 2, 1, 103175, 1078, 1548146975, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6466, 'N3845', 'anyison 7773', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74959, 16914, 1562308895, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6467, 'N3846', 'delite 4363', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6468, 'N3847', 'Uche 5375', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6469, 'N3848', 'keneth 0644', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77446, 4180, 1552715044, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6470, 'N3849', 'collins 2 8921', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6471, 'N3850', 'RICHARD 8272', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30256, 30256, 1573012287, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6472, 'N3851', 'NK DICKSON 6105', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92503, 92503, 1634659200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6473, 'N3852', 'james 7388', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5372, 4677, 1553052281, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6474, 'N3853', 'Anthonia 0917', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6475, 'N3854', 'yekinni owolabi 2490', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616130501, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6477, 'N3856', 'New Planet 1527', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6478, 'N3857', 'Charles 6703', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6479, 'N3858', 'powersource 7391', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620611575, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669986945, 0, 2, 1, 41654, 41654, 1585205876, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6480, 'N3859', 'chekwube 0572', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69067, 69066, 1610336783, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6481, 'N3860', 'JONEF 2141', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6482, 'N3861', 'bright 8132', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60385, 46845, 1590377966, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6483, 'N3862', 'EMMYNICE 5420', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669278291, 1669278291, 1, 0, 117234, 3525, 1551341340, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6484, 'N3863', 'langkawi 2976', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6485, 'N3864', 'IK 9931', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6486, 'N3865', 'Calistus 1464', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963899, 1610963899, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6487, 'N3866', 'HENRY 0474', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6488, 'N3867', 'ikechzlkwu 2828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6489, 'N3868', 'innoma 7096', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655719151, 0, 1, 0, 113571, 73640, 1615866732, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6490, 'N3869', 'NONSO 3427', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6491, 'N3870', 'dormex 1333', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661483841, 1661483841, 1, 0, 120532, 76838, 1618818533, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6492, 'N3871', 'BAG-UCHE 1801', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6493, 'N3872', 'Ms Bankole 1670', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634525536, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6494, 'N3873', 'joe 8470', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6495, 'N3874', 'BESTURN 9294', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6496, 'N3875', 'colas 8116', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669986974, 0, 2, 1, 84508, 42478, 1585627405, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6497, 'N3876', 'YACHT 7666', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6498, 'N3877', 'CHINEDU 3272', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6499, 'N3878', 'OK 6334', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6500, 'N3879', 'tosan 4602', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6501, 'N3880', 'NUMBKA 9578', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6502, 'N3881', 'anyibest 3388', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6503, 'N3882', 'Agena leonard 6180', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6504, 'N3883', 'FOLAKE IDRIS 0922', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22013, 22013, 1566805331, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6505, 'N3884', 'Atiga 5841', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6506, 'N3885', 'cimac 0339', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6507, 'N3886', 'Muna 1659', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2886, 2886, 1548743137, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6508, 'N3887', 'Ozed 6730', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611036379, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1670214511, 1670214511, 1, 0, 124921, 5900, 1554084304, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6509, 'N3888', 'Nixon 6060', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657014335, 0, 1, 0, 114931, 12331, 1559270611, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6510, 'N3889', 'Tony 4309', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6511, 'N3890', 'Sunkem 3737', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6512, 'N3891', 'Nnamdi 2249', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6514, 'N3892', 'IKE CHRIST GOLD(Ikenna Enebuwa) 2224', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668156507, 0, 2, 1, 53373, 40046, 1583302286, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6515, 'N3893', 'ken 2021', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6516, 'N3894', 'Olusola 0881', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6517, 'N3895', 'Chibuike 9205', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6518, 'N3896', 'CELESTINE 0041', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6519, 'N3897', 'YSIM 6228', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669011142, 1669011142, 1, 0, 119810, 909, 1547472848, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6520, 'N3898', 'Segun 2639', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6521, 'N3899', 'udalaoma 5188', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6522, 'N3900', 'ST 9507', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12248, 6879, 1554793341, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6523, 'N3901', 'JP 0249', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6524, 'N3902', 'DIZATONE 7610', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668156484, 0, 2, 1, 1908, 1908, 1548932251, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6525, 'N3903', 'Samuel 3201', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6526, 'N3904', 'MAC 6862', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6527, 'N3905', 'Amit jain 2323', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6528, 'N3906', 'CHIKA 0035', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6529, 'N3907', 'KAMLAT 8835', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6530, 'N3908', 'Talatu.E.Danlete 6786', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6531, 'N3909', 'Ronke 5490', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6532, 'N3910', 'Kezico 9799', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6533, 'N3911', 'Ajayi 1118', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6534, 'N3912', 'David 1911', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6536, 'N3913', 'Chibuike 1596', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658044476, 0, 1, 0, 116468, 67731, 1609729082, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6537, 'G0180', 'Joseph5537-免预付', 1, 13, '1', 0, '', 'PLT 1235,JW Grd, Spintex Rd, Accra', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656123481, 1656123481, '19年老客户', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1656123481, 0, 1669893277, 1669893277, 1, 0, 123982, 579, 1547281660, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6538, 'Z2336', 'tina 5988', 1, 12, '0', 0, '广州威斯诺科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623377091, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97397, 46640, 1591238941, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6539, 'N3914', 'Emmanuel  Henry 8841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668400207, 1668400207, 'SUPERFLAMES， 阀门，炉头', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668400207, 0, 1670039631, 1670039631, 1, 0, 122458, 43747, 1587025850, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6540, 'Z2337', '高科 5519', 1, 12, '0', NULL, '慈溪市大展五金有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668834497, 1668834497, 1, 0, 124387, 38372, 1579057545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6541, 'Z2338', 'ANNA 0859', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660541812, 1660541813, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '002', 1660541812, 0, 1660622355, 1660622355, 1, 0, 119635, 29791, 1572851528, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6542, 'Z2339', 'EMILY 0500', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665207354, 1665207354, 1, 0, 124427, 48378, 1591262136, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6543, 'N3915', 'Thanos 8820', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668136934, 1668136934, '雕刻机', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668136934, 0, 1668136917, 0, 2, 1, 66608, 66608, 1609213782, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6544, 'N3916', 'Azemobor4815-免预付', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647833511, 1647833511, '海运草坪oshodi', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1647833511, 0, 1669814250, 1669814250, 1, 0, 124220, 63928, 1605497910, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6545, 'P0001', 'Mohsin Raza 毛新阳 2515', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652592147, 1652592147, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652592147, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6546, 'N3917', 'VPSI 1179', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655447485, 1655447485, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1655447485, 0, 1667966419, 1667966419, 1, 0, 118009, 57114, 1599471400, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6547, 'Z2340', '陈静洁 Crystal 5236', 1, 12, '0', NULL, '瑞安市锦玛汽车配件', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6548, 'Z2341', '朱晓仪 6459', 1, 12, '0', NULL, '佛山天风能源科技有限公司  ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6549, 'N3918', 'saratu 6057', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665654441, 1665654441, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '002', 1665654441, 0, 1670222388, 1670222388, 1, 0, 116574, 63356, 1604891641, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6550, 'Z2342', 'lily 吴 3692', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    新亚洲', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76428, 67935, 1609231705, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6551, 'N3919', 'prince6380', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612405160, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 98359, 38669, 1579069262, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6552, 'N3920', 'marka 0888', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 62226, 49714, 1592881846, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6553, 'Z2343', 'Roy 6507', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85723, 25378, 1569229333, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6554, 'N3921', 'Sophiat 6574', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6555, 'Z2344', 'Andy 9648', 1, 12, '0', 0, 'QINGDAO SHENGSHIDE MACHINERY CO LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1663300833, 1663300833, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1663300833, 0, 1648742400, 0, 1, 0, 103430, 51370, 1594191007, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6556, 'N3922', 'UZOR REGINALD 7577', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627270832, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669984904, 0, 2, 1, 71715, 71715, 1612254159, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6557, 'N3923', 'omo gold 1772', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6558, 'N3924', 'Abiola 5405', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 98889, 67623, 1608519998, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6559, 'Z2345', '世财电子0747', 1, 12, '0', 0, '鑫良集团 四财电子 SC Technology co ltd', '广东省佛山市广东省佛山市南海区凤秀岗工业区', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664433894, 1664433894, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1664433894, 0, 1669193861, 1669193861, 1, 0, 124631, 9057, 1556004497, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6560, 'Z2346', '晓 1736', 1, 12, '0', NULL, '广州和胜泰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6561, 'N3925', 'luke nwofor 7742', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660574476, 1, 0, 118577, 56093, 1597895795, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6562, 'N3926', 'Ozoemena Anthony 6311', 1, 9, '1', 0, 'Oz Digital Tech Nig Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1663917108, 1663917108, 'ozdigitaltech@gmail.com', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1663917108, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6563, 'N3927', 'T&O 8344', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6564, 'Z2347', 'janice 3458', 1, 12, '0', NULL, '深圳市泰锐亚照明科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6565, 'N3928', 'kenny 6955', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1619664808, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97944, 67299, 1608529764, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6566, 'N3929', 'ANYANWU 2529', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670322270, 1670322270, 1, 0, 123393, 3526, 1551235015, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6567, 'Z2348', '吴小姐 1393', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78002, 20841, 1565848450, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6568, 'N3930', 'Omole Uchechukwu Ruth 8904', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661756961, 1, 0, 120967, 52774, 1595495408, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6569, 'N3931', 'omobowale odulana 9259', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623220542, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670306389, 1670306389, 1, 0, 120623, 3847, 1551864331, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6570, 'Z2349', '李卫涛 4248', 1, 12, '0', NULL, '广州力盾摩配商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656059187, 0, 1, 0, 113890, 46874, 1590225464, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6571, 'N3932', 'Daniel 9393', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666601721, 0, 2, 1, 71580, 59720, 1601024946, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6572, 'Z2350', '刘少伟 0230', 1, 12, '0', NULL, '广州欧瑞汽车装饰件 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667876515, 0, 2, 1, 66541, 22247, 1566356526, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6573, 'N3933', 'Abdullahi 6389', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635413357, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1659530429, 1, 0, 118164, 55376, 1597301593, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6574, 'N3934', 'NURUDEEN GHANIYYAH 2295', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113869, 31834, 1574500339, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6575, 'Z2351', 'Kris 5019', 1, 12, '0', NULL, '青岛麦可建材', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6576, 'N3935', 'chichi5849', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612404793, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82089, 56060, 1597738833, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6577, 'N3936', 'Capt MMS Boura 6468', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64047, 64047, 1606535985, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6578, 'Z2352', 'felicia 6568', 1, 12, '0', NULL, '广州中派安防科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94887, 94887, 1637322313, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6579, 'N3937', 'omor 5101', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109103, 70083, 1611805783, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6580, 'N3938', 'jane Chidi 2956', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663579006, 1663578992, 1, 0, 122668, 31051, 1574759379, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6581, 'N3939', 'Aliyu Rasheed 7540', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669892016, 1669892016, 1, 0, 119864, 58992, 1601950013, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6582, 'N3940', 'NWIYI HOPE ONYINYE 8766', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660211373, 1, 0, 119218, 62480, 1605499326, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6583, 'Z2353', 'Jennifer 0995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614324486, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1665039190, 1665039188, 1, 0, 124048, 57057, 1598930208, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6584, 'N3941', 'oketex 4216', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635838090, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1659428191, 1, 0, 118018, 1516, 1548662099, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6585, 'N3942', 'Hafisat Taiwo 8568', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53944, 53836, 1596614412, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6586, 'N3943', 'Kenneth 9304', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86653, 40029, 1583570526, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6587, 'N3944', 'Damilo 4563', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61364, 49596, 1592989395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6588, 'N3945', 'Veronica 3890', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 69775, 51618, 1594091596, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6589, 'N3946', 'Heritage 5129', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90584, 65207, 1606188622, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6590, 'N3947', 'UJU 9804', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669803609, 1669803609, 1, 0, 122077, 64018, 1605497870, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6591, 'N3948', 'promise 9679', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668072737, 1668072737, 1, 0, 56346, 56346, 1597982525, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6592, 'G0181', 'CTA 3945', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665817762, 1665817762, '2022.10.15已复盘', 0.00, 1, 0, 0, NULL, 0, 750.00, '007', 1665817762, 0, 1665720099, 0, 2, 1, 63727, 45241, 1588218253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6593, 'Z2354', 'amatu Mugizz Zakari  2789', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652429122, 1652429122, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652429122, 0, 1648742400, 0, 1, 0, 58506, 57855, 1599717842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6594, 'N3949', 'Judith 1252', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45008, 44389, 1587709129, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6595, 'Z2355', 'kris 8329', 1, 12, '0', NULL, '绍兴市胜帘窗饰有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68504, 56155, 1597817861, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6596, 'N3950', 'Temmie 5434', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6597, 'N3951', 'Kingsley 4365', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6598, 'Z2356', '谭勇 2956', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28865, 28865, 1571899684, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6599, 'N3952', 'Abbey 5554', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664536859, 1664536859, 1, 0, 124375, 54201, 1596191251, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6600, 'N3953', 'Lekan 4979', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621475449, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663134012, 1663134011, 1, 0, 122048, 80632, 1621672920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6601, 'N3954', 'Chigozie 2908', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6602, 'N3955', 'peter 6630', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 85448, 85448, 1627660800, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6603, 'N3956', 'Chigozie 2129', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6604, 'N3957', 'Prince Chigozie Stephen 7712', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '小包裹客户    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6605, 'N3958', 'Tayo 7926', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6606, 'Z2357', 'Shadow 3277', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48023, 48023, 1591261730, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6607, 'N3959', 'Obi Daniel3982', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1654056640, 1654056640, 'DANOBI45@GMAIL.COM 不用', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1654056640, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6608, 'Z2358', 'Sunny Li 6962', 1, 12, '0', NULL, '河南丽缘光彩电子产品优先公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963900, 1610963900, 0, '空运Oshodi LED 显示屏模组, 客户Obi Daniel, 公司电话: 234-09097223-09097223982公司邮箱: danobi45@gmail.com    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666168786, 1666168786, 1, 0, 123321, 109249, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6609, 'Z2359', '王杰 3715', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653358790, 1653358790, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653358790, 0, 1662007812, 1662007811, 1, 0, 115462, 50149, 1593489192, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6610, 'N3960', 'MALACKY 4963', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667457415, 1667457415, 1, 0, 124084, 50872, 1594282051, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6611, 'N3961', 'Olamii 3926', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6612, 'N3962', 'Bosny 5504', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663150412, 1663150411, 1, 0, 122498, 57155, 1598583509, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6613, 'N3963', 'Ozoude 7978', 3, 9, '1', NULL, 'Amotex Communications,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '9.26索要钱财衣服救助，无效客户。    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6614, 'Z2360', 'rose 5220', 1, 12, '0', NULL, '上海汇丰医疗器械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64024, 57742, 1599717842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6615, 'N3964', 'Ultimate 4806', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665730743, 0, 2, 1, 91170, 29474, 1573631279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6616, 'N3965', 'Ositadimma 0489', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6617, 'N3966', 'INNOCENT 5400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44162, 20578, 1565169527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6618, 'N3967', 'Bukola 8623', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61302, 58722, 1600757009, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6619, 'N3968', 'Global 7552', 1, 9, '1', 0, 'GLOBAL ENERGY', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611037398, 0, '海运，ALABA, 灯具', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666242670, 1666242670, 1, 0, 113949, 42188, 1585626428, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6620, 'N3969', 'nurudeen 8441', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661854988, 1, 0, 121157, 34664, 1576739145, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6621, 'N3970', 'leo 8651', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666601771, 0, 2, 1, 42779, 38846, 1579248482, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6622, 'N3971', 'white 9851', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984925, 0, 2, 1, 107287, 39351, 1579325689, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6623, 'N3972', 'somaco 6155', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668593494, 1668593494, 1, 0, 123839, 39354, 1579325689, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6624, 'N3973', 'Joseph 5444', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92439, 35841, 1577777633, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6625, 'N3974', 'Kelvin Ohwofasa 0470', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650955638, 1650955638, '海运，ALABA', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1650955638, 0, 1661961600, 1659671932, 1, 0, 118740, 46694, 1590548140, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6626, 'N3975', 'Wisdom 0609', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665817748, 1665817748, '2022.10.15已复盘', 0.00, 1, 0, 0, NULL, 0, 750.00, '007', 1665817748, 0, 1665720112, 0, 2, 1, 76284, 46605, 1590129572, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6627, 'N3976', 'somaco 2325', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70808, 50367, 1592971016, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6628, 'N3977', 'Mj 7086', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 48667, 36768, 1578276420, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6629, 'N3978', 'Rukayat 8629', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 75083, 57193, 1599464668, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6630, 'N3979', 'Kalu 1459', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50756, 36689, 1578039769, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6631, 'N3980', 'lovetta 2837', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6632, 'N3981', 'sky 0884', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6633, 'N3982', 'Adeola Adegbite 2046', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6634, 'N3983', 'Rossy 3146', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6635, 'N3984', 'Akuchika 01 8029', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6636, 'N3985', 'Abubakri 7769', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650439483, 1650439483, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1650439483, 0, 1667216485, 1667216485, 1, 0, 120431, 51235, 1593682416, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6637, 'N3986', 'Mr emenike 2221', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667284657, 1665824152, 2, 1, 62834, 62834, 1603787376, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6638, 'N3987', 'Kifayah 4747', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106032, 59941, 1600927378, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6639, 'N3988', 'KELE-GOD 1803', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668566903, 0, 2, 1, 51632, 40172, 1583827619, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6640, 'N3989', 'SAM 7255', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6641, 'N3990', 'Ojobaro Adekemi 1883', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, 'Bose Martin\'的朋友    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58250, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6642, 'N3991', 'Prevail 7918', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6643, 'N3992', 'Ihechukwu Iheakaghchi 7404', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79827, 53167, 1596510215, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6644, 'N3993', 'Asdeen 8028', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669299485, 0, 2, 1, 72532, 37313, 1578904717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6645, 'N3994', 'sunny 1336', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, 'ikeja     ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 65202, 65202, 1607588172, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6646, 'N3995', 'SUNNY STAR 1729', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706187, 0, 2, 1, 102835, 41996, 1585279913, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6647, 'N3996', 'Nelson 3201', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 79864, 53121, 1595495408, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6648, 'N3997', 'kins 6459', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '之前走过赛时，因为太久，转我们公司    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706188, 0, 2, 1, 94428, 50379, 1592989395, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6649, 'N3998', 'AOE 5360', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652350846, 0, 1, 0, 108371, 60834, 1602646366, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6650, 'N3999', 'Nenye Steph 1055', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6651, 'N4000', 'chidext 6670', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668156468, 0, 2, 1, 51401, 51401, 1595581014, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6652, 'N4001', 'Onjefu Favour Israel 7119', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6653, 'N4002', 'George - Johnson 3275', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666168052, 1666168052, 1, 0, 123341, 39595, 1583205581, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6654, 'N4003', 'chibuzor 9897', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6655, 'N4004', 'SKE 3573', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665817728, 1665817728, '2022.10.15已复盘', 0.00, 1, 0, 0, NULL, 0, 750.00, '007', 1665817728, 0, 1665720121, 0, 2, 1, 66155, 35249, 1577520643, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6656, 'N4005', 'adewale 7484', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6657, 'N4006', 'Joshua chinonso 8640', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665722592, 1665722592, 1, 0, 116531, 61830, 1603252489, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6658, 'N4007', 'Hammed 6284', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638442039, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669968736, 1669968736, 1, 0, 114655, 51452, 1594191007, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6659, 'N4008', 'Angelus 1690', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '想出空运    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46252, 46252, 1589525179, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6660, 'N4009', 'Iz Security 6080', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668678375, 0, 2, 1, 39668, 6988, 1554719772, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6661, 'N4010', 'Prince 3797', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53339, 53339, 1595901626, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6662, 'N4011', 'Hyper Emmanuel 1980', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666601836, 0, 2, 1, 54387, 54387, 1596764300, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6663, 'G0182', 'Hagar 8625', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669524395, 1669524395, 1, 0, 123562, 40935, 1585029205, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6664, 'G0183', 'Nnades Ghana 8267', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616638529, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95255, 58792, 1600764836, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6665, 'N4012', 'Nwokacha 2386', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6666, 'N4013', 'Aina 4512', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665388902, 1665388901, 1, 0, 124494, 55685, 1599471400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6667, 'N4014', 'Emmylink 9446', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669108322, 1669108322, 1, 0, 101106, 59711, 1600911112, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6668, 'N4015', 'Holyking1919', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666084462, 1666084462, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1666084462, 0, 1652687492, 0, 1, 0, 109647, 44789, 1587966375, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6669, 'N4016', 'OOluwa 4351', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56713, 56713, 1598577670, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6670, 'N4017', 'Emekaokoye 0385', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 56766, 56766, 1598323387, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6671, 'N4018', 'Zeeplus Rachael 7675', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663122281, 1663150047, 1, 0, 122491, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6672, 'N4019', 'Fidel 9010', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632362634, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669775049, 1669775049, 1, 0, 122325, 62509, 1604027518, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6673, 'N4020', 'Babatunde Alao 7084', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61656, 61656, 1603356161, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6674, 'N4021', 'TLC 7310', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59540, 59540, 1601956022, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6675, 'N4022', 'chichi 7630', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668156452, 0, 2, 1, 84177, 3759, 1553052274, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6676, 'N4023', 'terry authur 2365', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7202, 913, 1548220125, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6677, 'N4024', 'JOHNSON AKINTUN 7560', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667198531, 1667198531, 1, 0, 116783, 95641, 1638517120, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6678, 'N4025', 'adetola 7240', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6679, 'N4026', 'Marka 9249', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6680, 'G0184', 'Zion 1287', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647247246, 1647247246, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1647247246, 0, 1657544693, 0, 1, 0, 112597, 56979, 1599717842, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6681, 'G0185', 'Conrad 7526', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55271, 55271, 1598076151, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6682, 'G0186', 'Nelson 3199', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91645, 55528, 1597645630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6683, 'G0187', 'Samuel Igwe Ndidi 9386', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612786780, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1670322019, 1670322019, 1, 0, 118070, 59220, 1600764837, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6684, 'G0188', 'Gabriel Terkpeh 5315', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58457, 58457, 1600321361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6685, 'G0189', 'Madam Edith 3225', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664444247, 1664444245, 1, 0, 123720, 62141, 1604309012, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6686, 'G0190', 'Jacqui 8054', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668674209, 0, 2, 1, 60450, 60450, 1604910807, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6687, 'G0191', 'OLYDON MOTOR 4561', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631850139, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660113864, 1660113864, 1, 0, 119186, 60055, 1601970207, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6688, 'N4027', 'Hailar 6641', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631936460, 0, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '', 0, 0, 1661158862, 1661158862, 1, 0, 120223, 55646, 1597805441, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6689, 'N4028', 'ENGJAE 7720', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661677378, 1661677378, 1, 0, 120870, 54915, 1596784406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6690, 'N4029', 'Sampson 8945', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56258, 56258, 1597973536, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6691, 'N4030', 'Mr Chijìoke Ogbodo 7225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668566973, 0, 2, 1, 56595, 54673, 1597484908, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6692, 'N4031', 'Toluope 9581', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6693, 'N4032', 'Chidi6014', 1, 9, '1', 0, 'Chidi Bern Nigeria Limited', 'F441,ALABA INT\'L MARKET,OJO,LAGOS,NIGERIA', 34, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635315697, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663235734, 1663235734, 1, 0, 122640, 55708, 1597903922, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6694, 'N4033', 'C cglobal 3821', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668678420, 0, 2, 1, 71473, 50028, 1597460862, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6695, 'N4034', 'Chizini 4608', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706190, 0, 2, 1, 55789, 55789, 1597484908, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6696, 'N4035', 'Achiva 7029', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669727039, 0, 2, 1, 54680, 54680, 1597306279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6697, 'N4036', 'Tochukwu 5587', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663751134, 1663751134, 1, 0, 122727, 54632, 1598431282, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6698, 'N4037', 'Everest 4858', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669452645, 1669452645, 1, 0, 122051, 34635, 1576464866, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6699, 'N4038', 'Nnamdi 6275', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89421, 42836, 1585893319, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6700, 'N4039', 'Chyborg 5293', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94900, 6061, 1554701807, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6701, 'N4040', 'Mukaila iyanda 3926', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667209752, 1667209752, 1, 0, 111336, 55316, 1597200022, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6702, 'N4041', 'best deals stores 0477', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6703, 'N4042', 'jude 0770', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668237241, 1668237241, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668237241, 0, 1668237231, 0, 2, 1, 61012, 56877, 1598930195, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6704, 'N4043', 'Kenneth Nweke 8815', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105811, 62796, 1604478327, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6705, 'N4044', 'Adekunle Shukurat Adejoke 2285', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6706, 'N4045', 'uzoma 0188', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627437574, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668745142, 1668745142, 1, 0, 124085, 57601, 1599791773, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6707, 'N4046', 'Olawal 2820', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6708, 'N4047', 'Amaogaranya Chidimma 1650', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6709, 'N4048', 'OLADAPO OLAIYA 9484', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668156457, 0, 2, 1, 54370, 7659, 1555741209, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6710, 'G0192', 'VIM5527', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648115053, 1648115053, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1648115053, 0, 1669774032, 1669774032, 1, 0, 124021, 57575, 1599717842, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6712, 'N4050', 'Oluwaseun Yinusa 2602', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6713, 'N4051', 'legacy 4652', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6714, 'N4052', 'Bukola 2114', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62389, 62389, 1603857979, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6715, 'N4053', 'emilo 0281', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669715018, 0, 2, 1, 57861, 57861, 1599471400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6716, 'N4054', 'mumsy1074', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634549868, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663666449, 1663666449, 1, 0, 123167, 57352, 1598929637, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6717, 'N4055', 'UNIQUE0349', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631670187, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670048808, 1670048808, 1, 0, 124034, 57330, 1599621206, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6718, 'N4056', 'Ledmaster solutions Limited 8281', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669892774, 0, 2, 1, 58786, 58466, 1599892425, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6719, 'N4057', 'Philips Chikezie 3373', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6720, 'N4058', 'stephen 7198', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663054673, 1663054673, 1, 0, 122328, 36538, 1577761107, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6721, 'N4059', 'CR Bulkhead Lamp 8007', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665817712, 1665817712, '2022.10.15已复盘', 0.00, 1, 0, 0, NULL, 0, 750.00, '007', 1665817712, 0, 1665720143, 0, 2, 1, 55676, 51132, 1593741886, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6722, 'Z2361', 'Ling 9689', 1, 12, '0', NULL, '长明国际', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '外贸公司    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42189, 42189, 1585378839, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6723, 'N4060', 'Debbie 0636', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658828210, 0, 1, 0, 117691, 53297, 1595495408, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6724, 'N4061', 'Obimax 0958', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6725, 'N4062', 'obi 1125', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6726, 'N4063', 'TOPE SOARES 3234', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51006, 51006, 1594804352, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6727, 'N4064', 'Nucross 6867', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665817691, 1665817691, '2022.10.15已复盘', 0.00, 1, 0, 0, NULL, 0, 750.00, '007', 1665817691, 0, 1665720152, 0, 2, 1, 85395, 45205, 1588904026, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6728, 'N4065', 'Zeco 8159', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668237271, 1668237271, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668237271, 0, 1668237261, 0, 2, 1, 50808, 50808, 1594699283, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6729, 'N4066', 'Babs odunlami 8643', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706191, 0, 2, 1, 74050, 50803, 1594176087, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6730, 'N4067', 'Ogoo 1117', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963901, 1610963901, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53356, 49748, 1592360456, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6731, 'N4068', 'Damusamuel 3090', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6732, 'N4069', 'Peace 4310', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42547, 5308, 1553324824, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6733, 'N4070', 'GOSPELL ORLG 5265', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651901457, 0, 1, 0, 108377, 53046, 1595559937, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6734, 'N4071', 'EMNEYTEX 1666', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668395225, 1668395225, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1668395225, 0, 1668773541, 1668773541, 1, 0, 120543, 54062, 1596080943, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6735, 'N4072', 'Ebere 2471', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657183125, 0, 1, 0, 115531, 3031, 1548926913, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6736, 'N4073', 'Osy 1913', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706192, 0, 2, 1, 53547, 53351, 1595474732, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6737, 'N4074', 'Solomon4436', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614160774, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 81186, 54122, 1596161813, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6738, 'N4075', 'VICTOR 4277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72545, 22665, 1566630729, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6739, 'N4076', 'chioma 2285', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984963, 0, 2, 1, 60200, 51044, 1593682416, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6740, 'N4077', 'Alex 4145', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 53330, 50559, 1593489192, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6741, 'N4078', 'GOLDEN 6865', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662358116, 1662358116, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1662358116, 0, 1669987016, 0, 2, 1, 74414, 4944, 1553249032, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6742, 'N4079', 'Zqc 2514', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50473, 50473, 1593582546, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6743, 'N4080', 'Em 7877', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50757, 50757, 1593682416, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6744, 'N4081', 'Ogs 4028', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51443, 51443, 1594282051, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6745, 'N4082', 'GEORGE 2377', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650531856, 0, 1, 0, 107002, 51829, 1594178835, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6746, 'N4083', 'wisdom4185 4185', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668675675, 0, 2, 1, 80705, 51183, 1594178835, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6747, 'N4084', 'DON CHARLY 4767', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62333, 51664, 1594178835, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6748, 'N4085', 'ADIMO 5808', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51704, 51704, 1594178835, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6749, 'N4086', 'Tribestar 4931', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51595, 51595, 1594282052, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6750, 'N4087', 'O Omajuwa Oteri 3794', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667268590, 0, 2, 1, 99403, 54940, 1597301593, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6751, 'N4088', 'Dammy Blinkz 1975', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6752, 'N4089', 'Popoola Ahmed 1879', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706194, 0, 2, 1, 54868, 54868, 1597202743, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6753, 'N4090', 'Gilbert Ogbuagu 9350', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72164, 61793, 1603094948, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6754, 'N4091', 'chakravarthy Rattiname. 9385', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6755, 'N4092', 'Henry 2483', 1, 9, '1', NULL, 'Arewa Unique global services', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '客户全名：ILECHUKWU EJIMNKONYE HENRY\n提货点：Trade Fair    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54924, 54924, 1598672099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6756, 'N4093', 'Anderson 8072', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6757, 'N4094', 'Bright Kingsley 6041', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670058077, 1670058077, 1, 0, 119044, 59128, 1601454643, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6758, 'N4095', 'Canice Eze 3851', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665721431, 1665721431, 1, 0, 81245, 54433, 1596764300, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6759, 'N4096', 'izudon 6858', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27752, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6760, 'Z2362', '青岛鸿泰跟单刘小姐 3532', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615364144, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1669949083, 1669949083, 2, 1, 81805, 28174, 1572486199, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6761, 'N4097', 'MACO 4335', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63712, 55930, 1598000000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6762, 'Z2363', 'Susie Luo 2616', 1, 12, '0', NULL, '永康市超锐电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62641, 44731, 1588217442, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6763, 'N4098', 'KASVICTORY 0077', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669106655, 1669106655, 1, 0, 118030, 40584, 1584950062, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6764, 'N4099', 'Saint Jerome', 1, 9, '1', 0, 'Saint Jerome medical logistics Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616655870, 0, '', 0.00, 1, 1205, 1205, 129, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91555, 55419, 1597805441, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6765, 'N4100', 'Chiemezie 9560', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670306927, 1668418427, 2, 1, 79388, 1652, 1548483336, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6766, 'G0193', 'Tobechukwu6814', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651721861, 1651721861, '海运加纳汽配', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1651721861, 0, 1651652365, 0, 1, 0, 107823, 58949, 1604309012, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6767, 'N4101', 'Blusens 6386', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669106723, 1669106723, 1, 0, 124065, 1745, 1548483336, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6768, 'N4102', 'Mary0475', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636716453, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116307, 47236, 1590978196, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6769, 'N4103', 'ajide 美时美刻 2674', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665487036, 1665487036, 1, 0, 125103, 34209, 1576048757, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6770, 'N4104', 'Jegede Damilola 2500', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667036391, 1667036391, 1, 0, 116519, 54018, 1596614422, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6771, 'N4105', 'Omowunmi Banjoko 3482', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114033, 110364, 1653235200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6772, 'N4106', 'Friday 2015', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '空运    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6773, 'Z2364', 'Befitter必飞特-朱亚琴Judy 1535', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75805, 45615, 1589341202, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6774, 'Z2365', 'Alina 2863', 1, 12, '0', NULL, '大阳衡器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670056696, 1670056696, 1, 0, 122580, 37496, 1578879199, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6775, 'N4107', 'Tina 2704', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '空运Ikeja-shoes    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6776, 'N4108', 'Odoh Peter chinweike 1404', 1, 9, '1', NULL, 'DE GREAT PETERS IMPEX VENTURES', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '空运Lagos island电子秤    CARTON MARK(PETERSON) LAGOS ISLAND', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105395, 60025, 1601358833, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6777, 'N4109', 'Dominion lighting 4381', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '海运Alaba，灯带，插座\nEC0057788N+Dominion lighting+Alaba+#箱号    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 70550, 58700, 1600236988, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6778, 'Z2366', 'Abada  9223-CO', 1, 12, '0,2', 0, '漯河腾奥机械设备', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669000992, 1669000992, '海运Onitsha\n10.19 EC0060815N+Onitsha+GODFIRST AGRO+#箱号', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1669000992, 0, 1669000748, 0, 2, 1, 70699, 19788, 1564469641, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6779, 'Z2367', '王欢 4770', 1, 12, '0', NULL, '佛山市斯维纳科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68363, 59006, 1600485353, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6780, 'N4110', 'ABUBARKA 4148', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669987054, 0, 2, 1, 57741, 38708, 1578904717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6781, 'N4111', 'bukola 2495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669984992, 0, 2, 1, 61883, 61883, 1603956625, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6782, 'Z2368', '精航～余 0830', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61883, 61883, 1603956625, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6783, 'N4112', 'Godwin Lawani 4115', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 56452, 51887, 1594780017, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6784, 'N4113', 'Uyoyou 0869', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6785, 'N4114', 'Mukund Garud 3572', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6786, 'N4115', 'Ogwu Solomon 3712', 1, 9, '1', NULL, 'Technokingdom ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, 'electronic component air to Oshodi    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6787, 'N4116', 'Benjamin Oniwinde 9737', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60046, 60046, 1602555595, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6788, 'N4117', 'Chinelo Ikegbune 8556', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6789, 'N4118', 'Sandybest 2935', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63526, 59129, 1600333038, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6790, 'N4119', 'Olatunde3791', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652668099, 1652668099, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1652668099, 0, 1665480101, 1665480101, 1, 0, 83611, 60764, 1601965657, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6791, 'N4120', 'Leonard Anukwu 1077', 1, 9, '1', 0, 'Radish Communications Network', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612419714, 0, '', 0.00, 1, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1662376544, 1662376543, 1, 0, 121489, 78445, 1619769849, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6792, 'N4121', 'Adebanke 8723', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6793, 'N4122', 'Zinat Onifade 2791', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668506489, 0, 2, 1, 75928, 60476, 1601371239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6794, 'G0194', 'Benedicta 0221-免预付', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655964725, 1655964725, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1655964725, 0, 1666578765, 1666578765, 1, 0, 122842, 56028, 1598929623, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6795, 'N4123', 'Chinedu 6639', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668664681, 1668664681, 2, 1, 83828, 54744, 1599015741, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6796, 'N4124', 'Ozioma Chidiogo 1177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660200571, 1660200571, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1660200571, 0, 1661961600, 0, 1, 0, 72794, 13013, 1559813817, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6797, 'G0195', 'jude nwafor 1909', 1, 13, '1', 0, 'ice field industrial ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657333529, 1657333529, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1657333529, 0, 1662086993, 1662086991, 1, 0, 121193, 57742, 1599717842, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6798, 'Z2369', '森发电子 3889', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104017, 1405, 1547624629, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6799, 'Z2370', '中天物流 8005', 1, 12, '2', 0, '广州中天跨境供应链有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641981968, 1641981968, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1665718516, 0, 2, 1, 82192, 60238, 1602224011, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6800, 'Z2371', 'obelenzenaozo 2363', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652429091, 1652429091, 'Kosisochukwu Obelenzenaozo', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652429091, 0, 1661961600, 0, 1, 0, 75117, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6801, 'N4125', 'Ogunbona 4723', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6802, 'N4126', 'Jimrahplace 2814', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666332691, 0, 2, 1, 90500, 60938, 1607063587, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6803, 'Z2372', '季小姐Bella 4793', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6804, 'N4127', 'Ezimora Valentine 7263', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, 'Onitsha    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666333163, 0, 2, 1, 57685, 57685, 1601368672, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6805, 'N4128', 'Elior 3375', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666602134, 0, 2, 1, 90307, 47446, 1590545877, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6806, 'N4129', 'Stanly 7007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '+2347065797007\n客户座机：08104252527    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96741, 96741, 1639457507, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6807, 'Z2373', 'Steven Song 2888', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648018466, 1648018466, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1648018466, 0, 1649674489, 0, 1, 0, 105848, 58165, 1600397116, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6808, 'N4130', 'Owolabi Felix 9909', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 56881, 56881, 1598672099, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6809, 'Z2374', '林桂生 0026', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663229352, 1663229352, 1, 0, 122607, 13157, 1560501253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6810, 'N4131', 'Michael 3594', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754911, 0, 2, 1, 56355, 56355, 1598499765, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6811, 'N4132', 'Oyovwe Sylvia Onataghogho 8626', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6812, 'N4133', 'nurudeen 8933', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661743879, 1, 0, 120648, 63921, 1605148678, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6813, 'N4134', 'humble 0940', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6814, 'N4135', 'linda 5157', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93808, 58175, 1600062451, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6815, 'N4136', 'NICE BABY 5908', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611019581, 0, '', 0.00, 1, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1669888078, 1669888078, 1, 0, 86645, 13239, 1559699372, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6816, 'N4137', 'Mr Portion 9645', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100113, 36146, 1578368860, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6817, 'Z2375', '陈辅杰 9447', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60619, 60619, 1602555595, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6818, 'N4138', 'rola 6045', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6819, 'N4139', 'Nasa 3855', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754918, 0, 2, 1, 106323, 4327, 1553137531, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6820, 'N4140', 'Iykon 0517', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '录像机/摄像头/视频线    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661255834, 1, 0, 120526, 54736, 1596681013, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6822, 'Z2377', '刘岳 5999', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60590, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6823, 'Z2378', 'Shirley-bosean 0509', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6824, 'Z2379', 'Tina 3067', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6825, 'G0196', 'Dennis 3117', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6826, 'N4141', 'peter 2755', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6827, 'Z2380', '万欧CHARLIE 6004', 1, 12, '0', 0, '福州万欧进出口有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623119038, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6828, 'Z2381', '万欧CHARLIE的发货人 2093', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60535, 60535, 1602561111, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6829, 'N4142', 'Emeka 2694', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6830, 'Z2382', '豪杰门铃电筒 0586', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663812760, 1663812760, 1, 0, 123414, 50413, 1593485458, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6831, 'Z2383', '罗小姐Shirley 4622', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1635391023, 0, '皮料', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664179418, 1664179416, 1, 0, 123218, 60719, 1602646408, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6832, 'Z2384', 'Emma殷惠 0057', 1, 12, '0', NULL, '深圳市梧峰科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, 'Adeniyi1225_10221+Aircargo+Alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6833, 'Z2385', 'anny 5375', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6834, 'Z2386', 'Jason 4956', 1, 12, '0', NULL, '杭州高斯达制动部件制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '刹车片，报关    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60487, 60487, 1603355392, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6835, 'Z2387', '邹生 8821', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60484, 60484, 1602224047, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6836, 'N4143', 'McJOE 0425', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6837, 'N4144', 'emeka 2634', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60381, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6838, 'N4145', 'UPTOWN 7092', 1, 9, '1', NULL, 'UPTOWN ALLURE BEAUTY WORLD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, 'Clothes and Bags To Oshodi    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6839, 'N4146', 'Chidiadi Chibuzor 9230', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6840, 'Z2388', 'Selina 8435', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60450, 60450, 1604910807, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6841, 'Z2389', '王猛 James 7717', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6842, 'Z2390', '徐飞 1180', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653182827, 0, 1, 0, 110222, 43834, 1587438717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6843, 'Z2391', 'sherry 9839', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6844, 'N4147', 'George Orji 1142', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58606, 58606, 1600333038, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6845, 'N4148', 'chidi 6812', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6846, 'N4149', 'HBS 3246', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6847, 'N4150', 'MOONLITE 1450', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, 'alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 118122, 50073, 1592796118, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6848, 'Z2392', 'Mandy的发货人 5235', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6849, 'Z2393', '张旭 6505', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963902, 1610963902, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79484, 60398, 1601977644, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6850, 'Z2394', 'David 0036', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6851, 'G0197', 'Bismark Yeboah 9687', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6852, 'Z2395', '耿睿 9980', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650960171, 1650960171, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1650960171, 0, 1650094287, 0, 1, 0, 105994, 60317, 1602492567, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6853, 'Z2396', '益家Alicia 9810', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60306, 60306, 1601965657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6854, 'N4151', 'Rushi Garud 8240', 1, 9, '1', NULL, 'Seagle Intl Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '89, Ladipo Street, Mushin, Lagos, Nigeria.\nClose to Ladipo Car Parts Market.\nIn between FCMB and Unity Bank.    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6855, 'Z2397', '上海沪通William 7761', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6856, 'Z2398', '瑞坤饰品 6726', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53102, 53102, 1596166136, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6857, 'N4152', 'OYEBADE 7617', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61216, 61216, 1602743038, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6858, 'Z2399', '广州协达GZXD-lili 4808', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6859, 'Z2400', 'Tacway 1292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6860, 'Z2401', 'smart 0476', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '灯具    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6861, 'Z2402', 'Alltop 5878', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6862, 'N4153', 'DOTJAN concepts intl LTD 0004', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6863, 'N4154', 'Marvis Trendies 0494', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6864, 'N4155', 'Opeyemi Adefehinti 6856', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '厨房贴纸    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111504, 45767, 1589607690, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6865, 'Z2403', '徐丽萍 3401', 1, 12, '0', 0, '义乌柳式钥匙', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1649209796, 1649209796, '钥匙，锁具', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1649209796, 0, 1663057144, 1663057129, 1, 0, 122259, 105624, 1650384000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6866, 'N4156', 'Patricia 1423', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '手机维修工具海运到Alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 77913, 52782, 1594966455, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6867, 'Z2404', '张永超 4897', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6868, 'Z2405', '黄小姐 2960', 1, 12, '0', NULL, '深圳北斗星衡器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, 'Chinweike Peter 卡尺，电子秤    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74687, 60025, 1601358833, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6869, 'Z2406', '许小姐 6265', 1, 12, '0', NULL, '深圳龙视安电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, 'Emeka Gas9535_10294+Aircargo+Ikeja-Oshodi 摄像头    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6870, 'N4157', 'Moshood 8042', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6871, 'G0198', 'Agoutyperppy 7625', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634805029, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670037110, 0, 2, 1, 106045, 57632, 1599717842, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6872, 'N4158', 'Yikodeen Footwear Ltd 3512', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616573108, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6873, 'N4159', 'Temitayo 2666', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665473871, 1665473871, 1, 0, 122494, 59352, 1600656246, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6874, 'Z2407', '贺国际 9882', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6875, 'N4160', 'Lateefat 1921', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95011, 57783, 1599113762, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6876, 'N4161', 'Izuora Ifezue 7460', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1649405579, 1649405579, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1649405579, 0, 1668584215, 0, 2, 1, 58429, 58429, 1600326010, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6877, 'N4162', 'umeh 2727', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6878, 'Z2408', 'Jade 8121', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6879, 'Z2409', '黄小姐 8379', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6880, 'Z2410', 'leo 2194', 1, 12, '0', NULL, '广州清源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62868, 60148, 1601970207, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6881, 'N4163', 'Danuk mobile 2046', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86801, 51466, 1594102122, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6882, 'Z2411', 'mike 9215', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6883, 'N4164', 'maryam 9038', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6884, 'G0199', 'derek bannor 9879', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6885, 'G0200', 'Godson 5428', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653278349, 1653278349, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1653278349, 0, 1654503900, 0, 1, 0, 111959, 19381, 1564041931, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6886, 'Z2412', 'Alin Li 8784', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6887, 'N4165', 'pikollo 4200', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72010, 1209, 1548220169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6888, 'Z2413', 'greenlantern Alex 9934', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657771843, 0, 1, 0, 116044, 77072, 1618903652, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6889, 'N4166', 'alhaji otunba 6517', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623210175, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659182594, 0, 1, 0, 117930, 60093, 1602224004, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6890, 'Z2414', '小卢 1651', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6891, 'N4167', 'Blessed nelson 9683', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6892, 'N4168', 'Emmanuel Chinenye mary 0058', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6893, 'Z2415', 'Alizarin-SUNNY 6387', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61304, 25314, 1568963701, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6894, 'Z2416', 'Leo 吴 9545', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60065, 60065, 1602747125, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6895, 'Z2417', 'BIG WANG 5281', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668412123, 1668412123, 2, 1, 104200, 51958, 1594626924, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6896, 'N4169', 'motunrayo 2161', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6898, 'Z2419', '杨女士 8909', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, 'Chinwe Okeke鞋子的供应商    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59997, 59997, 1601965646, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6899, 'N4170', 'Onyeka 5429', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6900, 'Z2420', '张赛君Sadrey 8198', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1640140202, 1640140202, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667981356, 1667981356, 1, 0, 117955, 35485, 1578295771, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6901, 'Z2421', 'Ms Eileen 5099', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6902, 'Z2422', '陈寅艰 4667', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59952, 59952, 1602224004, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6903, 'N4171', 'Ola 7487', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6904, 'N4172', 'Folake obideyi 0105', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6905, 'N4173', 'ADEDEJI 1679', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6906, 'N4174', 'seyi elegbe 0848', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6907, 'Z2423', '董新宇 0304', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6908, 'Z2424', 'Nancy-cowell 2173', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6909, 'Z2425', '麦先生 8130', 1, 12, '0', NULL, ' 中山市帆猫信息科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6910, 'Z2426', '张法钦 5986', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82428, 35934, 1577258615, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6911, 'N4175', 'Ogunmade Elizabeth 0239', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6912, 'N4176', 'Akinola Daniel 3531', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6913, 'Z2427', 'meteor 6142', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22480, 22480, 1567069395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6914, 'Z2428', 'tyler 7553', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59830, 59830, 1601454614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6915, 'Z2429', 'leo 5174', 1, 12, '0', NULL, '东莞市亚兰包装', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6916, 'N4177', 'Emeka 3882', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610963903, 1610963903, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115671, 59911, 1601965657, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6917, 'N4178', 'MAX 9417', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1652174150, 1652174150, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1652174150, 0, 1657356737, 0, 1, 0, 115671, 59911, 1601965657, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6918, 'Z2430', '李想 Sally 3850', 1, 12, '0', 0, '广州盖璞', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629428861, 0, '汽配（前杠包围，后杠包围，雾灯罩，前杠通风网。中网 雾灯） 430321198903140747', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87891, 74180, 1616999109, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6919, 'N4179', 'Raji Shaibu Ganiyu 4147', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670228590, 1670228590, 1, 0, 111797, 65159, 1606525977, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6920, 'Z2431', '博悦 3637', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6921, 'N4180', 'Kingsley 6859', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664455481, 0, 1, 0, 121998, 36765, 1579164812, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6922, 'Z2432', '优利德 2820', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84678, 59757, 1601261313, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6923, 'Z2433', '黄晓宇 6215', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82736, 59750, 1601950007, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6924, 'Z2434', '陈小姐 0829', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80746, 18479, 1564019353, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6925, 'N4181', 'Maria Vhovhen 8291', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6926, 'Z2435', 'Angela 7674', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6927, 'Z2436', 'Aillen 6256', 1, 12, '0', NULL, '欧夜贸易厦门有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6928, 'N4182', 'MAT Global 9653', 1, 9, '1', 0, 'MAT Global', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662992735, 1662992735, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1662992735, 0, 1668569453, 1668569453, 1, 0, 123683, 61381, 1602492567, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6929, 'Z2437', 'joyce 2512', 1, 12, '0', NULL, '深圳市晶昶能科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324350, 0, 2, 1, 59574, 59574, 1601965657, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6931, 'G0201', 'Kayode Adeyinka 6114', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6932, 'N4183', 'sir 8027', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6933, 'N4184', 'philips 1556', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6934, 'Z2439', '小方 8646', 1, 12, '0', NULL, '苏凯照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60795, 60795, 1604478327, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6936, 'N4185', 'stephen 1188', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658717900, 1658717900, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '006', 1658717900, 0, 1665389272, 1665389272, 1, 0, 117800, 59430, 1601345488, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6937, 'Z2441', 'crystal 9198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59430, 59430, 1601345488, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6938, 'N4186', 'valentine 5067', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6939, 'Z2442', '夏亚平 8364', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6940, 'N4187', 'Idahosa 4273', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668584254, 0, 2, 1, 101497, 23047, 1567242497, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6941, 'Z2443', '非航 4471', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '广州市非航国际物流有限公司', '91440101MA59NE9F8N', '中国建设银行股份有限公司广州北较场支行', '44050140011300001078', '', '广州市白云区白云湖街康阁北路122号B3房  020-83543659', '', 1610899200, 1613962967, 0, '', 6.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58951, 58950, 1600656246, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6942, 'Z2444', 'Carrie Liu 8224', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6943, 'N4188', 'emerald 5915', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6944, 'Z2445', 'andre 5260', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660275335, 1660275335, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1660275335, 0, 1668228646, 1668228646, 1, 0, 113949, 59529, 1600939863, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6945, 'N4189', 'Kingsworld 6760', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667381304, 1667381304, 1, 0, 122322, 67825, 1610593671, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6946, 'N4190', 'Yetunde 2831', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6947, 'G0202', 'FELIX 9859', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6948, 'N4191', 'Amarachi 5365', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665310923, 1665310923, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1665310923, 0, 1670232392, 1670232392, 1, 0, 123626, 46800, 1590118596, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6949, 'Z2446', 'Janie 詹惠珊 0310', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6950, 'N4192', 'Dorcas 1299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59546, 59546, 1600757024, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6951, 'Z2447', '费先生 4552', 1, 12, '0', NULL, ' Huaian Meisiyu Texeiles Co., Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324365, 0, 2, 1, 59255, 59255, 1601454614, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6952, 'Z2448', 'BAOPASS 8382', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103060, 59506, 1600927918, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6953, 'Z2449', 'Joe 9925', 1, 12, '0', NULL, '宁波市斯丹德进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58866, 38762, 1583995262, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6954, 'Z2450', 'Penny 8560', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59479, 59479, 1601358832, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6955, 'G0203', 'chidi prosper 1496', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652157586, 0, 1, 0, 107566, 57151, 1599717842, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6956, 'G0204', 'TROY 3405', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58320, 58320, 1600321361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6957, 'G0205', 'Dora Amoah7044', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656317227, 1656317227, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1656317227, 0, 1662630442, 1662630442, 1, 0, 121801, 58693, 1600321361, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6958, 'N4193', 'e-life 5581', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6959, 'N4194', 'ajibade 美时美刻 6982', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662376326, 1662376326, 1, 0, 121761, 58728, 1600142201, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6960, 'N4195', 'Saheed Jimoh  美时美刻 3402', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616640479, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661939185, 1, 0, 121268, 55315, 1597200022, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6961, 'N4196', 'JOYGOMA 美时美刻 4300', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668741463, 0, 2, 1, 58671, 58671, 1600326010, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6962, 'M0010', 'Florence 3553', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324402, 0, 2, 1, 59047, 59047, 1600823794, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6963, 'Z2451', '孙乾坤 bruce 8039', 1, 12, '0', NULL, 'bruce', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6964, 'G0206', 'Serhii Kovtun4463', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645059959, 1645059959, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670055680, 1670055680, 1, 0, 119244, 60028, 1603355392, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6965, 'K0009', 'Beatrice Agola 3782', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6966, 'N4197', 'Christiana 4939', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6967, 'Z2452', 'HARPER 3632', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6968, 'Z2453', 'shelly 7630', 1, 12, '0', NULL, '湖州唐狮进出口', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    浙江省湖州市吴兴区新竹路36号中南大厦1703室', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657868133, 0, 1, 0, 116415, 20498, 1565421310, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6969, 'Z2454', '水 5969', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6970, 'Z2455', '王小驹 8094', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59309, 59309, 1602733232, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6971, 'Z2456', '王伟桃 8758', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59265, 59265, 1602224011, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6972, 'Z2457', 'Mr George Jiang 1516', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663038289, 1663038289, 1, 0, 122168, 59264, 1600927918, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6973, 'N4198', 'Passionate 1203', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665651598, 1665651598, 1, 0, 113808, 45371, 1589161965, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6974, 'Z2458', '黄晓欢 9986', 1, 12, '0', NULL, '广州市白云区三元里黄晓欢服装商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6975, 'G0207', 'GENTLE GHANA 3046', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627092866, 0, 'Gentlemissiongh@gmail.com', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657021172, 0, 1, 0, 114732, 59228, 1601970207, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6976, 'Z2459', 'Johnny Cheung 3315', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71535, 59220, 1600764837, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6977, 'N4199', 'SANTON 8636', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668237559, 1668237559, '灯饰', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668237559, 0, 1668237540, 0, 2, 1, 59051, 58211, 1599793666, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6978, 'Z2460', 'Candy 9270', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658716105, 0, 1, 0, 117498, 105614, 1649347200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6979, 'Z2461', 'Sallan 8593', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59190, 59190, 1600656246, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6980, 'G0208', 'Elite 4553', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59186, 59186, 1601972459, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6981, 'N4200', 'LUCKY ADIMIKE 3575', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6982, 'G0209', 'Farida Mutala Quarm 8577', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6983, 'N4201', 'Kayode 1708', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618536093, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 59181, 59181, 1601950013, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6984, 'Z2462', 'Mandy 8242', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646199142, 1646199142, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102423, 39233, 1579164821, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6985, 'Z2463', 'Erin Chen 7808', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6986, 'Z2464', '姚瑞焕 1109', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58245, 58245, 1600655821, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6987, 'N4202', 'Victoria aliyu 2053', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623994334, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665652934, 1665652934, 1, 0, 105387, 58245, 1600655821, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6988, 'Z2465', 'Lenka 1904', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6989, 'Z2466', '王少普 1487', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57103, 57103, 1601454613, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6990, 'G0210', 'Tobias Frimpong 7005', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6991, 'N4203', 'Janet 4742', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6992, 'N4204', 'Hajjh Bilqees 5390', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6993, 'N4205', 'ikechukwu 1639', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6994, 'Z2467', 'Lauren 1425', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88776, 31820, 1574759379, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6995, 'Z2468', '飞龙电器 3968', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663057771, 1663057768, 1, 0, 122377, 51963, 1594455156, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6996, 'Z2469', '何思明 9247', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6997, 'N4206', 'Raymond 7886', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 75271, 58690, 1600142201, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6998, 'Z2470', '冷成James', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616722313, 0, '身份证360423199009181717', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75079, 59186, 1601972459, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (6999, 'Z2471', '张建 4980', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45949, 45949, 1589334681, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7000, 'Z2472', '王宇 6930', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75302, 18306, 1563606961, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7001, 'Z2473', 'Susan 7210', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59395, 59395, 1600764837, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7002, 'Z2474', '张成虎 7797', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78358, 45390, 1589428803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7003, 'Z2475', 'Brady Lee 9080', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60113, 60113, 1601281251, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7004, 'Z2476', '杜欢 6903', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7005, 'N4207', 'Swankyi Dray 7796', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7006, 'Z2477', 'Duke Wang 6332', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58992, 58992, 1601950013, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7007, 'N4208', 'Olusegun Oyawoye 2141', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7008, 'Z2478', 'zoe 1998', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666444242, 1666444242, 1, 0, 100113, 100113, 1642496355, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7009, 'N4209', 'Paul 9850', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55768, 47185, 1590463890, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7010, 'N4210', 'Austine 1671', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7011, 'N4211', 'NNAROD 6831', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7012, 'Z2479', '刘琳 4147', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58979, 58979, 1600764837, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7013, 'Z2480', 'Canmei~ Merina Lee 4426', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7014, 'Z2481', '钟太伶 TAYLOR 5889', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57197, 57197, 1600134229, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7015, 'Z2482', 'Alice Yang 3408', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651652365, 0, 1, 0, 107823, 58949, 1604309012, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7016, 'Z2483', 'Richard 2935', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59602, 59602, 1600757024, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7017, 'Z2484', 'lvalyn 8881', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7018, 'N4212', 'Danny hood 7005', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728470, 0, 2, 1, 58952, 58952, 1600485353, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7019, 'Z2485', 'KODI厂家 5796', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58828, 58828, 1600138897, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7020, 'N4213', 'Aliyu Maimuna 0222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7021, 'Z2486', 'MITCHELL 7395', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7022, 'Z2487', 'queena 0163', 1, 12, '0', NULL, '佛山市顺德区勒流镇东升塑胶厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324424, 0, 2, 1, 58483, 58483, 1601099746, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7023, 'Z2488', 'Lucky Xiu 9181', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58927, 58927, 1602746145, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7024, 'Z2489', 'Sophia 9449', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670221415, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7025, 'Z2490', '王爱荣 3539', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58907, 58907, 1601099746, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7026, 'N4214', 'EZEUME 0683', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706195, 0, 2, 1, 58587, 58587, 1599892425, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7027, 'Z2491', 'Bailey 6311', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7028, 'Z2492', 'LMC 9060', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652429066, 1652429066, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652429066, 0, 1648742400, 0, 1, 0, 89213, 1616, 1548147032, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7029, 'N4215', 'Michael 0985', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7030, 'Z2493', '陈美凤 0194', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7031, 'Z2494', '新豪光学 Janet李志婷 8108', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964069, 1610964069, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7032, 'Z2495', '陈安娜 5578', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66158, 66158, 1607494554, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7033, 'Z2496', 'Promise 3945', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652429044, 1652429044, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652429044, 0, 1661961600, 0, 1, 0, 106869, 58672, 1600142201, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7034, 'N4216', 'tolu 2565', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7035, 'N4217', 'Azeez 8811', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7036, 'Z2497', '幕盛老板 小马 5942', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7037, 'Z2498', '幕盛 芝芝 9721', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7038, 'Z2499', 'bingo 5766', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58792, 58792, 1600764836, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7039, 'Z2500', '广州白印电子 Wennie 7687', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58830, 58830, 1600326010, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7040, 'N4218', 'Lara 8562', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7041, 'Z2501', 'LOKI 7026', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59396, 58585, 1599892425, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7043, 'Z2502', '张海龙 0901', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7044, 'Z2503', 'Kingland 0335', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, ' 眼镜    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7045, 'Z2504', 'Saiqiao 8723', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7046, 'Z2505', 'Jimmy 0931', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '饰品    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7047, 'Z2506', 'select optical · 饰品 1717', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7048, 'Z2507', 'Fruitful -饰品 1580', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7049, 'Z2508', 'WEIYE FAN-Judy 9591', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7050, 'K0010', 'Senior 1010', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7051, 'Z2509', '金星 2070', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58674, 58674, 1601004081, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7052, 'Z2510', 'Eva Deng 7513', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7053, 'K0011', 'Pamela 4440', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7054, 'Z2511', 'Kitty 8044', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58648, 58648, 1600394773, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7056, 'N4219', '郑州为联通信科技有限公司', 1, 12, '0', 0, '郑州为联通信科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1649922822, 1649922822, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1649922822, 0, 1662376544, 1662376543, 1, 0, 121489, 78445, 1619769849, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7057, 'N4220', 'Olatunji Akanbi 5829', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7058, 'Z2513', 'Martin 2848', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1654142409, 1654142409, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1654142409, 0, 1665553588, 1665553588, 1, 0, 120606, 63117, 1606274863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7059, 'N4221', 'BLESSING 9222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 85954, 58897, 1600325584, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7060, 'Z2514', 'ming 5949', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58606, 58606, 1600333038, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7061, 'Z2515', '童先生 3224', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78614, 78614, 1620195314, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7062, 'Z2516', 'lisa 7881', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90492, 57431, 1600134230, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7063, 'Z2517', 'Emily 7250', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7064, 'Z2518', 'Jolin 5309', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7065, 'Z2519', '汪慧 8713', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '大辫子jumbo    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75780, 58532, 1600333038, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7066, 'Z2520', '程煜 5023', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668931416, 1668931416, 2, 1, 106195, 58919, 1600939863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7067, 'Z2521', '贺燕山 1026', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7068, 'N4222', 'James Ewere 6749', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7069, 'Z2522', '陈培劲 2105', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58528, 58528, 1600062451, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7070, 'N4223', 'Ariwa king 0507', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626945054, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664020623, 1664020623, 1, 0, 123664, 58523, 1600333038, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7071, 'N4224', 'sir 1000', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7072, 'N4225', 'chineme 9526', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7073, 'Z2523', '斯博特Lily 7828', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 54432, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7074, 'Z2524', '亮彩照明cindy 3608', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58786, 58466, 1599892425, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7075, 'N4226', 'Obiora 0352', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109690, 109690, 1653062400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7076, 'Z2525', 'Pyramid--Mary小袁 6940', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7077, 'N4227', 'ABBEYSORIC 6036', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665471032, 1665471031, 1, 0, 125080, 58242, 1599621239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7078, 'Z2526', 'Doris 5439', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661610061, 1661610061, 1, 0, 120416, 58240, 1599638669, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7079, 'Z2527', '黄美卿Maggie 9386', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95739, 58424, 1599790545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7080, 'N4228', 'James Udoka 9459', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1640932588, 1640932588, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669193699, 1669193699, 1, 0, 120018, 5835, 1554279541, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7081, 'Z2528', '裕利包装-小全 1456', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7082, 'Z2529', '赵小利 5133', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73929, 73929, 1616465804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7083, 'Z2530', '嘉泽童车 2292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7084, 'Z2531', 'Lisa张小姐  0230', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56991, 56991, 1598852829, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7085, 'Z2532', '可乐麻麻Sunshine 8273', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7086, 'Z2533', '树树 0911', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60319, 58360, 1601454614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7087, 'N4229', 'Olaitan Taofeek 5252', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61188, 61188, 1602578245, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7088, 'Z2534', 'Sufee 7693', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58447, 58447, 1599817044, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7089, 'Z2535', '任帅 5289', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58323, 58323, 1600397116, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7090, 'Z2536', 'Meric Tools -Roy 7107', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7092, 'Z2537', '薛云喜Sun 8552', 1, 12, '0', 0, 'Linyi Fengrui Metals', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667525413, 1667525413, '水泥钉', 0.00, 1, 0, 0, NULL, 0, 750.00, '201', 1667525413, 0, 1669815057, 1669815057, 1, 0, 124744, 33271, 1575971533, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7093, 'Z2538', '刘万成 7600', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617157456, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67909, 60310, 1601368672, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7094, 'Z2539', 'Alvin bao 0376', 1, 12, '0', NULL, '合肥阳乐太阳能科技有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58239, 58239, 1600326010, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7095, 'Z2540', '玉达 7366', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81662, 81662, 1623318915, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7096, 'N4231', 'Flucot 0795', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7097, 'N4232', 'Arikewuyo7997', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646028137, 1646028137, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663210490, 1663210490, 1, 0, 122589, 71855, 1614908850, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7098, 'Z2541', '礼品发货人 6443', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7099, 'Z2542', 'Nancy小草 3076', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40329, 40329, 1585031356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7100, 'Z2543', '刘仙玲 0517', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7101, 'Z2544', 'Janae 8233', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7102, 'Z2545', '欧晓彤 0719', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7103, 'Z2546', 'LL 9995', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59666, 59666, 1601261313, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7104, 'Z2547', '奋发机电 1448', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70308, 24739, 1568690361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7105, 'Z2548', 'Lynn Gao 3257', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58298, 58298, 1600764836, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7106, 'N4233', 'Odika Nathaniel 2224', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7107, 'Z2549', 'Capt.ZhaoXiang 8200', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7108, 'N4234', 'Emmanuel Audu 3134', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635930100, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7109, 'N4235', 'IKECHIKWU 5232', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7110, 'Z2550', '张腾达 4927', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77073, 6104, 1555486079, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7111, 'Z2551', '陈娇 & 翁天二 2818', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58255, 53337, 1595901626, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7112, 'N4236', 'Stephen crimon 1405', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706197, 0, 2, 1, 58432, 58432, 1600062451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7113, 'K0012', 'Maria 1507', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7114, 'G0212', 'JOHNBOSCO 5120', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645770648, 1645770648, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1653985735, 0, 1, 0, 111257, 62564, 1604311814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7115, 'N4237', 'Sabiu Ado4628', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1633754846, 0, 'KANO', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7116, 'Z2552', '王延龙同事 6877', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662532267, 1662532265, 1, 0, 121531, 58173, 1599717860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7117, 'Z2553', '蓝业金属 5586', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7118, 'N4238', 'Clinton Patrick 1066', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660181747, 1, 0, 57440, 57440, 1599462709, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7119, 'Z2554', 'Yan 9639', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7120, 'Z2555', 'lisa 5698', 1, 12, '0', NULL, '中盈照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7121, 'N4239', 'KAYODE WASIU 9022', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7123, 'N4240', 'Aliyu okeyode 6298', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7124, 'N4241', 'saheed9709', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632363879, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665815903, 1665815903, 1, 0, 117692, 73541, 1616640125, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7125, 'N4242', 'haruna 3788', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7126, 'Z2557', '石磊 1069', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7127, 'Z2558', 'bella 4117', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7128, 'Z2559', '绚烂如花1 6401', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77203, 77203, 1619159639, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7129, 'Z2560', '邓晴Lyla_XingJue 9285', 1, 12, '0', NULL, '深圳市星爵台球用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58266, 58266, 1600142201, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7130, 'Z2561', '旭昌五金 6228', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7131, 'Z2562', '李 3349', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7132, 'Z2563', 'JUDY 4593', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7133, 'N4243', 'Rayzak Ayinde (SALTRAYZ) 0490', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7134, 'Z2564', '王延乐 3187', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7135, 'Z2565', '忠恒 0188', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664967474, 1664967474, 1, 0, 124466, 58006, 1599552088, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7136, 'N4244', 'KELVIN 4017', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7137, 'Z2566', '老郭 9218', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664182439, 1664182439, 1, 0, 123832, 42805, 1586251969, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7138, 'N4245', 'Igwebarry 1430', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99587, 52704, 1594966455, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7139, 'N4246', 'KOFOWOROLA 5477', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7140, 'Z2567', 'Ewa 9980', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57997, 57997, 1599621206, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7141, 'N4247', 'ivie 5291', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7142, 'N4248', 'OAKIMPEX3341', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631501731, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668506641, 0, 2, 1, 101288, 57823, 1599464668, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7143, 'G0213', 'marcel 6236', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113528, 57576, 1599717842, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7144, 'N4249', 'asanike 0306', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7145, 'N4250', 'Peter 0591', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7146, 'N4251', 'sadiya Aminu gambo 7548', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7147, 'M0011', 'sir 4744', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7148, 'Z2568', '陆鑫门控 赵欢 0291', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7149, 'G0214', 'Williams Uche 2808', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84929, 10992, 1560404518, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7150, 'Z2569', 'Daisy 7903', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7151, 'Z2570', '许龙 9663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74219, 57949, 1599817044, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7152, 'Z2571', 'eleanor 0209', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7153, 'Z2572', 'Ivy 黄姐 7442', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964070, 1610964070, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7154, 'Z2573', '彭路英 3358', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7155, 'N4252', 'Ifeakanwa Peter 5586', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7156, 'Z2574', '隆泽花青素及果蔬粉 4149', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57924, 57924, 1602746145, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7157, 'N4253', 'Okolie CHIJIOKE 6054', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668584306, 0, 2, 1, 56895, 56895, 1599210583, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7158, 'Z2575', '刘学坤 8852', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57913, 57913, 1600326010, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7159, 'N4254', 'Jennifer 1812', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7160, 'N4255', 'Deborah 2626', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706198, 0, 2, 1, 57924, 57924, 1602746145, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7161, 'Z2576', '彭超 5059', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58072, 57900, 1601956022, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7162, 'N4256', 'Tomisim 2006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 49929, 49929, 1592534757, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7163, 'Z2577', 'Jack 7859', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668581876, 1668581876, 1, 0, 124438, 12238, 1558949286, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7164, 'N4257', 'medilane 5328', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7165, 'Z2578', '新创力Lay 4618', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96700, 57887, 1599707878, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7166, 'Z2579', '陈淑珍 4050', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96087, 57886, 1599464668, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7167, 'N4258', 'Moonsa Lai 4963', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61363, 61363, 1602492596, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7168, 'N4259', 'Orbita3454 3454', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7169, 'G0215', 'Jiaggey Divine 6691', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656142588, 0, 1, 0, 113839, 55126, 1598076151, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7170, 'N4260', 'rafman 2742', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7171, 'N4261', 'engr 2703', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7172, 'N4262', 'Okafor 1337', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 107482, 19290, 1564622958, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7173, 'N4263', 'Mr Ismail 9922', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612660869, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7174, 'Z2580', 'vanchnee 5337', 1, 12, '0', NULL, '中山梵克尼光电科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7175, 'N4264', 'fadimatu 8079', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7176, 'N4265', 'Matic 3724', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57828, 57828, 1599459491, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7177, 'Z2581', '赵梅 5019', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57861, 57861, 1599471400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7178, 'Z2582', '孙翊凯 1108', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61763, 57820, 1601281251, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7179, 'Z2583', 'Bob 6086', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57828, 57828, 1599459491, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7180, 'N4266', 'METRACK INTEGRATED RESOURCES 0143', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7181, 'N4267', 'Kemi 1021', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7182, 'Z2584', 'June chen 8100', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63118, 57789, 1599459491, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7183, 'Z2585', 'canmei 2612', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7184, 'Z2586', '胥晨阳 9378', 1, 12, '0', NULL, '万博灯饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7185, 'N4268', 'muhammed 9030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7186, 'N4269', 'Muslimah Ibrahim A 3320', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7187, 'N4270', 'Adebayo 8897', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665730826, 0, 2, 1, 64412, 56369, 1599015756, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7188, 'Z2587', 'roniki carry 8557', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70457, 57763, 1599459491, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7189, 'N4271', 'APIRT 1312', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668506698, 0, 2, 1, 98506, 56377, 1598852817, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7190, 'K0013', 'Micheal Chemosit 3843', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57428, 57428, 1599186173, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7191, 'Z2588', 'peter 0971', 1, 12, '0', NULL, '广州西联机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57741, 38708, 1578904717, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7192, 'Z2589', 'vida 5181', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57672, 57672, 1599099980, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7193, 'N4272', 'Vincent 6282', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 51071, 10122, 1557391217, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7194, 'N4273', 'Kelechi Jethro 7114', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621237394, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665653371, 1665653371, 1, 0, 124971, 60349, 1601371239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7196, 'Z2591', '杨小姐 Candy 0502', 1, 12, '0', NULL, '绍兴高登伞业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57712, 57712, 1600326010, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7197, 'N4274', 'Monday 6801', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7198, 'N4275', 'Henry ogonna 6159', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7199, 'Z2592', 'linda9596', 1, 12, '0', 0, '宁波可柱王机械有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620454033, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1666768323, 1666768323, 1, 0, 116088, 21266, 1567069394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7200, 'Z2593', 'lily 6070', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57685, 57685, 1601368672, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7201, 'Z2594', '林大森 5588', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57435, 57435, 1599012739, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7202, 'Z2595', 'felix 8950', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661139232, 1661139232, '同行的客户', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1661139232, 0, 1648742400, 0, 1, 0, 52639, 52639, 1595211786, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7203, 'N4276', 'EZEH EMMANUEL 3787', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57415, 57415, 1599717860, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7204, 'Z2596', '张小姐 1635', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57415, 57415, 1599717860, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7205, 'Z2597', 'Summer zheng 5762', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635836455, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93641, 1516, 1548662099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7206, 'Z2598', 'Vita lu 4431', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57336, 57336, 1600397116, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7207, 'Z2599', 'Felix-Pa 王 3151', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635299244, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1651139485, 0, 1, 0, 104728, 57533, 1599621239, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7208, 'Z2600', 'UNCLE C MACO 7874', 1, 12, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7209, 'Z2601', 'ADA 0570', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69326, 69326, 1611200819, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7210, 'Z2602', 'wind 3527', 1, 12, '0', NULL, '高碑店市空中鸟皮具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7211, 'Z2603', '媲美 5897', 1, 12, '0', NULL, '佛山市米立方五金制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57901, 57601, 1599791773, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7212, 'N4277', 'Chinedu 9549', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614655676, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1667806051, 0, 2, 1, 82407, 56547, 1598930195, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7213, 'N4278', 'lyke 9861', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1629259097, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7214, 'Z2604', 'Michella 6363', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7215, 'G0216', 'Christian 4888', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670214337, 1670214337, 1, 0, 122888, 57247, 1598929624, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7216, 'Z2605', 'ALEX WEN 3934', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7217, 'Z2606', '麦宝祥 4610', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7218, 'N4279', 'Lekan Ibrahim 1517', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87062, 27904, 1571460580, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7219, 'Z2607', 'EW 采购工作号 1297', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1619071070, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668515198, 1668515198, 1, 0, 120740, 111, 1552370891, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7220, 'N4280', 'Vicky 4450', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656925346, 0, 1, 0, 114566, 57575, 1599717842, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7221, 'N4281', 'Steph 2572', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7222, 'N4282', 'Nafisat 6087', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668766246, 1668766246, 1, 0, 125178, 57528, 1598930208, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7223, 'N4283', 'Ireti kodaolu 6852', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668489741, 1668489741, 1, 0, 122306, 57108, 1598930195, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7224, 'N4284', 'Yvonne 2011', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7225, 'N4285', 'Gerald 3482', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55344, 55344, 1598930195, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7226, 'Z2608', '江涛 2541', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7227, 'Z2609', 'Lydia 7147', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56015, 56015, 1598234888, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7228, 'N4286', 'UNY 1734', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54926, 54926, 1597806764, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7229, 'N4287', 'extremelyclass 1206', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7230, 'Z2610', 'JOE 9860', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59224, 10916, 1557719543, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7231, 'N4288', 'Wuraola 4219', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7232, 'Z2611', 'Emma 4241', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56786, 56786, 1598672099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7233, 'Z2612', '李金国 3316', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669802783, 1669802783, 1, 0, 108998, 6473, 1554805261, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7234, 'N4289', 'Sylvester Onuora 2324', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7235, 'Z2613', '陈来 9810', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668931863, 1668931863, 1, 0, 122760, 54744, 1599015741, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7236, 'N4290', 'refinedlink Telecom 9911', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 57725, 57489, 1599191689, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7237, 'Z2614', 'Tina*諒风 5332', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57464, 57464, 1599464668, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7238, 'Z2615', '林小姐5571', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631167137, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7240, 'Z2617', 'bonnie 8575', 1, 12, '0', NULL, '常州科迈尔装饰材料有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 57452, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7241, 'N4291', 'Blessing 9499', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631324710, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667216522, 1667216522, 1, 0, 124982, 57736, 1599790545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7242, 'N4292', 'Yusuf amuda lukman 5312', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626140485, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7243, 'N4293', 'hannah akinwale 3835', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7244, 'N4294', 'Raymond 6915', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706200, 0, 2, 1, 69305, 56224, 1598431282, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7245, 'Z2618', '吴佩玲peiling wu 7538', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7246, 'N4295', 'summao yanice 4255', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7247, 'N4296', 'Eric 2949', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652595883, 1652595883, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652595883, 0, 1648742400, 0, 1, 0, 102930, 93811, 1636462510, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7248, 'G0217', 'Austi 1477', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666588417, 1666588417, 1, 0, 111342, 53053, 1595821968, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7249, 'N4297', 'Salawu Simbiat 7012', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7250, 'Z2619', '杨威winny 3963', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57377, 57377, 1599717272, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7251, 'N4298', 'kingsley 3248', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642072774, 1642072774, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670066410, 1670066410, 1, 0, 122812, 39556, 1583117920, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7252, 'G0218', 'Pastor Eric 4769', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7253, 'G0219', 'ABDUL FATAWU 3458', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54543, 54543, 1597126692, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7254, 'N4299', 'Olla Oriola 2400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56480, 56480, 1598499753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7255, 'N4300', 'AndyYam 4136', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65745, 57309, 1599123323, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7256, 'N4301', 'TONNY MEX 1604', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650888659, 0, 1, 0, 107364, 105281, 1648656000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7257, 'N4302', 'emmy 7475', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7258, 'Z2620', 'Elena 5181', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57632, 57632, 1599717842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7259, 'N4303', 'ABUCHI 9299', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635218312, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77549, 36599, 1577759128, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7260, 'G0220', 'isaac 4241', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7261, 'Z2621', 'luly 5668', 1, 12, '0', NULL, 'lusen-Sp', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7262, 'N4304', 'kingsley 3802', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7264, 'Z2623', '刘蒙 5495', 1, 12, '0', NULL, '望都县百斯特贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7265, 'N4305', 'LOVE D 7038', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40841, 40841, 1584327741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7266, 'Z2624', 'barry清关代理amaka供应商 9330', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964071, 1610964071, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324432, 0, 2, 1, 57195, 57195, 1599028305, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7267, 'Z2625', 'Robert Luo 0621', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7268, 'Z2626', 'david 5145', 1, 12, '0', NULL, 'kuante auto parts manufacture co.,ltd ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7269, 'Z2627', 'tony 5028', 1, 12, '0', NULL, '义乌市乐咖户外用品有限', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7270, 'Z2628', '少坡 8375', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7271, 'G0221', 'Edsam 7428', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54640, 54640, 1598076151, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7272, 'N4306', 'Idowu ojo ibukunoluwapo 8215', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7273, 'N4307', 'Mr Chimex 3051', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728451, 0, 2, 1, 57197, 57197, 1600134229, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7274, 'Z2629', '还丽珊 5656', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7275, 'G0222', 'TOKAS 1818', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 54654, 54654, 1598431299, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7276, 'N4308', 'Apanpa Boluwaji 1642', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706201, 0, 2, 1, 65209, 65209, 1606880859, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7277, 'Z2630', 'Amy 8536', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101727, 27137, 1571460580, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7278, 'N4309', 'joy 2252', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7279, 'Z2631', 'Eric嘉兴拓肯进出口 0851', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665797531, 1665742335, 2, 1, 98693, 56682, 1598669720, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7280, 'N4310', 'sir 4972', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7281, 'Z2632', 'sunny 5751', 1, 12, '0', NULL, '桐乡市五月皮草有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7282, 'N4311', 'Habeeb 7322', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7283, 'N4312', 'Ubi Josepgh Nwachukwu 9006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7284, 'N4313', 'abeeb 7020', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7285, 'N4314', 'Victoria 6022', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7286, 'Z2633', '廖枫颖 1678', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615281716, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666423793, 1666423793, 1, 0, 123939, 56418, 1598929623, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7287, 'N4315', 'ADEMOLA 2606', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651648658, 0, 1, 0, 108290, 57016, 1598513454, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7288, 'N4316', 'DEFIRST 0135', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613799515, 0, '', 0.00, 1, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1669706202, 0, 2, 1, 56838, 56838, 1598499765, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7289, 'Z2634', 'Kevin Su 8055', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 57154, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7290, 'N4317', 'Essien 7097', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7291, 'N4318', 'King 3821', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 84795, 56941, 1598513454, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7292, 'N4319', 'joshua 6341', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664000546, 1664000546, 1, 0, 123041, 56265, 1598323387, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7293, 'N4320', 'finglobal technology 5613', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7294, 'N4321', 'Emmanuel Agba 9302', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631267913, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115707, 115707, 1657555200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7295, 'K0014', 'Benjamin 3736', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7296, 'N4322', 'Odibest 7233', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7297, 'Z2635', '第三类接触 1026', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7298, 'N4323', 'adeyeye Gbenga 3204', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7299, 'Z2636', '广州韦塞 3286', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84046, 57109, 1599099980, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7300, 'Z2637', 'Holly Wu 5191', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57114, 57114, 1599471400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7301, 'Z2638', 'Jo 6559', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1649227899, 0, 1, 0, 103693, 57123, 1600939862, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7302, 'Z2639', '中凯 9263', 1, 12, '0', NULL, '中凯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7303, 'Z2640', 'abby 4703', 1, 12, '0', NULL, '广州市辉科光电科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7304, 'Z2641', 'july 3692', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1663222411, 1663222411, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '002', 1663222411, 0, 1666322353, 1666322353, 1, 0, 122660, 57088, 1598930195, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7305, 'Z2642', '永利工具 胡建荣 2661', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668163745, 1668163745, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668163745, 0, 1668332205, 1668332205, 2, 1, 87054, 10785, 1557902290, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7306, 'N4324', 'rosemary 7118', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1643189806, 1643189806, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664338684, 1664338684, 1, 0, 122759, 86157, 1633311834, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7308, 'N4325', 'ENSAT 4277', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629512989, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112592, 57057, 1598930208, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7309, 'Z2644', '胡双光 4759', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7310, 'Z2645', 'cici 5406', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7311, 'N4326', 'JEFFA 3797', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112501, 34517, 1576468891, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7312, 'N4327', 'Adambay kitchen 9408', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654153401, 0, 1, 0, 110756, 55220, 1597200022, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7313, 'Z2646', '珍珍 2180', 1, 12, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7314, 'Z2647', 'Joe 6848', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7315, 'Z2648', 'Rose 6626', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657544693, 0, 1, 0, 112597, 56979, 1599717842, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7316, 'Z2649', 'KAREN 9395', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56967, 56967, 1599099980, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7317, 'N4328', 'Toressi 6210', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7318, 'Z2650', '蓝小姐   5254', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56952, 56952, 1599892425, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7319, 'Z2651', '广州舟江机电 6641', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57028, 36845, 1577943699, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7320, 'Z2652', '陈菲 1762', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7321, 'Z2653', 'Christina 3088', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656921444, 0, 1, 0, 114876, 104277, 1648224000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7322, 'N4329', 'Victoria 5395', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666950275, 1666950275, 1, 0, 117045, 56257, 1597903922, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7323, 'Z2654', 'Jeff Tang 2420', 1, 12, '0', NULL, 'Wellrun Co.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87335, 55342, 1597903922, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7324, 'N4330', 'Joyce nwabueze 0745', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669715532, 0, 2, 1, 56020, 56020, 1597806764, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7325, 'N4331', 'Yahaya buhari Ali 2755', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53566, 53566, 1597306279, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7326, 'Z2655', '恒力 8863', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7327, 'Z2656', '吴建锋 2693', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7328, 'Z2657', '徐耀豪 4071', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56840, 56840, 1598412542, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7329, 'Z2658', 'nancy 1920', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7330, 'Z2659', '小峰 7798', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7331, 'Z2660', '小何（Vicky） 0020', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73516, 73516, 1615866731, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7332, 'N4332', 'guangxin 5209', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666778982, 0, 2, 1, 55984, 55984, 1598412542, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7333, 'N4333', 'Victor 1747', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7334, 'Z2661', 'Heidi 2084', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7335, 'Z2662', 'Ethan 8263', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56881, 56881, 1598672099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7336, 'Z2663', 'wing 0078', 1, 12, '0', NULL, '亿佳衣服饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7337, 'Z2664', 'BEN的厂家 5349', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56919, 56919, 1598499753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7338, 'Z2665', 'catherine 7309', 1, 12, '0', NULL, '广州华昇电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61727, 56762, 1599099980, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7339, 'G0223', 'Monatt 2827', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706203, 0, 2, 1, 54751, 54751, 1597126692, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7340, 'Z2666', 'Great King 0983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588648, 1652588648, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588648, 0, 1665730841, 0, 2, 1, 79964, 56002, 1597819088, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7341, 'N4334', 'Orbita4664 4664', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7342, 'N4335', 'sir 4556', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7343, 'Z2667', 'Maggie 9553', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90084, 86752, 1628265600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7344, 'Z2668', '李冬冬 2907', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7345, 'N4336', 'chinvere 8994', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56924, 55773, 1597722630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7346, 'Z2669', '陶荣荣 5898', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56844, 56844, 1598672099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7347, 'N4337', 'Egbum prisca 7057', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7348, 'N4338', 'James 8281', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648191243, 1648191244, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1648191243, 0, 1663760670, 1663760670, 1, 0, 123288, 3768, 1553065922, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7349, 'N4339', 'chidi 3122', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7350, 'Z2670', '路超 3486', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83210, 56851, 1598513454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7351, 'N4340', 'Elias A. Ifeanyi 4514', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56813, 56813, 1599028287, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7352, 'N4341', 'Deempress 3848', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706205, 0, 2, 1, 60773, 60760, 1601972459, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7353, 'Z2671', '陈小姐 8041', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7354, 'Z2672', 'Ellen 7480', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670032782, 1670032782, 1, 0, 107236, 56809, 1598499753, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7355, 'Z2673', 'Gaby-JOYROOM 8922', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56804, 56804, 1598513454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7356, 'N4342', 'Laurrita Cherechi 2269', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7357, 'N4343', 'Ezeaghaukwu 7207', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670032782, 1670032782, 1, 0, 113891, 56809, 1598499753, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7358, 'N4344', 'ayomip 3944', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669729884, 0, 2, 1, 60860, 53477, 1595581015, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7359, 'Z2674', '巢彬 3969', 1, 12, '0', NULL, '铠承气动元件生产销售', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667543326, 1667543326, 1, 0, 122750, 56758, 1598672099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7360, 'Z2675', 'peter yang 4200', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669013315, 0, 2, 1, 58445, 58445, 1599717842, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7361, 'Z2676', 'Echo 6220', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667891128, 1667891128, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667891128, 0, 1669352835, 1669352835, 1, 0, 124414, 67709, 1609818545, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7362, 'Z2677', '耀晟电器  Blain齐 2755', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7363, 'Z2678', '赵小姐 7061', 1, 12, '0', NULL, '珠海泰格科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65869, 40677, 1584329081, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7364, 'Z2679', 'mina 0249', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56823, 25451, 1569484842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7365, 'Z2680', '李小姐 0807', 1, 12, '0', NULL, '广州亨科电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56683, 56683, 1598499753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7366, 'Z2681', '张洪梅 2744', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665824113, 1665824113, 1, 0, 124146, 65090, 1607063587, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7367, 'N4345', 'Debby 8966', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7368, 'Z2682', '黄玲-总经理助理 3887', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56864, 56864, 1599028287, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7369, 'G0224', 'FELISBERTO 1585', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964072, 1610964072, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660113864, 1660630103, 1, 0, 119186, 57670, 1599099980, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7370, 'G0225', 'luke 8395', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627982678, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668506781, 0, 2, 1, 85359, 57670, 1599099980, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7371, 'Z2683', '杨天玲 6944', 1, 12, '0', NULL, '蓝精灵电子产品生产有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7372, 'N4346', 'Waga 7583', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587974, 1652587974, 'CO 尼日利亚人', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587974, 0, 1648742400, 0, 1, 0, 55560, 55560, 1597722455, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7373, 'Z2684', 'nancy 0638', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97810, 41895, 1585205868, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7374, 'Z2685', '嘉龙宝丰 邓勇 9033', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58454, 34735, 1576468891, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7375, 'N4347', 'Jessica 3488', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754949, 0, 2, 1, 73044, 55670, 1598431282, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7376, 'Z2686', 'bill 2886', 1, 12, '0', NULL, '佛山荣讯科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7377, 'Z2687', 'Steve 4133', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56654, 56654, 1598499753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7378, 'Z2688', 'Jack 3313', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 56659, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7379, 'N4348', 'Hafusat 9518', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60081, 56336, 1598000000, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7380, 'N4349', 'Raphael 7121', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7381, 'Z2689', '李维兵 0742', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56653, 56653, 1605857455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7382, 'Z2690', 'Aimee 1745', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7383, 'Z2691', 'alva 5277', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 56633, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7384, 'Z2692', 'Alltop S 7315', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669080143, 0, 2, 1, 56226, 56226, 1598323344, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7385, 'N4350', '朱静文0320', 1, 9, '1', 0, '', '', 5, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631505023, 0, '对讲机', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89803, 27677, 1571024129, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7386, 'G0226', 'Chijioke 0252', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1619602744, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76845, 76845, 1618820512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7387, 'N4351', 'Michael Adewoye 6909', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 5, '', 1205, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1669442834, 1669442834, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1669442834, 0, 1669442803, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7388, 'Z2693', 'Johnson钱 9683', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620782386, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77902, 15160, 1561082085, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7389, 'Z2694', '刘仁瓷 5538', 1, 12, '0', 0, '广州双骏马厨具', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1614564745, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7390, 'Z2695', '深圳亿柯Sally 1585', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56568, 56568, 1598513454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7391, 'N4352', 'Nkem 1123', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7392, 'G0227', 'Martins 0462', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7393, 'N4353', 'Gloria 3389', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7394, 'N4354', 'Yusuf Abdulwahab 3037', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7395, 'N4355', 'ROSE 5321', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7396, 'N4356', 'Ifeanyi 4677', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985025, 0, 2, 1, 70301, 70301, 1611127290, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7397, 'Z2696', 'Jimmy Lu1 7280', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7398, 'N4357', 'Abubakar kano 8612', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7399, 'N4358', 'collins 6056', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657002521, 1657002521, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1657002521, 0, 1661961600, 0, 1, 0, 113521, 54509, 1597819088, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7400, 'Z2697', '冯会玲Niki 6396', 1, 12, '0', NULL, '美宏实业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52629, 52629, 1598076162, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7401, 'N4359', 'deblessed 7197', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706206, 0, 2, 1, 56263, 56263, 1597973536, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7402, 'N4360', 'Emmanual Ojugo 1186', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985041, 0, 2, 1, 65230, 56231, 1598513454, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7403, 'N4361', 'john mark 8484', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22566, 6323, 1553936075, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7404, 'N4362', 'Mr Chukwunonso Ani 6544', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669888369, 1669888369, 1, 0, 122824, 17143, 1562653807, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7405, 'Z2698', 'Linda Dai 6079', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7406, 'N4363', 'Rodney Dudu 4796', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706207, 0, 2, 1, 54299, 54299, 1597722630, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7407, 'N4364', 'Ogemdi 5653', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660730428, 1660730428, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1660730428, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7408, 'N4365', 'Suleiiman Sobogun 6281', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54763, 54763, 1597484908, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7409, 'G0228', 'Mahmud 5002', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7410, 'N4366', 'FLYNN 9424', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7411, 'K0015', 'Nahashon 4345', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7412, 'Z2699', 'madge 6830', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54926, 54926, 1597806764, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7413, 'Z2700', '海宁瑞邦 8155', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55193, 55193, 1598076151, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7414, 'Z2701', '段向娟 3759', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7415, 'N4367', 'INNOCENT CHIKEZIE 4206', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7416, 'Z2702', '陈晨 5885', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56918, 56918, 1599210583, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7417, 'Z2703', 'Eavan于 0210', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7418, 'N4368', 'samuek 2387', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7419, 'Z2704', 'memory foam factory 2565', 1, 12, '0', NULL, '江苏雷佳家居用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7420, 'N4369', 'Soma 6363', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7421, 'N4370', 'Micheal 1141', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 54177, 44074, 1587448751, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7422, 'N4371', 'ENDYSMARCE 2494', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 88061, 88061, 1629734400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7423, 'Z2705', 'Rony Lai 0792', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7424, 'Z2706', 'YX Enamel-Jade 3800', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56299, 56299, 1598431282, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7425, 'N4372', 'Salamatu O Suleiman 0649', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669892861, 0, 2, 1, 53322, 53322, 1597112631, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7426, 'N4373', 'NKIRU 9561', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, 'Trade Fair    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7427, 'Z2707', 'cola zhou 1311', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7428, 'Z2708', 'Tyrion 6004', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56298, 56298, 1598431299, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7429, 'Z2709', 'Adeline 0916', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611975400, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78267, 11708, 1557913074, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7430, 'Z2710', '紫藤 1552', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7431, 'G0229', 'Emmanuel Bonsu Sarfo 6531', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668138213, 1668138213, '家用搅拌机，烘干机', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668138213, 0, 1668138194, 0, 2, 1, 94160, 53184, 1598076151, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7432, 'N4374', 'Sarah Lamuye 9318', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 54633, 54633, 1596609647, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7433, 'N4375', 'chidinma 6736', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666333347, 0, 2, 1, 69769, 18559, 1563507380, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7434, 'N4376', 'Sledgehype 0099', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7435, 'Z2711', '萧炜婷Wendy 8026', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1654137151, 1654137151, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1654137151, 0, 1654420339, 0, 1, 0, 111725, 56875, 1598347616, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7436, 'Z2712', 'vicky 2505', 1, 12, '0', 0, '温州市申光卫浴有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651886899, 1651886899, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1651886899, 0, 1652003501, 0, 1, 0, 108640, 108640, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7437, 'Z2713', '墨染暖栀Lily 3742', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666087829, 1666087829, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '201', 1666087829, 0, 1668571784, 1668571784, 1, 0, 121967, 55504, 1597657204, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7438, 'Z2714', '江阴樱花梦黄小姐 0141', 1, 12, '0', NULL, '江阴樱花梦家庭用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    江苏省无锡市江阴市月城镇北环路3号', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54924, 54924, 1598672099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7439, 'N4377', 'OGA FELX 3323', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666343617, 1666343617, 1, 0, 124969, 55415, 1597895795, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7440, 'Z2715', '王怀勤Casper', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615518868, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7441, 'N4378', 'NMAJU GIFT 8125', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615280824, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7442, 'Z2716', 'BAOFENG宝锋', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645494834, 1645494834, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1667269191, 1667269191, 2, 1, 101814, 21395, 1565934018, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7443, 'Z2717', 'grace 6873', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7444, 'N4379', 'Morenike 9102', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7445, 'Z2718', 'Linda 0748', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652687832, 0, 1, 0, 109449, 56280, 1598672099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7446, 'Z2719', 'Yuki 0130', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7447, 'N4380', 'Austin Ojie 8808', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7448, 'Z2720', '联顺 2222', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661234622, 1661234622, 1, 0, 120334, 14266, 1560327019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7449, 'Z2721', 'Anwa Sports-Lemon 1871', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56180, 56180, 1598672099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7450, 'Z2722', '孙良伟 3788', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662089711, 1662089711, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1662089711, 0, 1663307740, 1663307740, 1, 0, 122033, 56181, 1604910807, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7451, 'Z2723', 'Sally 2340', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663134797, 1663134797, 1, 0, 121185, 21769, 1566291704, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7452, 'N4381', 'Odozi Emmanuella 8590', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7453, 'Z2724', '李小姐4142', 1, 12, '0', 0, '扬州威迈进出口有限公司 YANGZHOU VIOMED CO., LTD.', '2ND FLOOR, 216 WEST KAIFA ROAD, YANGZHOU, CHINA', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614312541, 0, '', 0.00, 1, 30, 31, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72960, 54812, 1597805441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7454, 'G0230', 'Emmanuel Danso Gyan 5489', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66104, 56138, 1598431299, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7455, 'N4382', 'M A furniture & interior decorator company limited 7640', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7456, 'Z2725', '邱先生 8318', 1, 12, '0', NULL, '广州祥宏国际物流公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '同行    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56684, 56684, 1598577670, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7457, 'N4383', 'Salam oluwaseun 8532', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7458, 'N4384', 'Stanley 1008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7459, 'M0012', 'Armando Sabonete 7171', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7460, 'Z2726', '九迪洗化 4444', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56120, 56120, 1598583509, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7461, 'Z2727', '蓝宏基 6717', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56244, 56244, 1598412542, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7462, 'Z2728', '翔 0650', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56101, 56101, 1598240740, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7463, 'Z2729', '华燕 5517', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7464, 'Z2730', 'may 2661', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7466, 'Z2731', 'arizona 2620', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74586, 3310, 1548991478, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7467, 'Z2732', 'diana chuku 3039', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652163400, 1652163400, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652163400, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7468, 'N4386', 'great power 4819', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706209, 0, 2, 1, 55625, 55625, 1597738833, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7469, 'Z2733', 'hanna 5806', 1, 12, '0', NULL, '浙江马锐动力机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70063, 56037, 1598323387, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7470, 'Z2734', 'SKY 9415', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56014, 56014, 1597973536, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7471, 'Z2735', 'Kelly 4142', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56012, 56012, 1598000000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7472, 'N4387', 'Jonuel 7295', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7473, 'N4388', 'Oliver Onyenuforo 0113', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62108, 49806, 1593676041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7474, 'K0016', 'HELA 6729', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56875, 56875, 1598347616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7475, 'Z2736', 'Carson Yao 7767', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7476, 'Z2737', 'spring 0105', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85029, 56096, 1598076162, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7477, 'Z2738', '南小白 8853', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7478, 'Z2739', '蔡小姐 3979', 1, 12, '0', NULL, '广州易正信息科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659675772, 1659675772, 1, 0, 118276, 59992, 1601953772, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7479, 'Z2740', '小于 3266', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7480, 'Z2741', 'lobster 0488', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7481, 'Z2742', '永康金宇五金工具厂 8999', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964073, 1610964073, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665302091, 1665302091, 1, 0, 124647, 57686, 1599015741, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7482, 'Z2743', '岑呈 0699', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55930, 55930, 1598000000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7483, 'Z2744', 'mary li 9651', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7484, 'N4389', 'sunbreez 9473', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52937, 52937, 1595581028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7485, 'Z2745', '台州路桥创新眼镜 6719', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68237, 41966, 1585639873, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7486, 'Z2746', 'Hara 1133', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7487, 'N4390', 'Eddy&Ehigiator Importer 9440', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7488, 'N4391', 'Omoboriowo Testimony 4501', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7489, 'N4392', 'OBINEME CHINYERE 2791', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706210, 0, 2, 1, 55773, 55773, 1597722630, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7490, 'N4393', 'sagiru Idris Ibrahim 2238', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7491, 'Z2747', '黄志红 5001', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92988, 9051, 1556002640, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7492, 'G0231', 'Prince Pobi Owusu 1801', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664269526, 1664269525, 1, 0, 123788, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7493, 'Z2748', 'Ben 5361', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7494, 'Z2749', 'JOYFFO jewelry 6129', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7495, 'Z2750', 'Yiwu Feeling Jewelry Co., Ltd. 1601', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7496, 'Z2751', 'Yiwu HeNiu import&export Co.,Ltd  4052', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7497, 'N4394', 'Donald 4687', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706211, 0, 2, 1, 38318, 5745, 1554193977, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7498, 'N4395', 'Agi Damian Tyoor 7322', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7499, 'N4396', 'clfex 6276', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754969, 0, 2, 1, 30724, 4731, 1554084421, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7500, 'N4397', 'Jude 3101', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632380696, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668502245, 1668502245, 1, 0, 117017, 57714, 1599464668, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7501, 'N4398', 'Vincent 0067', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612786480, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666943988, 1666943988, 1, 0, 123937, 30200, 1573113001, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7502, 'N4399', 'Christian 8305', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667044795, 1667044795, 1, 0, 121847, 34272, 1576569387, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7503, 'N4400', 'BJA 4454', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656401313, 0, 1, 0, 114229, 1947, 1548383224, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7504, 'N4401', 'MR. TAIWO ABE 9605', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662112475, 1662112475, 1, 0, 121368, 54679, 1597113019, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7505, 'N4402', 'sozek 3855', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641366974, 1641366974, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668409897, 1668409897, 1, 0, 116937, 1955, 1548220275, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7506, 'N4403', 'SYLVIA MESHACH 3452', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62670, 55498, 1597306279, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7507, 'Z2752', 'Tom Tang 唐生 5021', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611973344, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1667985850, 1667985850, 1, 0, 117017, 60857, 1602560941, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7508, 'N4404', 'Angela Nnazor 3160', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7509, 'N4405', 'ROBINSON 0468', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667041726, 1667041726, 1, 0, 103996, 14930, 1561705311, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7510, 'Z2753', 'Lilyzhang 7860', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7511, 'N4406', 'Daramola Oludare 8489', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632274711, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706213, 0, 2, 1, 101273, 24339, 1568963701, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7512, 'N4407', 'Igwe Tochukwu 6589', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669965721, 1669965721, 1, 0, 121835, 40746, 1584342380, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7513, 'G0232', 'sunko 2038', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55193, 22017, 1566197522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7514, 'N4408', 'ANNSILV SHAFT 4346', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670303871, 1670303871, 1, 0, 123421, 29490, 1573715898, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7515, 'N4409', 'TREND 2942', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668304935, 1668304935, 1, 0, 121834, 2059, 1548935405, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7516, 'Z2754', 'Joey 8152', 1, 12, '0', NULL, '广州和盛泰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667446954, 1667446954, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7517, 'N4410', 'Obele Chiemerie 4024', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7518, 'Z2755', 'Ida-Anka Sci-Tech 0453', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661750543, 1661750543, 1, 0, 119934, 14100, 1560562476, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7519, 'N4411', 'Favour 6079', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7520, 'N4412', 'julius 4555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616731111, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667216559, 1667216559, 1, 0, 121995, 56805, 1598413285, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7521, 'N4413', 'Nwagu Emmanuel Chigozie 0065', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7522, 'Z2756', 'Jamies 8972', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56329, 55762, 1597806764, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7523, 'Z2757', 'vkleung 3013', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82372, 67055, 1608519406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7524, 'Z2758', 'emily 9808', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56966, 55958, 1600321360, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7525, 'Z2759', 'kelly 1368', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7526, 'Z2760', '帝衡电子 9002', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7527, 'Z2761', 'packaging machine 3157', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58485, 58485, 1600321361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7528, 'Z2762', '明月 1894', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7529, 'Z2763', 'Sharon 4228', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7530, 'Z2764', '韦丽梅 Wendy 3380', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7531, 'Z2765', 'richard 1413', 1, 12, '0', NULL, '超达眼镜', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7532, 'N4414', 'Azeez Yusuf 5666', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7533, 'Z2766', '赖锦祥 0735', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7534, 'N4415', 'hannah 5385', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55504, 55504, 1597657204, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7535, 'N4416', 'Rita 7419', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55516, 55516, 1597722630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7536, 'N4417', 'Arinze okolie 6736', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7537, 'Z2767', 'Besty 8742', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7538, 'N4418', 'olufolahan 6209', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7539, 'Z2768', 'eternal power  battery 2808', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55627, 55627, 1599099980, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7540, 'Z2769', 'Amy Jiang 3240', 1, 12, '0', 0, 'CSBattery Energy Co.,Ltd 中驰能源', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1643098725, 1643098725, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77958, 66162, 1607570099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7541, 'Z2770', '康宁 王小姐 3750', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647914576, 1647914576, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1647914576, 0, 1668668892, 1668668892, 2, 1, 101786, 56225, 1598234888, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7542, 'N4419', 'Cc Luxury 4063', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7543, 'Z2771', 'April Yingpu Laser 7737', 1, 12, '0', NULL, '上海映浦工贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7544, 'N4420', 'chuks 3953', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58408, 58408, 1600062458, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7545, 'N4421', 'EGO 3582', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665730867, 0, 2, 1, 88849, 55560, 1597722455, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7546, 'N4422', 'Mr Paul Iweh 6290', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55570, 55570, 1597982525, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7547, 'N4423', 'Mr Iweh Uchenna 1660', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587956, 1652587956, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587956, 0, 1648742400, 1659502245, 1, 0, 55570, 55570, 1597982525, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7548, 'Z2772', 'Danly 莉莉 0468', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7549, 'Z2773', 'choi 6453', 1, 12, '0', NULL, '  深圳市奴宝服装有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7550, 'N4424', 'Ade 5905', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7551, 'N4425', 'VIVI 4441', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7552, 'N4426', 'Bedlooks 2090', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7553, 'N4427', 'opeyemi 8680', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7554, 'N4428', 'Antia 5339', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666682572, 1666682572, 1, 0, 121386, 97806, 1640778976, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7555, 'Z2774', 'Lola 5269', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7556, 'N4429', 'Kizy 5180', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, 'Alaba     ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664274275, 1664274275, 1, 0, 123952, 168, 1547742239, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7557, 'Z2775', 'Yanni 7856', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666005175, 1666005175, 1, 0, 110972, 25025, 1568950502, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7558, 'Z2776', '特宾箱包 6160', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7559, 'Z2777', 'muyangzi 7039', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7560, 'Z2778', 'nice 3182', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7561, 'N4430', 'Nelly Francis 2820', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667637469, 1667637469, 1, 0, 124459, 50673, 1593489192, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7562, 'Z2779', 'Ugwu 4456', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597521, 1652597521, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597521, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7563, 'N4431', 'ayo 5632', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7564, 'Z2780', '唐先生 5235', 1, 12, '0', NULL, '郑州双树有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7565, 'Z2781', '亿泽 Winnie 3908', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621410290, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662118201, 1662118201, 1, 0, 120672, 76019, 1618459163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7566, 'Z2782', '芳哥 8875', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633569026, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667988777, 1667988777, 1, 0, 123077, 55483, 1597645630, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7567, 'Z2783', '杨宇婷 0830', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7568, 'Z2784', '兴业机械2370', 1, 12, '0', 0, '兴业机器设备有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650090241, 1650090241, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1650090241, 0, 1650722649, 0, 1, 0, 106442, 106442, 1651075200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7569, 'Z2785', 'Sophia Lee 7113', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615175003, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73277, 24339, 1568963701, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7570, 'Z2786', 'oboh 5559', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652066122, 1652066122, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652066122, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7571, 'Z2787', '贝宏电子 8670', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324448, 0, 2, 1, 78673, 36792, 1578276420, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7572, 'G0233', 'favour 3012', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7573, 'N4432', 'Ejitex 0957', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52642, 52642, 1597805441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7574, 'G0234', 'tokas 6391', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666935703, 1666935703, 1, 0, 123855, 17778, 1562815821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7575, 'N4433', 'Mrs Funmi 1700', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665219664, 1665219664, 1, 0, 117109, 117109, 1658332800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7577, 'N4434', 'Ogonna 4886', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728407, 0, 2, 1, 106050, 54239, 1597805441, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7578, 'Z2789', 'Jane 7812', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611972442, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70505, 70505, 1611717422, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7579, 'Z2790', '赢卓 9830', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55414, 55414, 1598431282, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7580, 'N4435', 'CHIDI CALLISTUS 0668', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665972009, 1665972009, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '008', 1665972009, 0, 1665728402, 0, 2, 1, 55347, 55347, 1597805441, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7581, 'Z2791', 'willow 8196', 1, 12, '0', NULL, 'DPG lighting ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '主打市场再非洲\n    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7582, 'Z2792', 'Jason 8861', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7583, 'Z2793', 'Holly 2818', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7584, 'N4436', 'peckonce 7930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7585, 'Z2794', 'Amy 9823', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55347, 55347, 1597805441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7586, 'Z2795', 'Joy Wong 8663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55368, 55368, 1597384784, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7587, 'Z2796', 'Amanda 6516', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56122, 56122, 1598000000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7588, 'Z2797', 'Alice Wu 2538', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64076, 64076, 1605497870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7589, 'N4437', 'Andy 5695', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614562057, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 117886, 57435, 1599012739, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7590, 'Z2798', '忍者藤 3988', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7591, 'Z2799', '贺ted 9029', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7593, 'N4438', 'habys 1543', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7594, 'N4439', 'rosemary 4006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7595, 'Z2801', 'Mr. chan 8070', 1, 12, '0', NULL, 'yiwu bassam import and export company', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94871, 55226, 1597484908, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7596, 'Z2802', 'DANIEL DAN 4446', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78302, 14930, 1561705311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7597, 'N4440', 'baseerah 8182', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7598, 'Z2803', '小青 9237', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7599, 'Z2804', 'Helen 5262', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7600, 'Z2805', 'Winnie～Baseus 6483', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54960, 54960, 1597042186, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7601, 'Z2806', 'Allen 6954', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964074, 1610964074, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 55209, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7602, 'N4441', 'Obumneke 2583', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1649412550, 1649412550, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1649412550, 0, 1661961600, 0, 1, 0, 85602, 66606, 1608087989, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7603, 'N4442', 'ANB 9217', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706214, 0, 2, 1, 67444, 55196, 1597301593, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7604, 'N4443', 'Ifeanyi chukwu 9757', 1, 9, '1', NULL, 'VINBARTH', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54726, 54726, 1597484908, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7605, 'N4444', 'Obasi 4999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613897870, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 117498, 52685, 1595216111, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7606, 'Z2807', '陈平 0278', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7607, 'N4445', 'nickky 2222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667200555, 1667200555, 1, 0, 112642, 1981, 1548220276, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7608, 'Z2808', '圆科包装 1961', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2758, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670315661, 0, 2, 1, 91381, 52685, 1595216111, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7609, 'Z2809', 'Alina yang 0161', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54054, 54054, 1597044823, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7610, 'N4446', 'Mr Joseph 3537', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670047196, 1670047196, 1, 0, 121171, 62674, 1603787376, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7611, 'N4447', 'parkklead 7331', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7612, 'N4448', 'Umar 8006', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7613, 'N4449', 'Funke 8665', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7614, 'Z2810', '蔡小姐 6491', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55176, 55176, 1597384769, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7615, 'Z2811', 'Vicky Liu 8212', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55108, 55108, 1597306279, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7616, 'Z2812', 'echo 3776', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15332, 15332, 1561082086, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7617, 'N4450', 'BOSCON 5555', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657771649, 0, 1, 0, 116212, 6048, 1554719759, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7618, 'N4451', 'Olatunbosun Oni 3396', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669352835, 1669352835, 1, 0, 124029, 63613, 1606551647, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7619, 'Z2813', 'Kitty 9824', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54299, 54299, 1597722630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7620, 'Z2814', 'grape 1677', 1, 12, '0', NULL, '永康市浙中衡器厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34756, 34300, 1576487991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7621, 'N4452', 'Ijay 7957', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668591713, 0, 2, 1, 70888, 55095, 1597460862, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7622, 'Z2815', 'CICI 4449', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7623, 'Z2816', 'jessica 0211', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7624, 'Z2817', 'grace 5982', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7625, 'Z2818', 'xcj 9270', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86916, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7626, 'N4453', 'Cynthia 8588', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7627, 'N4454', 'Jeenifer 7663', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7628, 'G0235', 'SENTINO 9736', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614220166, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1664365238, 1664365235, 1, 0, 123522, 53956, 1598076151, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7629, 'Z2819', 'Sunny9616', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646099861, 1646099861, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666601713, 1666601713, 1, 0, 124547, 54468, 1596614412, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7630, 'Z2820', '金得旺照明（丁生） 7338', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54510, 48003, 1591411014, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7631, 'N4455', 'CHRIS-LYKE 5939', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658484270, 0, 1, 0, 117365, 53879, 1596004769, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7632, 'Z2821', '张庆辉 0660', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54387, 54387, 1596764300, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7633, 'N4456', 'AELIGHT 7225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706216, 0, 2, 1, 80495, 54664, 1596685322, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7634, 'Z2822', 'Emma 0953', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7635, 'N4457', 'Solomon 9712', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 54565, 54513, 1596779017, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7636, 'Z2823', 'Raman Raheem Korede 6078', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597498, 1652597498, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597498, 0, 1652244754, 0, 1, 0, 108212, 52826, 1596681012, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7637, 'N4458', 'Wisdom Nnamdi Ndukwe 1520', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7638, 'Z2824', 'Bruce 7999', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665211608, 1665211608, 1, 0, 0, 124528, 1665676800, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7639, 'AE0002', 'Sebastian 1805', 1, 26, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7640, 'Z2825', 'Linda 9196', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7641, 'Z2826', 'Annie 1102', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662363695, 1662363694, 1, 0, 119792, 30618, 1573281440, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7642, 'Z2827', 'Lima~妍 9077', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616311958, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78741, 72646, 1614565066, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7643, 'Z2828', 'STRONGWIN MACHINERY 5856', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7644, 'Z2829', '爱捷机械 8082', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7645, 'Z2830', 'Henan Hanson Industry Co., Ltd. 2527', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7646, 'Z2831', 'Jenny 0852', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7647, 'Z2832', 'ANDY叶剑 3268', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54653, 54653, 1598076151, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7648, 'Z2833', 'Wuhan HDC Technology Co., Ltd. 0960', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7649, 'Z2834', '比睿特机械设备 0226', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7650, 'Z2835', '郑州润翔机械 7835', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7651, 'Z2836', 'Luoyang Luodate Machinery Equipment 8147', 1, 12, '0', NULL, '洛达特机械设备', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7652, 'Z2837', 'Shangdong Kailai machinery 3097', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7653, 'N4459', 'Godwin 4848', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668591743, 0, 2, 1, 41818, 28795, 1571882137, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7654, 'N4460', 'Ekene Nnaji 6245', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7657, 'G0236', 'innocent benjamin 0463', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651039552, 0, 1, 0, 107608, 54670, 1597645630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7658, 'Z2839', 'lin chuming 5833', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7659, 'Z2840', 'zhuzhu 4415', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7660, 'Z2841', '蒲公英 2158', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7661, 'Z2842', 'grace 2352', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7662, 'Z2843', 'yuna 5976', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7663, 'Z2844', '柔 5010', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7664, 'Z2845', 'rita 3840', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7665, 'Z2846', '沈奕 8722', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7666, 'Z2847', 'Jocelyn Jiang 9924', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7667, 'Z2848', 'Prince wealth 9745', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1648178861, 1648178861, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648178861, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7668, 'G0237', 'Patience5405', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666316305, 1666316305, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1666316305, 0, 1667639086, 1667639086, 1, 0, 124530, 124530, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7669, 'N4462', 'Solomon gatuso 9713', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7670, 'G0238', 'JAX 4527', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86103, 54698, 1597126692, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7671, 'N4463', 'affzobasanjo 6851', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7672, 'N4464', 'farm360 6617', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7673, 'G0239', 'more blessing 9877', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754980, 0, 2, 1, 100089, 54791, 1597126692, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7674, 'Z2849', 'Tiffiney 8446', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54893, 54893, 1597042186, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7675, 'Z2850', '邓先生 1714', 1, 12, '0', 0, '华亮照明', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625475511, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659067976, 0, 1, 0, 117775, 54838, 1597210780, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7676, 'N4465', 'Clement 5019', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7677, 'N4466', 'GIO 9781', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7678, 'Z2851', 'mr peter 3112', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7679, 'Z2852', 'Tina 0301', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7680, 'Z2853', 'jessica 1889', 1, 12, '0', NULL, '广州舞夜红巨星舞台灯光有限公', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '跨境电商    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100394, 63863, 1605598325, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7681, 'G0240', 'samuel 2320', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7682, 'Z2854', '梁先生 3065', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7683, 'Z2855', 'Karlie 5790', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54730, 38585, 1579337948, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7684, 'N4467', 'Korede 5330', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54052, 54052, 1596191251, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7685, 'N4468', 'juliet 7879', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7686, 'N4469', 'ADEOYE 7336', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7687, 'N4470', 'SEMIU 1126', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668741465, 0, 2, 1, 82117, 54330, 1596513030, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7688, 'N4471', 'Tomisin 5633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639791848, 1639791848, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92510, 72921, 1617186412, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7689, 'Z2856', 'Usher 9890', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55586, 55586, 1597384769, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7690, 'N4472', 'Oluwatobi awoyale 2379', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, 'alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7691, 'N4473', 'Sylvia Ofure ighodaro6512', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1612774423, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1612774486, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7692, 'Z2857', '谭仪显 2689', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650872876, 1650872876, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1650872876, 0, 1662112475, 1662112475, 1, 0, 121368, 54679, 1597113019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7693, 'Z2858', 'Samuel 4139', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1645413219, 1645413219, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7694, 'Z2859', 'madam 0786', 1, 12, '0', NULL, '浙江万吉特工贸', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7695, 'N4474', 'Stephen Oboh 7440', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7696, 'G0241', 'FELIXMASS 2224', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668507032, 0, 2, 1, 89649, 47120, 1590225464, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7697, 'N4475', 'chioma 3001', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, 'alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668507069, 0, 2, 1, 77382, 54690, 1596784406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7698, 'N4476', 'Nweke Arinze 0599', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623984612, 0, 'Onitsha', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667646909, 1667646909, 1, 0, 121851, 121851, 1662998400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7699, 'Z2860', 'goodman 1395', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7700, 'Z2861', '周先生 9322', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664448997, 1664448990, 1, 0, 124077, 30737, 1573452495, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7701, 'N4477', 'ibrahim Yahuza 5190', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7702, 'N4478', 'Solomon 2598', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58444, 58444, 1600062458, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7703, 'Z2862', 'Mr chen 9228', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650944322, 1650944322, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1650944322, 0, 1669374355, 1669374355, 2, 1, 106970, 38747, 1579079636, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7704, 'Z2863', 'lily 4239', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54513, 54513, 1596779017, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7705, 'Z2864', 'lady铖 6332', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7706, 'Z2865', 'vicky 0261', 1, 12, '0', NULL, '彩彩: 上海仪臣阀门有限公司 Vicky Hu', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7707, 'Z2866', '邓小姐 1147', 1, 12, '0', NULL, 'miss flower', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56860, 56860, 1598669730, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7708, 'N4479', 'Mr. Desmond 6312', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7709, 'N4480', 'Arinze John 0820', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 54386, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7710, 'N4481', 'Titilayo Oyawoye 4488', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7711, 'Z2867', 'lin 3612', 1, 12, '0', NULL, '广东昇阳太阳能科技有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7712, 'N4482', 'promise eze 4624', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664274952, 1664274950, 1, 0, 123755, 44949, 1588056819, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7713, 'Z2868', '飞天 Mitchell Yan 2836', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7714, 'Z2869', 'Mr Liu 1556', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55443, 55443, 1597973536, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7715, 'N4483', 'Fola 8381', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7716, 'N4484', 'Ayo 3257', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7717, 'N4485', 'uche 7857', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7718, 'N4486', 'Ogobel 0170', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, 'trade fair     ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7719, 'N4487', 'Bola 8699', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, 'island     ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7720, 'G0242', 'Jeffrey Annan 0866', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964075, 1610964075, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7721, 'N4488', 'umeh ugochukwu 6341', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625808982, 0, 'ikeja', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111613, 88107, 1629907200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7722, 'N4489', 'MR.Ernest 6038', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52899, 52899, 1595649645, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7723, 'N4490', 'Muna 2757', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, 'alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669894920, 1669894920, 1, 0, 124187, 1341, 1548233725, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7724, 'N4491', 'Emma Dubai3623', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612433736, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1668507103, 0, 2, 1, 72537, 51470, 1594347614, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7725, 'N4492', 'Philip onyeka Nwagbo 4059', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637130565, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 53283, 53283, 1595904016, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7726, 'N4493', 'Saratu Hassan 5164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1663810829, 1663810829, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1663810829, 0, 1669280266, 1669280266, 1, 0, 121418, 111742, 1654704000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7727, 'Z2870', 'mike 9815', 1, 12, '0', NULL, '杭州澳纬贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7728, 'Z2871', 'madam 9908', 1, 12, '0', NULL, '深圳市金凯尔科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7729, 'G0243', 'MAYHOPE 1705', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618477919, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77426, 51999, 1594804365, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7730, 'N4494', 'Lampworld2020 5825', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106746, 50412, 1595901626, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7731, 'Z2872', 'lizzy 6029', 1, 12, '0', NULL, '深圳市一点光科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7732, 'Z2873', 'Nancy 0408', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651039552, 0, 1, 0, 107608, 54670, 1597645630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7733, 'N4495', 'KS 8686', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41985, 30869, 1573530509, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7734, 'N4496', 'STEPHANIE 7403', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7735, 'N4497', 'OGBUANYA MARY NNEKA 2357', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642411821, 1642411821, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668668892, 1668668892, 1, 0, 114639, 38998, 1579140960, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7736, 'Z2874', 'Homer 6660', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '中国人，在目的港做生意，音箱为主    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664533956, 1664533948, 1, 0, 123062, 123062, 1664985600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7737, 'Z2875', 'arwen 6595', 1, 12, '0', NULL, '东莞义鸿实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7738, 'Z2876', 'Sophie 5894', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7739, 'Z2877', 'Kevin0061', 1, 12, '0', 0, 'guaranteehair', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614325969, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7740, 'Z2878', 'Alice4934', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645753724, 1645753724, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666160441, 0, 2, 1, 102016, 54052, 1596191251, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7741, 'Z2879', 'max 1502', 1, 12, '0', NULL, '广州固爵装饰材料有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667810548, 1667810548, 1, 0, 124625, 4808, 1553248981, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7742, 'Z2880', 'judy 1938', 1, 12, '0', NULL, '中山古镇特飞灯饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54021, 54021, 1596162030, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7743, 'Z2881', 'hunter 2836', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669961901, 1669961901, 1, 0, 124901, 56189, 1597903922, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7744, 'N4498', 'Julius Oshoro 0299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91526, 88981, 1631894400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7745, 'N4499', 'Fiis marketplace 0080', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7746, 'N4500', 'juliet 8665', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7747, 'N4501', 'Oluwaseun odunayo 9007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7749, 'Z2883', 'Alina 3204', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7750, 'N4502', 'c mark 9410', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651300841, 0, 1, 0, 107453, 9903, 1558148843, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7751, 'N4503', 'sunny 2579', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7752, 'Z2884', 'Alidy 0678', 1, 12, '0', 0, 'Yongkang Word Industry & Trade Co., Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625217053, 0, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90641, 53578, 1596166136, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7753, 'G0244', 'Alimezia Reminus 6961', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654168555, 0, 1, 0, 111744, 29703, 1572575919, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7754, 'Z2885', 'Jericho 3481', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7755, 'Z2886', '李小英 1586', 1, 12, '0', NULL, '公司： 广州市迪士普音响科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7756, 'Z2887', '刘先生 9187', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54940, 54940, 1597301593, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7757, 'N4504', 'EVN 5003', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51562, 50838, 1593583976, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7758, 'Z2888', '张自敬 8276', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631517252, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1665030279, 1665030279, 1, 0, 123596, 53030, 1595813963, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7759, 'Z2889', '刘先生 3991', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661321465, 1661321458, 1, 0, 120178, 27417, 1571292924, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7760, 'Z2890', '刘先生 7106', 1, 12, '0', NULL, '广州鹤鸣电子有限公司（VOXPA Electronics Co.,Ltd）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7761, 'Z2891', '啊文 3431', 1, 12, '0', NULL, '广州益辰高汽车用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7762, 'N4505', 'SANDRA CHIKA 3618', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7763, 'N4506', 'linda ekeoma 3027', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7764, 'N4507', 'Aghoswear 0611', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7765, 'N4508', 'Bibitayo 1358', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7766, 'Z2892', 'daisy 0107', 1, 12, '0', NULL, '深圳市拓瑞新能源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53814, 53814, 1596161813, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7767, 'Z2893', 'Steven Yan 9957', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53836, 53836, 1596614412, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7768, 'Z2894', 'gzbaihui(广州百惠)~Carina 3331', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7769, 'Z2895', '陈先生7082', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614221510, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72760, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7770, 'Z2896', 'chili 7821', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54121, 54121, 1596161813, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7771, 'Z2897', 'LEIFAN LIGHTING-ADA 4665', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54177, 54177, 1596614422, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7772, 'Z2898', 'Shirley - KAKU Factory 3251', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7773, 'Z2899', 'Futeng xue 0646', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7775, 'N4509', 'Fidelis 9885', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7776, 'Z2901', 'Green power 9196', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7777, 'G0245', 'Abdul-Haq 8528', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7778, 'Z2902', 'say 4612', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618888811, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71525, 1744, 1548220132, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7779, 'N4510', 'Mr Augustine 9914', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 62200, 62200, 1603179471, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7780, 'N4511', 'Muhammad Tijjani 6952', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7781, 'N4512', 'shade 7178', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7782, 'N4513', 'OGECHUKWU EZENWANNE 8083', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7783, 'Z2903', '赵生 3590', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7784, 'G0246', 'Thomas Gyebi 4543', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7785, 'N4514', 'ezeoke john 4525', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660622355, 1660622355, 1, 0, 119635, 29791, 1572851528, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7786, 'Z2904', 'sally 7580', 1, 12, '0', NULL, '广州市安宜智能科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53581, 53581, 1595987569, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7787, 'N4515', 'Ralph Ofokaja. 9655', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7788, 'Z2905', 'Ashleen6191', 1, 12, '0', 0, '广东正翔照明科技有限公司FLYING LIGHTING', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668613588, 1668613588, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1668613588, 0, 1668613532, 0, 2, 1, 79864, 28899, 1572515105, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7789, 'Z2906', '君锐灯饰 6561', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7790, 'Z2907', '智恒达手工水槽工厂 4797', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53283, 53283, 1595904016, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7791, 'Z2908', '刘小姐 7235', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7792, 'N4516', 'SISMILI 5759', 1, 9, '1', 0, 'DE-OCEAN CITY GLOBAL SERVICES LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657617158, 1657617158, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1657617158, 0, 1668507165, 0, 2, 1, 51307, 51307, 1594626924, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7793, 'N4517', 'KRL 5652', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7794, 'N4518', 'Emmanuel Omene 2427', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612342333, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7795, 'N4519', 'gbenga 9309', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7796, 'N4520', 'megbus 4168', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82116, 82116, 1623809259, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7797, 'N4521', 'EZEH chinedu 8999', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7798, 'Z2909', 'tony 9321', 1, 12, '0', NULL, '唐山市哈德威尔贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65202, 57846, 1599817044, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7799, 'G0247', 'Emmanuel 1026', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7800, 'N4522', 'Abdulazeez Abdulrasheed 5100', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, 'alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114042, 114042, 1656086400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7801, 'N4523', 'Favour Uzochi 8288', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7802, 'N4524', 'MIMIS SHOWROOM 4935', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, 'airport ， Stephen 09090080334  这个客户的客户    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7803, 'N4525', 'Ololade 8570', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7804, 'N4526', 'Bonch 2445', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669019990, 1669019990, 1, 0, 112805, 3284, 1548930350, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7805, 'N4527', 'Nonyelum Onyido 8370', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964076, 1610964076, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7806, 'N4528', 'chimere 6363', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661837691, 1661837691, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1661837691, 0, 1661961600, 1661490373, 1, 0, 120040, 56860, 1598669730, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7807, 'CT0001', 'Ebuka 5554', 1, 31, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7808, 'Z2910', 'Caroline_Cugle 2851', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7809, 'Z2911', '少璇 Yan 5985', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7810, 'Z2912', 'Yulia 3310', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7811, 'Z2913', 'carl 8073', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7812, 'Z2914', 'Fiona 6317', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7813, 'Z2915', '谭小姐 4499', 1, 12, '0', NULL, '深圳市华雅灯饰照明有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324469, 0, 2, 1, 53007, 53007, 1595581015, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7814, 'Z2916', '郑州Glory 7651', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7815, 'N4529', 'Henry 8698', 1, 12, '0', 0, '华胜电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652163047, 1652163047, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652163047, 0, 1648742400, 0, 1, 0, 90065, 53362, 1595559937, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7816, 'N4530', 'Emeka Gas 9535', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669363127, 1669363127, 1, 0, 123716, 74156, 1619062966, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7817, 'N4531', 'obidon 1583', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 70953, 15002, 1560562483, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7818, 'N4532', 'chidi nobis 2780', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7819, 'N4533', 'Emi King Abuchi 7568', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 41323, 16023, 1562290900, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7820, 'N4534', 'sir 4300', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7821, 'Z2917', 'Annie 9159', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7822, 'Z2918', 'Sally 9224', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55922, 55922, 1597645630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7823, 'Z2919', 'Hasan @ Taiya泰雅 1320', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7824, 'Z2920', 'Eric 9912', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53212, 53212, 1599717842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7825, 'N4535', 'Justfine store 4485', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7826, 'Z2921', 'Himtop-Kula 4248', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7827, 'Z2922', 'AA~Sindy He 5933', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90587, 90587, 1632749532, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7828, 'Z2923', '不才 7076', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7829, 'Z2924', 'lily shop 4397', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7830, 'N4536', 'Chiluba Eae 1340', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667805855, 0, 2, 1, 52647, 38726, 1579079636, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7831, 'G0248', 'Madam Joy 1617', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104812, 25876, 1569556530, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7832, 'N4537', 'verscom 1105', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 56105, 56105, 1597973536, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7833, 'Z2925', 'lina 5296', 1, 12, '0', NULL, '香港顶峰贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7834, 'N4538', 'B-Rolex 9609', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53141, 53141, 1595560152, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7835, 'Z2926', 'apple 6397', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76412, 53359, 1596248324, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7836, 'N4539', 'Sanni Rukayat Abolanle 2222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7837, 'N4540', 'Abrotiba 0961', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7838, 'N4541', 'Elyon Adede 0097', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662119725, 1662119725, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1662119725, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7839, 'Z2927', 'boss lee 6207', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7840, 'Z2928', '舒眉 6541', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7841, 'N4542', 'Stephen 2683', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7842, 'N4543', 'victor 9285', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7843, 'Z2929', 'Anna 2213', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7844, 'N4544', 'Esterian6373', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642240516, 1642240516, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664189724, 1664189724, 1, 0, 123791, 50696, 1593152957, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7845, 'N4545', 'Emma 6361', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754984, 0, 2, 1, 89876, 86560, 1629129600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7846, 'N4546', 'ANDREW IZU 3400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7847, 'N4547', 'King philip 2457', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7848, 'N4548', 'Ekezie 2498', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668591805, 0, 2, 1, 68076, 12577, 1558597661, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7849, 'Z2930', '浙江沃登工贸有限公司 1558', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7850, 'N4549', '邓先生 8781', 1, 9, '1', NULL, '广州华视康', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652076984, 0, 1, 0, 108832, 29593, 1572851504, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7851, 'N4550', 'Temmie 6698', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7852, 'Z2931', 'Show 8077', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53944, 53944, 1596614422, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7853, 'N4551', 'Noble Princess 2907', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7854, 'N4552', 'ikeson 1392', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, 'alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7855, 'N4553', 'fasiliat 7419', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7856, 'N4554', 'Bola monsurat 7310', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668591838, 0, 2, 1, 51764, 51764, 1594607318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7857, 'N4555', 'kayode 6567', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7858, 'N4556', 'Young lyke 1469', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94452, 7497, 1554889460, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7859, 'N4557', 'Cyril Achare 6689', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669024582, 0, 2, 1, 98141, 51925, 1594804352, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7860, 'N4558', 'Emmanuel 2131', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52160, 52160, 1594717556, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7861, 'Z2932', 'grace zeng 9937', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7862, 'N4559', 'oyelola 2850', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666343624, 1666343624, 1, 0, 115656, 41556, 1584950052, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7863, 'N4560', 'Sonia 5751', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 76908, 51537, 1593853602, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7864, 'Z2933', '陈日昌 4026', 1, 12, '0', NULL, '广州顶奕新电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102396, 52992, 1595494897, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7865, 'N4561', 'Anthony obiagwu 9017', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7866, 'Z2934', '云弈贸易女鞋 4414', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7867, 'Z2935', 'sela 3706', 1, 12, '0', NULL, 'FOSHAN HANSE INDUSTRIAL CO.,LTD佛山翰斯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 52944, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7868, 'Z2936', 'Olina 8132', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52671, 52671, 1595216111, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7869, 'N4562', 'unique2223', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617595422, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666072987, 1666072987, 1, 0, 121712, 1486, 1548210754, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7870, 'Z2937', '乐清市裕林电子 6765', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51302, 51302, 1594282051, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7871, 'Z2938', '纳欣 0633', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7872, 'Z2939', '15818602871 2871', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56105, 56105, 1597973536, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7873, 'Z2940', '义乌初二电子商务有限公司 1532', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79898, 52902, 1595581028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7874, 'G0249', 'Timothy 2018', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7875, 'N4563', 'Henry 6739', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, 'Hiphen solutions SERVICES的朋友 \n    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7876, 'N4564', 'Asalam 8329', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7877, 'N4565', 'Adejoju Akinwale 1292', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7878, 'Z2941', 'jack 2469', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7879, 'N4566', 'Fills 9067', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7880, 'N4567', 'obinna john 0057', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668419500, 1668419500, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7881, 'Z2942', 'orlando 4361', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324488, 0, 2, 1, 66017, 54703, 1596685322, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7882, 'Z2943', 'ZjHengTai 3598', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7883, 'Z2944', 'cindy 7327', 1, 12, '0', NULL, 'CCH', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7884, 'Z2945', '伍先生 1167', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '  嘉利皮具有限公司  ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100126, 100126, 1642510509, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7885, 'N4568', 'EZE 9605', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7886, 'N4569', 'Kate eby 9475', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7887, 'Z2946', '丁敏min 6251', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90100, 38428, 1579057545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7888, 'Z2947', '大米包装 2876', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7889, 'Z2948', '小郑 4000', 1, 12, '0', NULL, '义乌市恒美餐具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7890, 'Z2949', '深圳市奥达森科技有限公司 2476', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52841, 52841, 1595821968, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7891, 'N4570', 'ifeco hopelink 9424', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668138577, 1668138577, '烤箱', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668138577, 0, 1668138804, 0, 1, 1, 94606, 40827, 1584329093, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7892, 'N4571', 'soso 8306', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7893, 'M0013', 'Fateemah Camara 5164', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7894, 'G0250', 'Abraham 1505', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7895, 'N4572', 'Austin Adah 0689', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83582, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7896, 'N4573', 'Salaudeen Jide Sakariyau 3651', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7897, 'N4574', 'Adetola 8748', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 75202, 42601, 1585720056, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7898, 'N4575', 'HENRY 5595', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, 'airport    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7899, 'N4576', 'Mr Folabidayo 2363', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7900, 'N4577', 'Amara 0740', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7901, 'Z2950', 'CHOW MAYLYNN 1653', 1, 12, '0', 0, 'MAYHOPE MACHINERY CO,,LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634720294, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92618, 51999, 1594804365, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7902, 'N4578', 'Joel 8214', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668591904, 0, 2, 1, 52413, 52413, 1596764300, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7903, 'N4579', 'Folakemi 2404', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, 'lagos island      ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7904, 'N4580', 'Cerinah 3375', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7905, 'N4581', 'nedo yellow 0424', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7906, 'N4582', 'Sandra 1855', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964215, 1610964215, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7907, 'Z2951', 'Michael 9604', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52822, 52822, 1595559937, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7908, 'N4583', 'Ifeanyi 1665', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706217, 0, 2, 1, 52419, 52132, 1594804352, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7909, 'N4584', 'Alex don 0697', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89470, 50308, 1593143554, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7910, 'N4585', 'Olanipekun Oluwabunmi 6943', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7911, 'N4586', 'Daniel 0009', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87336, 537, 1547475524, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7912, 'N4587', 'Linda 5400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 79681, 51580, 1595236008, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7913, 'N4588', 'POACE KOLLECTION 0700', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7914, 'N4589', 'Chetex 3824', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669132671, 0, 2, 1, 95047, 26796, 1570614973, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7915, 'G0251', 'George 1709', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666342755, 0, 2, 1, 91047, 47539, 1591262136, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7916, 'Z2952', 'Calor 5162', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52821, 52821, 1595303217, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7917, 'M0014', 'Amina Jamal 6257', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52800, 52800, 1596097522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7918, 'N4590', 'worldbest 0235', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964216, 1610964216, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 63350, 63350, 1604894630, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7919, 'Z2953', 'Christ赵紫祥 1456', 1, 12, '0', NULL, '深圳胖牛科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964280, 1610964280, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7920, 'Z2954', 'Winnie luk 5277', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964280, 1610964280, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7921, 'Z2955', '刘泽浩 9967', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964280, 1610964280, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7922, 'Z2956', 'sandy 3154', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964280, 1610964280, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7923, 'Z2957', 'High Power. 6451', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652163368, 1652163368, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652163368, 0, 1661961600, 0, 1, 0, 72391, 46906, 1591064250, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7924, 'Z2958', '灵动 Walker 9938', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964280, 1610964280, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7925, 'G0252', 'Celestine Sunday UGWU 0096', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639617868, 1639617868, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1668507205, 0, 2, 1, 94768, 65959, 1607324514, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7926, 'Z2959', 'Nick Lin 7142', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964280, 1610964280, 0, '汽车配件    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7927, 'Z2960', '韦小姐 8447', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964280, 1610964280, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65951, 63921, 1605148678, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7928, 'Z2961', 'sunny 9920', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7929, 'Z2962', 'Emily 3939', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7930, 'N4591', 'Okey Ezike 5316', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7931, 'N4592', 'IFEOMA 6272', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669948100, 0, 2, 1, 86162, 53409, 1596683704, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7932, 'Z2963', 'jane 3437', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7933, 'N4593', 'Mecoy 8775', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '在中国居住，中文也比较好    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669081320, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7934, 'N4594', 'Umeh Chinedu Joseph 9501', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1670222167, 1670222167, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '007', 1670222167, 0, 1669082645, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7935, 'N4595', 'nneka 8031', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7936, 'N4596', 'adeshina 3892', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7937, 'Z2964', 'Tony Tseng 7088', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659160497, 1659160497, '', 0.00, 1, 0, 0, 105, 0, 750.00, '001', 1659160497, 0, 1669628999, 1669628999, 1, 0, 117531, 54332, 1597306279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7938, 'N4597', 'kehinde Aramide Fcmb 7087', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7939, 'N4598', 'Deborah Oluwafunke Momo 9028', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7940, 'Z2965', 'nane wing 3069', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664158410, 1664158410, 1, 0, 122980, 122980, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7941, 'N4599', 'lykcomm 4803', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7942, 'N4600', 'Komolafe Ric\'hard 5106', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7943, 'N4601', 'Ohaka Tamara0211', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1663390635, 1663390635, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1663390635, 0, 1664189690, 1664189690, 1, 0, 123789, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7944, 'N4602', 'sunny 6938', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7945, 'Z2966', '赵生 6867', 1, 12, '0', NULL, '优立特创新科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7946, 'Z2967', 'Niki 1689', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7947, 'Z2968', 'helen 7879', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611974308, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1657002116, 0, 1, 0, 115168, 52626, 1594966455, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7948, 'M0015', 'fatteemah camara 5464', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7949, 'Z2969', 'cara 1472', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7950, 'Z2970', '张金 Jack 2773', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7951, 'Z2971', '琼 6811', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7952, 'Z2972', '吴先生 5663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52593, 52593, 1595303249, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7953, 'Z2973', '邓恒志 7733', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7954, 'N4603', 'citylite 8584', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668507246, 0, 2, 1, 67086, 36780, 1578375434, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7955, 'Z2974', '杜先生 8088', 1, 12, '0', NULL, '义乌鲸腾进出口有限公司的', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7956, 'Z2975', '王志洪 8872', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7957, 'Z2976', '方希明 6471', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52589, 52589, 1596004769, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7958, 'Z2977', '张玉婷 6425', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7959, 'Z2978', '航晓电器袁菊芳 9703', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52560, 52560, 1595901626, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7960, 'G0253', 'EMEKA 9986', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52538, 52538, 1601970206, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7961, 'Z2979', 'Kaitlyn 1505', 1, 12, '0', NULL, '永康市百诺进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52534, 52534, 1595494896, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7962, 'Z2980', 'Cynthia 5041', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639358639, 1639358640, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1650964464, 0, 1, 0, 107556, 92617, 1635156553, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7963, 'N4604', 'Mr Emeka 9003', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668507281, 0, 2, 1, 58833, 52531, 1594949674, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7964, 'Z2981', 'Len 1682', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7965, 'N4605', 'Soinykes 2780', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668507322, 0, 2, 1, 60190, 40643, 1584062532, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7966, 'N4606', 'Yetty 6762', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7967, 'Z2982', '马永军 3101', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7968, 'Z2983', 'jessie 0662', 1, 12, '0', NULL, '湖州诠世电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52503, 52503, 1595384322, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7969, 'N4607', 'jude 3215', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7970, 'N4608', 'Adebisi 2574', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7971, 'Z2984', 'Michelle Rao 9229', 1, 12, '0', NULL, 'Zhongshan Vastfafa Intelligent Technology Co LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7972, 'N4609', 'Gifty 7957', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7973, 'N4610', 'jerry 在onitsha的中国人 5950', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667806055, 0, 2, 1, 57333, 51463, 1594699283, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7974, 'Z2985', 'farmax global limited 0191', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53813, 53813, 1596592027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7975, 'Z2986', '山东杰思明精密机械设备有限公司 6106', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52363, 52363, 1596248324, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7976, 'Z2987', '金思玲 4131', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7977, 'Z2988', '李浩 0910', 1, 12, '0', NULL, '广州瑞世联电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52419, 52419, 1594717556, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7978, 'K0017', 'Ephraim 1675', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7979, 'Z2989', '黎明 1671', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7980, 'G0254', 'IKONSO 6258', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613898012, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91522, 49780, 1592460039, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7981, 'Z2990', '沈 3140', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7982, 'Z2991', '周冰清 6262', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52307, 52307, 1595041448, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7983, 'N4611', 'MrChikaBala 3491', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669979820, 1669979820, 1, 0, 113935, 51636, 1594191007, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7984, 'Z2992', 'Sophia 2630', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7985, 'Z2993', 'Amily 6355', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59267, 23912, 1567735350, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7986, 'N4612', 'Sunkanmi 3137', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 47504, 47504, 1591173485, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7987, 'N4613', 'Jennifer8975', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633488113, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99677, 86702, 1628524800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7988, 'N4614', 'Esther 5903', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7989, 'N4615', 'Christyn 8510', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7990, 'N4616', 'Amara 5972', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7991, 'N4617', 'Obidiegwu 9521', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52104, 52104, 1594885536, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7992, 'Z2994', 'ada 9883', 1, 12, '0', NULL, '广州新艾达摩托车配件商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651285922, 0, 1, 0, 107977, 52154, 1595303249, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7993, 'N4618', 'RICH 3016', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661494171, 1661494171, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1661494171, 0, 1661424167, 1661424167, 1, 0, 120503, 92759, 1635570792, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7994, 'Z2995', '巨提 6859', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7995, 'Z2996', '隆客集团Joyce 0600', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7996, 'Z2997', 'amber 8639', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7997, 'Z2998', 'Stella 9198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7998, 'Z2999', 'madam 9917', 1, 12, '0', NULL, '联合电视架', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 52138, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (7999, 'Z3000', 'skylar 2416', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52173, 52173, 1595209824, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8000, 'Z3001', 'abby 2380', 1, 12, '0', NULL, '哈瑞斯 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8001, 'Z3002', 'mia 0833', 1, 12, '0', NULL, '好莱电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52132, 52132, 1594804352, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8002, 'N4619', 'Kehinde Adio 9710', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56180, 54917, 1596784406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8003, 'Z3003', '刘家聪 3710', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8004, 'N4620', 'stanley ibeawuuchi 9656', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8005, 'Z3004', 'derek 6428', 1, 12, '0', NULL, 'vsun group', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52117, 52117, 1594699283, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8006, 'Z3005', 'ICY 3119', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8007, 'N4621', 'Omee 8939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627355185, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665115467, 1665115465, 1, 0, 124542, 881, 1547280438, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8008, 'N4622', 'Beatrice 6308', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8009, 'N4623', 'Kaycee 5733', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653224505, 1653224505, 'lagos island', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1653224505, 0, 1657874587, 0, 1, 0, 116480, 49928, 1592794368, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8010, 'N4624', 'Oluwadolapo adejokun 4959', 1, 9, '1', 0, 'Adejokun Oluwadolapo', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651655193, 1651655193, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1651655193, 0, 1661961600, 0, 1, 0, 53370, 51302, 1594282051, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8011, 'Z3006', 'ada 5801', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51679, 51679, 1594347614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8012, 'Z3007', 'Milly 3958', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8013, 'Z3008', 'Kevin 7427', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91177, 61382, 1603073113, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8014, 'Z3009', 'Lizzy 3297', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8015, 'N4625', 'henry 1420', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 51898, 51898, 1594371593, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8016, 'N4626', 'Mekus 2458', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623307784, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660124920, 1, 0, 119123, 46049, 1589955881, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8017, 'Z3010', 'Anna 5180', 1, 12, '0', NULL, '广州皇凯电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51973, 51973, 1595209824, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8018, 'N4627', 'MADUAKO Blessing 0473', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8019, 'Z3011', '张家港森能制药机械 8869', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51421, 49654, 1592534757, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8020, 'N4628', 'Mrs  Rekiyahi Abubakar 7519', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52173, 51494, 1594006102, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8021, 'Z3012', 'IWin-Nate 1203', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8022, 'N4629', 'Samuel 4888', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8023, 'Z3013', 'sarah 5750', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8024, 'N4630', 'roseanna 7772', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669961901, 1669961901, 1, 0, 120038, 55534, 1597384769, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8025, 'N4631', 'Moses Okoye 2196', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8026, 'Z3014', '刘兴华 2649', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611286041, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1667036391, 1667036391, 2, 1, 104310, 70965, 1611643092, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8027, 'Z3015', '东莞市联强顺电子有限公司 1355', 1, 12, '0', NULL, '东莞市联强顺电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51929, 51929, 1594804365, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8028, 'Z3016', '姜亮 8320', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51910, 51910, 1595303217, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8029, 'N4632', 'rafiu Foluso 8534', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 51940, 51910, 1595303217, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8030, 'Z3017', '田梅 2350', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8031, 'N4633', 'Chidon 5719', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8032, 'Z3018', 'larin 6318', 1, 12, '0', NULL, '美克能源', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8033, 'Z3019', '王灿bree 5902', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51887, 51887, 1594780017, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8034, 'Z3020', 'Mandy 0292', 1, 12, '0', NULL, '深圳市奥赛克科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8035, 'N4634', 'john 6166', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8036, 'Z3021', 'Yannis 0169', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51316, 51316, 1594102101, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8037, 'Z3022', 'shirly 4064', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8038, 'Z3023', 'Anna 3841', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8039, 'Z3024', 'sherry 5438', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8040, 'Z3025', 'Emeka4456', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1619175428, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661505076, 1, 0, 120656, 51878, 1594371593, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8041, 'N4635', 'freeganz 4671', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728389, 0, 2, 1, 51721, 51721, 1594347614, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8042, 'G0255', 'Kelvin 2043', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8043, 'N4636', 'Kammy 5513', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964281, 1610964281, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8044, 'Z3026', 'emeka 4958', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645413202, 1645413202, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662209639, 1662209639, 1, 0, 121460, 4618, 1553146692, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8045, 'N4637', 'Royal Ben 5422', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985085, 0, 2, 1, 92936, 49609, 1593496540, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8046, 'Z3027', '赖先生 5123', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8047, 'Z3028', 'Nora 1951', 1, 12, '0', NULL, '江门恒源纸业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51808, 51808, 1594884052, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8048, 'N4638', 'miniba peters 1700', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60741, 60741, 1601956022, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8049, 'N4639', 'De king 0399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '帮尼日利亚客户买东西，相当于代理    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8050, 'N4640', 'Tayo 5986', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8051, 'N4641', 'Happiness 7745', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8052, 'Z3029', 'cici 8895', 1, 12, '0', NULL, '义乌赢星电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53136, 51734, 1595821967, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8053, 'Z3030', 'Nancy邓思思 0871', 1, 12, '0', NULL, '迪尔通讯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51716, 51716, 1594804365, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8054, 'Z3031', '张大丽 9848', 1, 12, '0', NULL, '常青树进出口实业有限公司/约旦地平线进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8055, 'Z3032', '奋进通讯 3789', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57541, 51704, 1594178835, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8056, 'Z3033', 'Lily 肖小姐 3776', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8057, 'N4642', 'Don solomon 8997', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617672972, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8058, 'Z3034', '刘 8609', 1, 12, '0', NULL, '济南越驰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8059, 'N4643', 'queen 7165', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8060, 'Z3035', '鸿达 5158', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53646, 3078, 1548928027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8061, 'N4644', 'Joy 0333', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8063, 'N4645', 'sherry 6703', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706218, 0, 2, 1, 51641, 51641, 1594699283, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8064, 'Z3037', 'Belinda 9022', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8065, 'Z3038', 'WeiSenDa 4633', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81032, 51294, 1593853602, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8066, 'Z3039', 'ZWK 0510', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8067, 'N4646', 'OBIGOD 2647', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 26097, 26097, 1571018169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8068, 'Z3040', '陈智权（Jason） 6995', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51605, 51605, 1594780017, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8069, 'N4647', 'KWASI TUFUOR 3656', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635588162, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51194, 51194, 1594194847, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8070, 'N4648', 'GLAMCHIC 5384', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86712, 51222, 1595495408, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8071, 'Z3041', '何生 4039', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51132, 51132, 1593741886, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8072, 'N4649', 'PARFAIT DISPLAY 6567', 1, 9, '1', 0, 'PARFAIT DISPLAY', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652155611, 1652155611, 'Frank Ejike Joseph', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1652155611, 0, 1648742400, 0, 1, 0, 51186, 50832, 1593485458, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8073, 'Z3042', 'Sophia 7611', 1, 12, '0', NULL, 'XINGTAI BOSHUO RUBBER BELT CO., LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8074, 'N4650', 'IKE 2793', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669727398, 0, 2, 1, 98362, 51007, 1594626924, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8075, 'Z3043', '朱小姐 1553', 1, 12, '0', NULL, '圣恩照明 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8076, 'N4651', 'Paulo 2463', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89048, 24739, 1568690361, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8077, 'G0256', 'Chuksman 2101', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669728881, 0, 2, 1, 102880, 91970, 1634973950, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8078, 'N4652', 'Alex 5791', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669278623, 1669278623, 1, 0, 119699, 24591, 1568859939, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8079, 'Z3044', '锐祥 8405', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51502, 51502, 1594091596, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8080, 'Z3045', 'cherry 2784', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8081, 'Z3046', '钟丽钗 9054', 1, 12, '0', NULL, '厦门诚众帮机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '加纳，尼日利亚    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8082, 'N4653', 'AFOLABI Abimbola 9338', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8083, 'Z3047', '桐乡市沂欣环保科技 7209', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 51420, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8084, 'Z3048', 'Power Solution 4063', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8085, 'Z3049', '深圳市玖誉纸制品有限公司 3309', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8086, 'N4654', 'Titilayo Shotola 9968', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8087, 'K0018', 'Jake 2149', 1, 19, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8088, 'Z3050', '吴华杰 9886', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51418, 51418, 1594176087, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8089, 'Z3051', 'paul 9551', 1, 12, '0', NULL, '广州市东方威龙热能设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70416, 51148, 1594176087, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8090, 'N4655', 'Kayode 3862', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8091, 'N4656', 'Kayode 4408', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631930792, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8092, 'Z3052', 'len 0602', 1, 12, '0', 0, '长青集团（香港）有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '张林445222199209024350', '', '', '', '', '', 1610899200, 1669193610, 1669193610, '在国外有办公室', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1669193610, 0, 1669355556, 1669355556, 2, 1, 0, 126165, 1666800000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8093, 'Z3053', 'jade 5997', 1, 12, '0', NULL, '广州特斯高科技有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51317, 51317, 1594884052, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8094, 'N4657', 'Ekelozie 8631', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8095, 'Z3054', '品超文具商务礼品 8279', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8096, 'Z3055', 'INTER GEN-Lewis 5825', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653370051, 0, 1, 0, 110505, 11519, 1557721147, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8097, 'G0257', 'sarah 3297', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706220, 0, 2, 1, 44934, 44934, 1588218253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8098, 'N4658', 'Nt 8838', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668139010, 1668139010, '食品机器', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668139010, 0, 1668138918, 0, 2, 1, 58234, 44031, 1589867819, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8099, 'N4659', 'muhsin 3141', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669894244, 1669894244, 1, 0, 118752, 10892, 1557374739, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8100, 'Z3056', 'Cidny 5182', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8101, 'N4660', 'Daniel 7760', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8102, 'Z3057', 'rose 6487', 1, 12, '0', NULL, '达飞亚表业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668593529, 1668593529, 1, 0, 124812, 39351, 1579325689, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8103, 'N4661', 'CUBE J EMPIRE2427', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644830369, 1644830369, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97590, 97590, 1640085940, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8104, 'Z3058', '广州优盛源有限公司 2970', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92417, 33503, 1575526092, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8105, 'N4662', 'Chibyic 4953', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, 'island     ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663413044, 1663413044, 1, 0, 122875, 38393, 1578897760, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8106, 'N4663', 'Camico 6653', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82279, 2846, 1548743135, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8107, 'Z3059', 'NERRY 2019', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8108, 'N4664', 'Gabriel 9513', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621933305, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8109, 'Z3060', '彭雄 5755', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8110, 'Z3061', 'James 3995', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51194, 51194, 1594194847, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8111, 'Z3062', 'lily 5035', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51186, 51186, 1594282051, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8112, 'Z3063', 'leslie law 5925', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8113, 'Z3064', '安之若素 0910', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8114, 'Z3065', '98 3765', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8115, 'Z3066', 'Neal 6641', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8116, 'Z3067', 'Henry 7467', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8117, 'Z3068', '阿汤哥 8426', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87594, 87594, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8118, 'Z3069', '朱亚楠 8460', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50957, 50957, 1594005253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8119, 'Z3070', 'Glamchic 7977', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86712, 51222, 1595495408, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8120, 'G0258', 'Murad Abdulbaqi 7183', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8121, 'N4665', 'Rita Yamah 6388', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 108702, 108702, 1652025600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8122, 'N4666', 'Mehbelz 6224', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8123, 'N4667', 'Udo Obasi 6226', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8124, 'N4668', 'Francis 6170', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669624554, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8125, 'N4669', 'Harrison 5389', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8126, 'Z3071', 'Ann.wang 9693', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '主要是能源，饲料和食品加工设备等    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8127, 'Z3072', '张小姐 9985', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623747738, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669525122, 1669525122, 1, 0, 124038, 37773, 1578998625, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8128, 'N4670', 'CHIMEC 3806', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8129, 'Z3073', 'JDS Aling 2077', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621584554, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1651200122, 0, 1, 0, 107822, 45835, 1589341203, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8130, 'Z3074', '林小姐 8033', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8131, 'N4671', 'Gregory 6864', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41418, 41418, 1585106471, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8132, 'N4672', 'ELITOP 5838', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668238164, 1668238164, '橡胶管，水管接头', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668238164, 0, 1668238148, 0, 2, 1, 98391, 21349, 1565848403, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8134, 'N4674', 'ATMAC 8357', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668507699, 0, 2, 1, 53631, 2106, 1548494716, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8135, 'N4675', 'BESTINY 3503', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666754998, 0, 2, 1, 96545, 12601, 1559037389, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8136, 'Z3075', 'Bonnie 3411', 1, 12, '0', 0, 'Guangzhou Tianyu Auto Parts CO, ltd', 'Rm. 504 Yunduhui Building, No. 135  HuangYuan Road, GZ, China.', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1634802738, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8137, 'N4676', 'Simon 6444', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8138, 'N4677', 'DG 7080', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40558, 40558, 1584589814, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8139, 'N4678', 'STANAKD UK 4236', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 74088, 34600, 1576569387, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8140, 'N4679', 'EDU 1950', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668507728, 0, 2, 1, 75185, 41164, 1585031356, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8141, 'N4680', 'LIMAX ALABA 5454', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45343, 40003, 1585031356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8142, 'N4681', 'SA6938', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1619227759, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661337120, 1662111598, 1, 0, 120432, 40140, 1583995262, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8143, 'N4682', 'kamal deen rahman 6007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8144, 'N4683', 'Emyson 4175', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669948144, 0, 2, 1, 51218, 51218, 1593763713, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8145, 'N4684', 'ARABELLAZ0725', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653285809, 1653285809, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1653285809, 0, 1661961600, 0, 1, 0, 112613, 102689, 1646582400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8146, 'Z3076', 'Joe Qin 5320', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8147, 'Z3077', '林生 0109', 1, 12, '1', NULL, '鑫源电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55373, 51168, 1594006084, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8148, 'Z3078', 'NANA 3070', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644738150, 1644738150, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1663753316, 1663753316, 1, 0, 123185, 8072, 1555655936, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8149, 'Z3079', '陈先生 1116', 1, 12, '0', NULL, '威王集团', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8150, 'N4685', 'Olawoya Victoria 3491', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8151, 'N4686', 'Jose 8033', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 56019, 48112, 1591173485, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8152, 'N4687', 'people choice 8524', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668214366, 1668214366, '烤箱', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668214366, 0, 1668214348, 0, 2, 1, 88266, 50445, 1592988902, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8153, 'N4688', 'Yebosoko Alao 6770', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669024642, 0, 2, 1, 48962, 48962, 1592205883, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8154, 'N4689', 'Yahuza 2800', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50381, 50381, 1593489192, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8155, 'N4690', 'salimat 3865', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1669251151, 1669251151, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1669251151, 0, 1669251116, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8156, 'G0259', 'cpsshallom 9181', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50245, 50245, 1592988913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8157, 'N4691', 'damian 8463', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668238428, 1668238428, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668238428, 0, 1668238417, 0, 2, 1, 50154, 2430, 1548398030, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8158, 'N4692', 'Jumarko 9144', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668242460, 1668242460, '钢模', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668242460, 0, 1668242402, 1666079275, 2, 1, 76256, 22742, 1567738902, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8159, 'Z3080', '柯锦亿 3120', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670061867, 1670061867, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8160, 'Z3081', 'meixin-yan 8632', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8161, 'Z3082', 'Rosa 5235', 1, 12, '0', NULL, 'Zhongshan Hairolux lighting tech Co.,LTD  中山海思欧照明科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51061, 51061, 1594178835, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8162, 'N4693', 'tejiri juliet 2183', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964282, 1610964282, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8163, 'Z3083', 'Abby 5363', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8164, 'Z3084', 'queenie 1114', 1, 12, '0', NULL, '酷美客', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50865, 50865, 1593496540, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8165, 'N4694', 'BJ 6429', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, 'TRADE FAIR     ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755002, 0, 2, 1, 53883, 40459, 1583895551, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8166, 'G0260', 'Mr Yaw Asante 0303', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669024677, 0, 2, 1, 62084, 50505, 1593509900, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8167, 'Z3085', '周小明 2602', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72798, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8168, 'N4695', 'EBUTEX 6217', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 80271, 46197, 1589867829, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8169, 'M0016', 'edu 9161', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50761, 50761, 1594173981, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8170, 'Z3086', 'haolu 5051', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51307, 51307, 1594626924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8171, 'Z3087', '瑞玲 6645', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8172, 'Z3088', 'Yichuang 1159', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8173, 'Z3089', 'peter 0279', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8174, 'Z3090', '敖生 6796', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50767, 50767, 1593676041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8175, 'N4696', 'Babatunde 5332', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8176, 'N4697', 'Babatunde Omolara 4944', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8177, 'N4698', 'St Marcells 7235', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669132752, 0, 2, 1, 51341, 49119, 1592971016, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8178, 'N4699', 'Aliyu 3777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1639814451, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8179, 'N4700', 'sir 9556', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8180, 'Z3091', 'ella 1734', 1, 12, '0', NULL, 'Shenzhen wejoin', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51083, 51083, 1594005253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8181, 'Z3092', '高小姐 7098', 1, 12, '0', NULL, '涵慕定制', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51079, 51537, 1593853602, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8182, 'Z3093', '谢昌慧 8925', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8184, 'Z3095', 'Sunny-Techtiumkey 4221', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8185, 'Z3096', '徐州漫道国际贸易 2920', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8186, 'N4701', 'Nnenna8658', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646209826, 1646209826, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8187, 'N4702', 'Lucky 7881', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663911735, 1663911735, 1, 0, 123407, 45458, 1589428803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8188, 'N4703', 'Bosun 2560', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617600974, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58644, 58644, 1599892425, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8189, 'G0261', 'Pastor Richard 8754', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665655799, 1665655799, 1, 0, 123831, 42706, 1586505848, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8191, 'Z3098', '梁小姐 7663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324512, 0, 2, 1, 50773, 50773, 1593844368, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8192, 'Z3099', 'Mrs. Kevin Lee 2980', 1, 12, '0', NULL, 'Jinan Datong machinery Co.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8193, 'N4704', 'UKACHUKWU ANTHONY 6614', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 49906, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8194, 'Z3100', 'Abuchi 4679', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8195, 'Z3101', '静子 7361', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8196, 'N4705', 'Adekunmi 3487', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8197, 'Z3102', 'Tony Hong 1744', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666072987, 1666072987, 2, 1, 96515, 26710, 1570174706, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8198, 'Z3103', '陈苏飞 1125', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8199, 'Z3104', 'Cynthia 9395', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80720, 78041, 1620015057, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8200, 'Z3105', 'cherry 0801', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8201, 'N4706', 'George 6064', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '19年客户    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 77606, 57918, 1599210583, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8202, 'N4707', 'UJU 2434', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50168, 50168, 1592797927, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8203, 'N4708', 'DIVINE OLISON 8382', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46337, 46337, 1589607691, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8204, 'N4709', 'BISHOP 0483', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661777563, 1, 0, 120992, 25281, 1569376614, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8205, 'N4710', 'kosi 0970', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665752286, 1665752286, 1, 0, 118805, 46313, 1589768595, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8206, 'N4711', 'Chirs 1571', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661234671, 1661234671, 1, 0, 120450, 666, 1548210717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8207, 'N4712', 'john paul 7857', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46509, 46509, 1589859684, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8208, 'N4713', 'OSTEVE 8634', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728378, 0, 2, 1, 66680, 46307, 1589765360, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8209, 'N4714', 'SMILE 7961', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667983304, 0, 2, 1, 54609, 24148, 1568623299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8210, 'N4715', 'NT200220 9416', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 46341, 46341, 1589955881, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8211, 'N4716', 'ECOMATH 1566', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50086, 6967, 1555130415, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8212, 'N4717', 'kelly 6742', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69976, 46138, 1589768595, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8213, 'N4718', 'LUKMAX 0067', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44936, 33699, 1576464866, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8214, 'N4719', 'chidi 4918', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1649482563, 0, 1, 0, 105899, 46481, 1589859684, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8215, 'N4720', 'vino val 8584', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46065, 46065, 1589437133, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8216, 'N4721', 'OKEY-GREATKING 9555', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60405, 46396, 1589867819, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8217, 'N4722', 'EXPENSIYE 3340', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612664256, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1663574223, 1663574221, 1, 0, 122987, 19091, 1564125618, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8218, 'N4723', 'Anthony3720', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621240555, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665461408, 1665461408, 1, 0, 124880, 21806, 1566805283, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8219, 'N4724', 'Nombimz 1025', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669729427, 0, 2, 1, 45174, 45174, 1588235509, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8220, 'N4725', 'happy 6302', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663761875, 1663761875, 1, 0, 123176, 5614, 1554084263, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8221, 'N4726', 'Emma 2372', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755007, 0, 2, 1, 102197, 43536, 1586827348, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8222, 'N4727', 'Gosh 8655', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42565, 42565, 1586590566, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8223, 'N4728', 'Stanley 2033', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50528, 50528, 1593410403, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8224, 'N4729', 'Ebenzzer 7238', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3981, 3981, 1552714599, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8225, 'N4730', 'Donlise 3286', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55239, 39352, 1579325689, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8226, 'G0262', 'Iddi Nashiru 2792', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49312, 49312, 1593509900, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8227, 'N4731', 'family 1856', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36540, 36540, 1577761107, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8228, 'N4732', 'Vin 8216', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42838, 42685, 1585798454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8229, 'N4733', 'anthony 0141', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35809, 35809, 1577936786, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8230, 'N4734', 'fil 8382', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667983473, 0, 2, 1, 41420, 35007, 1576825758, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8232, 'N4736', 'kcmamah 6721', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102157, 25058, 1568873948, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8233, 'N4737', 'aliyu isa 9594', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37150, 37150, 1578728284, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8234, 'N4738', 'ego 5556', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37845, 37845, 1578646221, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8235, 'N4739', 'auguestine 9883', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30182, 30182, 1573193100, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8236, 'N4740', 'Kcb 6399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666435327, 1666435327, 1, 0, 122823, 40406, 1584062532, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8237, 'N4741', 'PAUL 6840', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94336, 34394, 1576464866, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8238, 'N4742', 'SEMIU 7370', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664516189, 1664516189, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1664516189, 0, 1666863556, 1666863556, 1, 0, 124302, 42667, 1585791626, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8239, 'N4743', 'nextaim 2639', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669374845, 1669374845, 1, 0, 122816, 1632, 1548220176, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8240, 'Z3106', 'jim 7806', 1, 12, '0', NULL, '青岛好汉焊机设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668328852, 1668328852, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8241, 'N4744', 'Ben 8841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616580384, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667983534, 0, 2, 1, 106805, 6915, 1555644745, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8242, 'N4745', 'adebayo victor 0807', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669024702, 0, 2, 1, 50148, 50148, 1592964112, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8243, 'N4746', 'Yakubu Hammaiyo 7503', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8244, 'Z3107', 'Mike 0890', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664516661, 1664516659, 1, 0, 124139, 50857, 1593833156, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8245, 'N4747', 'Aroke Ikenna 9883', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8246, 'G0263', 'Osita 0825', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669948254, 0, 2, 1, 50960, 50960, 1593509900, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8247, 'N4748', 'OYIE 0526', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755011, 0, 2, 1, 46171, 46171, 1590116380, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8248, 'N4749', 'Ben Nwosu 5550', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 56991, 49888, 1592988902, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8249, 'N4750', 'okason 5681', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83058, 26223, 1570614972, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8250, 'Z3108', 'james 1963', 1, 12, '0', NULL, '山东新华锦', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667008151, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8251, 'Z3109', '朱辉 5875', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8252, 'G0264', 'Rifka 9523', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8253, 'N4751', 'Ekene 8295', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8254, 'N4752', 'SIG 6450', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667983569, 0, 2, 1, 64240, 37846, 1578646221, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8255, 'N4753', 'Mr Patrick 3903', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755019, 0, 2, 1, 88805, 37638, 1579487075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8256, 'Z3110', 'Nora 5082', 1, 12, '0', NULL, 'Safecare Biotech(Hangzhou) Co., Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39736, 39736, 1583570526, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8257, 'Z3111', '薛卫东 8274', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50617, 50617, 1593251160, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8259, 'G0265', 'Edwina 2535', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755025, 0, 2, 1, 107592, 50509, 1595821967, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8260, 'Z3113', 'jamie 3250', 1, 12, '0', NULL, ' 河南杰尔古格机械', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324529, 0, 2, 1, 61774, 58936, 1600485353, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8261, 'Z3114', 'milily 6840', 1, 12, '0', NULL, '深圳凯美威克电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50571, 50571, 1593833156, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8262, 'N4754', 'Aliyau 6486', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8263, 'Z3115', '路舒鞋业 8261', 1, 12, '0', NULL, '上图号卡路舒鞋业103档瑶台', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50555, 50555, 1593410403, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8264, 'N4755', 'umar 0544', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666779013, 0, 2, 1, 37050, 29430, 1572331247, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8265, 'Z3116', 'Bella 2886', 1, 12, '0', NULL, '广州奇川体育用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50683, 50683, 1593676041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8266, 'N4756', 'Kabiru Rabiu 0450', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669727443, 0, 2, 1, 39541, 39541, 1583228134, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8267, 'N4757', 'Josephn4622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636940498, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95209, 4185, 1553248942, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8268, 'N4758', 'David Owen 4940', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50268, 45320, 1588904026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8269, 'Z3117', '郑州暖丰商贸有限公司 2211', 1, 12, '0', NULL, '郑州暖丰商贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83595, 50508, 1593582141, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8270, 'Z3118', '张宇，Jocelyn 2167', 1, 12, '0', NULL, '亚能', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8271, 'Z3119', '义乌市后浪工艺品厂 8510', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8272, 'Z3120', 'KKR金康瑞Wendy黄小姐 3153', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8273, 'Z3121', '雄县奥诺商贸有限公司 2828', 1, 12, '0', NULL, '雄县奥诺商贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81871, 50504, 1594607318, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8274, 'Z3122', 'Sukey Pan 8412', 1, 12, '0', NULL, '广州骅视电子技术有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8275, 'N4759', 'Musa Idris 7341', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8276, 'N4760', 'Victor1885', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612337720, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661822024, 1, 0, 121123, 46924, 1590129572, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8277, 'N4761', 'Anges 0724', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663763146, 1663763146, 1, 0, 123164, 43155, 1586748769, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8278, 'Z3123', 'ANNA 4113', 1, 12, '0', NULL, '广州兴凯电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '新亚洲17楼1705室    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73860, 50411, 1593143554, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8279, 'E0004', 'Martins 9205', 1, 23, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8280, 'Z3124', '丽 4828', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '岭南超乐B1001    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50428, 13240, 1559699372, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8281, 'Z3125', 'Vae 6703', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '  义乌谜启贸易有限公司  ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8282, 'N4762', 'Yusuf Abdulwahab 2992', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '在kano,之前有赛时\n    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8283, 'N4763', 'IFEOMA 2909', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964283, 1610964283, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706221, 0, 2, 1, 46076, 46076, 1589437133, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8284, 'N4764', 'mekez 3220', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8285, 'N4765', 'Mamakosie 0741', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58499, 43931, 1587958054, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8286, 'N4766', 'Mr Palingo 0196', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728369, 0, 2, 1, 60976, 44205, 1587966356, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8287, 'N4767', 'Fatima 6149', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47496, 45141, 1588149494, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8288, 'N4768', 'Timothy 8462', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8289, 'Z3126', '黄娜苑 2923', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666856168, 1666856168, 2, 1, 97413, 31762, 1574934612, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8290, 'Z3127', '南京康昇贸易有限公司 8104', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48348, 48348, 1592210279, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8291, 'Z3128', '绍兴柯桥石羽纺织有限公司 3783', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74458, 74458, 1617182449, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8292, 'Z3129', '天一泓电讯 2976', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8293, 'Z3130', 'Supoo 0036', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8294, 'Z3131', '徐生 8481', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8295, 'N4769', 'Gbolahan Olakunle. 3201', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 49334, 49334, 1592472409, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8296, 'N4770', 'Steve 2700', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663661716, 1663661714, 1, 0, 123100, 49563, 1593676041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8297, 'N4771', 'Henry chibuzor Nwachukwu 6555', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49329, 49329, 1591948468, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8298, 'N4772', 'RICHARD OLORUNFEMI 8277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8299, 'N4773', 'kelechi 1908', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, 'Ugo 推荐    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8301, 'N4775', 'Sanjay Tatpati 8245', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8302, 'N4776', 'Efetha 3292', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652665328, 1652665328, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1652665328, 0, 1669945688, 1669945688, 1, 0, 122432, 47451, 1590652940, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8303, 'N4777', 'Mark Ifegote 3079', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638407878, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93401, 49995, 1592794368, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8304, 'N4778', 'kiss kross 4019', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621041598, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667983629, 0, 2, 1, 78074, 49157, 1592205883, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8305, 'Z3132', 'Ibiere Amadi 6868', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1648178850, 1648178850, 'Lagos Island', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648178850, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8306, 'Z3133', '茶暖桉 7153', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8307, 'N4779', 'Stella otoghagua 0129', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8308, 'N4780', 'legit 5100', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8309, 'Z3134', '曹妹(Strawberry) 5186', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8310, 'N4781', 'Chukwuma 5173', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629255877, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 108546, 50210, 1593676041, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8311, 'Z3135', 'tina 9802', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8312, 'G0266', 'boniaman 1010', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654505788, 0, 1, 0, 111958, 37776, 1578455431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8313, 'N4782', 'UJIRO 0583', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8314, 'Z3136', 'frank 9392', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8315, 'Z3137', 'Debbie 7181', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597463, 1652597463, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597463, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8316, 'N4783', 'Nurudeen 1689', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8317, 'Z3138', '李生 4387', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662365900, 1662365900, 1, 0, 121419, 50336, 1593410403, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8318, 'N4784', 'favour 3194', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8319, 'Z3139', '张先生 3196', 1, 12, '0', NULL, '温州世工阀门有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55132, 51143, 1594282051, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8320, 'Z3140', 'Jessie 3690', 1, 12, '0', NULL, '广州富琛斯餐饮设备有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89406, 58234, 1599791773, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8321, 'N4785', 'Dominic 2343', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8322, 'Z3141', 'Stephen Wang 0859', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8323, 'N4786', 'Mrs Mojisla 0727', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61863, 51179, 1594455142, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8324, 'N4787', 'Elma Ubani 8871', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667983673, 0, 2, 1, 66444, 50026, 1592797927, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8325, 'Z3142', 'Yancy 3476', 1, 12, '0', NULL, 'ANYANG GAOKANG MEDICAL co.,ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8326, 'N4788', 'Ugochuckwu Fline 5299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667189572, 1667189572, 1, 0, 53642, 15952, 1561623529, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8327, 'N4789', 'Asutin 7515', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49817, 49817, 1593676041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8328, 'Z3143', 'janet 0832', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8329, 'N4790', 'TEE S-Accessories 8567', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8330, 'N4791', 'G.B 5974', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8331, 'Z3144', '陈先生 2307', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8332, 'N4792', 'Mezie Kelechi 5934', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665735455, 1665735455, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1665735455, 0, 1665721952, 1665721952, 1, 0, 88335, 7733, 1556878348, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8333, 'N4793', 'LAMIVA UK 5065', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706223, 0, 2, 1, 49835, 49835, 1592472409, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8334, 'N4794', 'Shalom 1402', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658756890, 1658756890, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1658756890, 0, 1667201031, 1667201031, 1, 0, 120899, 47166, 1590652940, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8335, 'N4795', 'NDUBUISI 2578', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662542786, 1662542786, 1, 0, 121965, 49860, 1592472409, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8336, 'N4796', 'LOLO 3132', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666175581, 1666175581, 1, 0, 123188, 19505, 1564125619, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8337, 'N4797', 'Tony 9914', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87429, 126, 1546948329, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8338, 'N4798', 'Lawrence 2857', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49902, 49902, 1592547083, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8339, 'N4799', 'New Oil 7760', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667983721, 0, 2, 1, 48453, 48453, 1591865465, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8340, 'N4800', 'Sylvester 7140', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667983756, 0, 2, 1, 53813, 14925, 1561000448, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8341, 'N4801', 'CM-IZ B30 3262', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85356, 47056, 1590387086, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8342, 'N4802', 'TO ECOBETA 4739', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 47594, 40965, 1591927991, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8343, 'G0267', 'BAAFI RENEWABLE 4296', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622515282, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665387117, 1665387117, 1, 0, 124903, 44688, 1589428803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8344, 'N4803', 'Rich 4666', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667983804, 0, 2, 1, 99490, 49003, 1591854015, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8345, 'N4804', 'Elizabethewaizu 2137', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660893359, 1, 0, 119164, 51850, 1594455156, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8346, 'N4805', 'Prince 8242', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668507886, 0, 2, 1, 88188, 48291, 1591261730, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8347, 'G0268', 'JOLLYBOY 7273', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46097, 46097, 1589428803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8348, 'N4806', 'jamessundayo 6808', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38392, 38392, 1579140960, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8349, 'N4807', 'victor 1510', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57224, 25511, 1569228715, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8350, 'N4808', 'Florence7387', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621233116, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668507932, 0, 2, 1, 87627, 37660, 1578646221, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8351, 'N4809', 'vicka 5675', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51650, 27112, 1570514616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8352, 'N4810', 'Christek 0485', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665977586, 1665977586, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1665977586, 0, 1666079000, 1666079000, 1, 0, 118077, 38047, 1578906191, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8353, 'N4811', 'daraway 1754', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668507976, 1667533077, 2, 1, 100285, 37165, 1579335425, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8354, 'N4812', 'emireach 9457', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65871, 24618, 1568873948, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8355, 'N4813', 'adam 0232', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113940, 2249, 1548914084, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8356, 'N4814', 'Ayola 0979', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668508016, 0, 2, 1, 53913, 4823, 1553248038, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8357, 'N4815', 'emenco 5096', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37436, 37436, 1578295762, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8358, 'N4816', 'engrhenry 1318', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38122, 38122, 1579079636, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8359, 'N4817', 'Jerrybest5166', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658122681, 1658122681, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1658122681, 0, 1648742400, 0, 1, 0, 93238, 37773, 1578998625, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8360, 'N4818', 'ABOVE 1310', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650524878, 1650524878, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '006', 1650524878, 0, 1670302936, 1670302936, 1, 0, 118818, 36017, 1577688318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8361, 'N4819', 'izubest 4109', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102428, 5256, 1554690814, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8362, 'Z3145', '帕尔博发电机配件 2556', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49243, 49243, 1592472409, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8363, 'Z3146', '泉益 6266', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49842, 23296, 1567137118, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8364, 'Z3147', '冯先生 9623', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8365, 'Z3148', 'tang 6062', 1, 12, '0', 0, '郑州豪派新能源', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628834287, 0, '', 0.00, 1, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86948, 50210, 1593676041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8366, 'N4820', 'Onwuasoany 1590', 1, 9, '1', NULL, 'Christopher Onwuasoanya President AWPS Renewable Energy LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8367, 'N4821', 'izublessed 2058', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8368, 'N4822', 'Celestine 7227', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728364, 0, 2, 1, 93659, 48504, 1591761667, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8369, 'Z3149', 'Galen 5808', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48342, 14655, 1561186600, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8370, 'N4823', 'Jenny 6529', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8371, 'Z3150', '一棵 2098', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8372, 'Z3151', '陈小燕 3809', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8373, 'Z3152', 'Tracy0047', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1628821479, 0, 'Cutting disc', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8374, 'Z3153', 'Robin 郝春芳 3012', 1, 12, '0', NULL, '习顺贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8375, 'N4824', 'maria 7167', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8376, 'Z3154', '深圳市创富通科技有限公司 9555', 1, 12, '0', NULL, '深圳市创富通科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51972, 50142, 1593844368, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8377, 'N4825', 'Cosmas 6934', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8378, 'N4826', 'Nkwocha Ifeanyi Stephen 5819', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8379, 'N4827', 'Frank 2657', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8380, 'Z3155', 'ikoson 吴小姐 5054', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8381, 'N4828', 'Justin Okonkwo 1905', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50094, 50094, 1592988902, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8382, 'Z3156', 'Brian 6115', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8383, 'Z3157', 'SG Furniture Casey 0683', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8384, 'Z3158', '金小姐 2700', 1, 12, '0', NULL, '昌海电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50518, 8814, 1555666440, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8385, 'Z3159', 'Lannie 0956', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49871, 49871, 1592988913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8386, 'N4829', 'Victor Nwachukwu 8854', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8387, 'Z3160', 'Elma 4088', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52689, 50026, 1592797927, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8388, 'N4830', 'Montol 6800', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665903949, 1665903949, 2, 1, 106352, 48045, 1591081770, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8389, 'N4831', 'Oluwayomi Ijabadeniyi 0869', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706224, 0, 2, 1, 56419, 49955, 1592805341, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8390, 'Z3161', '孙 0213', 1, 12, '0', NULL, '宁波晶锋国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56419, 49955, 1592805341, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8391, 'Z3162', '崔先生 0808', 1, 12, '0', NULL, '佛山高威彩印包装公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324547, 0, 2, 1, 54370, 54370, 1596779017, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8392, 'N4832', 'ebele 7502', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23219, 4477, 1553077993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8393, 'N4833', 'Nancy 9256', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669948317, 0, 2, 1, 48983, 48983, 1591689604, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8394, 'G0269', 'Janet 8400', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666338692, 1666338692, 1, 0, 121499, 49219, 1592204965, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8395, 'N4834', 'Bode 4823', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8396, 'G0270', 'shealtiel 1133', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616638547, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665559989, 1665559989, 1, 0, 120853, 49625, 1593509900, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8397, 'Z3163', 'Ivy Zhao 7583', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8398, 'G0271', 'U.U 9885', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668508108, 0, 2, 1, 93646, 2899, 1548991478, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8399, 'Z3164', '朱忆万 7565', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964284, 1610964284, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1649839778, 0, 1, 0, 106083, 49852, 1592794368, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8400, 'N4835', 'Rachlin6772', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652428472, 1652428472, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1652428472, 0, 1661961600, 0, 1, 0, 87026, 72528, 1612606658, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8401, 'N4836', '武 8557', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8402, 'N4837', 'Phil 0624', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58688, 58688, 1600062458, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8403, 'G0272', 'Chris 7438', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8404, 'N4838', 'Gloria 0881', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8405, 'N4839', 'abimbola 1306', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97122, 97122, 1639656114, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8406, 'N4840', 'Merit 6634', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8407, 'Z3165', 'Carrie Astar 8594', 1, 12, '1', NULL, '广州厦星机电', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8408, 'Z3166', '隆和Battery陈振雄 3302', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49007, 49007, 1591854055, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8409, 'Z3167', 'Fenny Zhang 6342', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '邮箱跟进  深圳市翔飞科技  ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663909513, 1663909509, 1, 0, 123463, 48382, 1591761667, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8410, 'N4841', 'Semiu 2517', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8411, 'Z3168', 'Sam Su 2655', 1, 12, '0', NULL, '方元工业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49843, 49843, 1592633411, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8412, 'Z3169', 'Sam Wang 7966', 1, 12, '0', NULL, '中山市马讯电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '东欧，南亚，非洲    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8413, 'Z3170', 'wave 1297', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49158, 49157, 1592205883, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8414, 'N4842', 'William5807', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632800536, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664021188, 1664021188, 1, 0, 123625, 49163, 1591855522, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8415, 'N4843', 'Obazelu Osuyi Alaba4050', 1, 9, '1', 0, 'Newspring Global Services', '', 0, 0, '2', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645149392, 1645149392, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668570350, 1668570350, 1, 0, 123820, 45815, 1589264816, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8416, 'N4844', 'Frank 4701', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 66945, 66945, 1608172818, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8417, 'Z3171', 'Amy 7426', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8418, 'Z3172', 'Luckysan 2313', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8419, 'G0273', 'Sahel Grains Ltd 2752', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49795, 49795, 1593509900, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8420, 'Z3173', 'Diana 7703', 1, 12, '0', 0, '永利电子有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611971858, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100697, 1406, 1547624629, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8421, 'Z3174', 'Blessing 4144', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8422, 'Z3175', '李总 5289', 1, 12, '0', NULL, '深圳市易物国际物流有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62226, 49714, 1592881846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8423, 'Z3176', '刘巧玲0821', 1, 12, '0', 0, '深圳市菲利来商贸有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1653441217, 1653441217, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1653441217, 0, 1617095689, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8424, 'N4845', 'Auston 9204', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8425, 'N4846', 'Osayande Pretty 0194', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8426, 'N4847', 'Marian Jane 6556', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8427, 'N4848', 'Jennifer 5675', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8428, 'N4849', 'John Onyejekwe 3753', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 77899, 77899, 1619508164, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8429, 'Z3177', 'dan 4523', 1, 12, '0', NULL, '鑫易达友电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8430, 'N4850', 'Akintoye Oluwarantimi 9174', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8431, 'Z3178', '张晓燕 6307', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8432, 'Z3179', '泉州联微科技0170', 1, 12, '0', 0, '泉州联微科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623385363, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653558785, 0, 1, 0, 110353, 49625, 1593509900, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8433, 'Z3180', 'sibotesi-joy 6990', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8434, 'N4851', 'Teefeh 4799', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8435, 'Z3181', 'Sunmeta-Kelly 8119', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8436, 'Z3182', '周荣 0012', 1, 12, '0', NULL, '江苏越力机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8437, 'Z3183', 'AI-Y-RU 0321', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8438, 'N4852', 'Stephen 6735', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634631997, 0, '', 0.00, 1, 0, 0, NULL, 0, 800.00, '003', 1634631997, 0, 1665135199, 1665135199, 1, 0, 114873, 24233, 1569484835, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8439, 'Z3184', 'Kbeth-Cathy 8562', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8440, 'Z3185', '陈小姐 1607', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8441, 'N4853', 'Vivian 2133', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8442, 'N4854', 'Christian PAul 8729', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8443, 'G0274', 'Ochasi 9747', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669299993, 0, 2, 1, 80927, 49711, 1592460039, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8444, 'N4855', 'David Ayoade 8440', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8445, 'N4856', 'uche 6801', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, 'ALABA    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755048, 0, 2, 1, 68069, 24330, 1568696215, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8446, 'N4857', 'Yahaya Umar5778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669026600, 1669026600, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '008', 1669026600, 0, 1669024762, 0, 2, 1, 47591, 47591, 1591163637, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8447, 'N4858', 'Toyin 4363', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8448, 'Z3186', '朱小姐 3513', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8449, 'Z3187', '徐志钢 1204', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8450, 'Z3188', 'jessy 5357', 1, 12, '0', NULL, '希品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8451, 'G0275', 'Tochuwu 2473', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645525140, 1645525140, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663036100, 1663036100, 1, 0, 122102, 3418, 1553249446, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8452, 'Z3189', '洪泽敉 3266', 1, 12, '0', NULL, '武义哈瑞斯电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51580, 49596, 1592989395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8453, 'N4859', 'Obidon 5145', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 48805, 48805, 1592446514, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8454, 'N4860', 'vela 3778', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651809148, 0, 1, 0, 108174, 37926, 1579057545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8455, 'N4861', 'Allison Chikwadom 2739', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8456, 'N4862', 'Uche-Hybrid 6178', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48103, 48103, 1592292321, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8457, 'Z3190', 'Willis 朱小莹 2807', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8458, 'N4863', '+2347062564190 4190', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8459, 'N4864', 'kksolution 3597', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8460, 'N4865', 'Oista 7970', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8461, 'N4866', 'Ipower Isolar 6717', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8462, 'N4867', 'theo 0789', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1635133065, 0, '空运移动电源充电宝', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1611745668, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8463, 'N4868', 'campeon energy 9477', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39903, 39903, 1583570526, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8464, 'N4869', 'onyebuchi 2077', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 62330, 15363, 1561964235, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8465, 'G0276', 'Jennifer Bima 1822', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706225, 0, 2, 1, 48037, 48037, 1592204965, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8466, 'Z3191', '蔡小姐 8090', 1, 12, '0', 0, '嘉上公司', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1654481924, 1654481924, '控货不接', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1654481924, 0, 1656652691, 0, 1, 0, 114708, 48181, 1591673804, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8467, 'N4870', 'Olugbenga 7017', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706227, 0, 2, 1, 48506, 48506, 1591855521, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8468, 'N4871', 'Asha meshach Akinola 9211', 1, 9, '1', NULL, 'solid Rock mtm enterprise', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8469, 'Z3192', '邓 9824', 1, 12, '0', NULL, '鹏生公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49516, 49516, 1592794368, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8470, 'N4872', 'Victor 0982', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8471, 'Z3193', '候国伦 0760', 1, 12, '0', NULL, '衡水富力特管业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8472, 'N4873', 'Aisha 3756', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8473, 'N4874', 'Danny 3968', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8474, 'M0017', 'Isaiah Marange 4958', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8475, 'N4875', 'Sylvester Godwin 8321', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8476, 'N4876', 'Ibrahim 6625', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8477, 'N4877', 'Samuel Egwurube 3568', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48675, 48675, 1591854015, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8478, 'N4878', 'Chibuzor 0900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614845068, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669132196, 0, 2, 1, 97061, 54156, 1596191251, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8479, 'Z3194', 'mandy 4756', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8480, 'Z3195', 'Deimy 1855', 1, 12, '0', NULL, '科威迪', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47728, 47728, 1591064250, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8481, 'Z3196', 'Enya 1619', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8482, 'Z3197', '阿梁 8264', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8483, 'G0277', 'Radiatu Ali 2424', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8484, 'N4879', 'Mohammed 3465', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1635497587, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1634961281, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8485, 'Z3198', '徐小姐 9597', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51341, 49119, 1592971016, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8486, 'N4880', 'Susie 6979', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8487, 'Z3199', 'gigi 1722', 1, 12, '0', NULL, '潮声电子     SOUND TIDE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97876, 49343, 1592460039, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8488, 'N4881', 'ekene 8699', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728357, 0, 2, 1, 69205, 43952, 1587966356, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8489, 'Z3200', '李松辉(Sophia Lee) 1856', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64237, 49362, 1592794368, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8490, 'N4882', 'Onwudi John 0863', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8491, 'Z3201', 'Daisy 3082', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '外贸公司    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655366636, 0, 1, 0, 112786, 112786, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8492, 'Z3202', 'vita 5050', 1, 12, '0', NULL, '广州格瑞哲再生资源利用有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49320, 49320, 1592460019, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8493, 'N4883', 'AZ 1446', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668853263, 0, 2, 1, 67674, 49319, 1592289767, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8494, 'Z3203', '广州百利贸易 4422', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8495, 'Z3204', '乾轲 9593', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8496, 'Z3205', 'faith obiaku 8615', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8497, 'Z3206', '刘建 7812', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 49906, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8498, 'N4884', 'Oscar Onyebuchi 5465', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8499, 'Z3207', '杨先生 7890', 1, 12, '0', NULL, '卡威讯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52458, 52458, 1595303249, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8500, 'N4885', 'Kingsley 5109', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8501, 'Z3208', 'wade 9113', 1, 12, '0', NULL, '绿田', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668405102, 1668405102, 1, 0, 118030, 49251, 1592292321, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8502, 'Z3209', 'Ellen 9710', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8503, 'Z3210', '胡剑斌 4377', 1, 12, '0', NULL, '于都县思铂睿商贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8504, 'Z3211', 'madam 2707', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67674, 49319, 1592289767, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8505, 'Z3212', 'Vivi 1362', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964285, 1610964285, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49215, 49215, 1592205883, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8506, 'Z3213', 'christy 3088', 1, 12, '0', NULL, '慈溪嘉航自动化设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659073403, 0, 1, 0, 117927, 1497, 1548662068, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8507, 'Z3214', '陈燕芝 4383', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48966, 48966, 1591757310, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8508, 'N4886', 'Dosunmu Ibrahim 2714', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48975, 48975, 1591687258, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8509, 'G0278', 'Faustinaesi 5279', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8510, 'Z3215', '秀秀 0718', 1, 12, '0', NULL, '广州腾驹影视有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83655, 49121, 1591948468, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8511, 'N4887', 'Chinny 3035', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8512, 'N4888', 'Uchechukwu 3559', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666586981, 0, 2, 1, 78845, 42969, 1586414705, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8513, 'N4889', 'Peter 1661', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8514, 'N4890', 'Michael 5117', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668853315, 0, 2, 1, 47309, 47309, 1591931674, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8515, 'N4891', 'Bernt Kristensen 0210', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8516, 'Z3216', 'Amy 7657', 1, 12, '0', NULL, '中山市海尚电器厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8517, 'Z3217', 'Lulu 0622', 1, 12, '0', 0, '永隆', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623984223, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82610, 49099, 1592210279, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8518, 'Z3218', 'Nina 6384', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8519, 'Z3219', '谭谭 7626', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8520, 'Z3220', '袁俏 5482', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48805, 48805, 1592446514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8521, 'Z3221', 'Molly陈 7259', 1, 12, '0', NULL, '悦童', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8522, 'G0279', 'Stephen 4469', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8523, 'Z3222', '陈卓松 4788', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49982, 49982, 1593676041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8524, 'Z3223', '小陈 4005', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49054, 49054, 1592204965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8525, 'Z3224', '祝国勇 0702', 1, 12, '0', NULL, '东风汽车', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8526, 'N4892', 'Toosin 4233', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8527, 'N4893', 'Frenzytech 3004', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8528, 'N4894', 'udo 5253', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 56345, 1564, 1548662099, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8529, 'Z3225', '名谷 1566', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8530, 'Z3226', 'Mona 5274', 1, 12, '0', NULL, '郑州诺恩进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8531, 'Z3227', 'Joyce 1082', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8532, 'Z3228', 'Chuckles 5287', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8533, 'N4895', 'jumbo 7971', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 49789, 28223, 1571899684, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8534, 'N4896', 'Jimoh Yakubu Yusuf 6487', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706228, 0, 2, 1, 49005, 49005, 1592794367, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8535, 'N4897', 'Ihuarulam Oluchi5459', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1623403116, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8536, 'N4898', 'ojimba solomo 9179', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8537, 'N4899', 'Christian 1436', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8538, 'Z3229', 'Jiangmen Zone Top Metal Products Co., Ltd 2182', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8539, 'Z3230', 'falcon 4514', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49656, 13246, 1559699372, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8540, 'Z3231', 'madam 6050', 1, 12, '0', NULL, '望玉阁鞋业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 48995, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8541, 'Z3232', 'ELINKSMART 0949', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80192, 47783, 1591854055, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8542, 'Z3233', '广州理创贸易 3348', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8543, 'Z3234', '恩施媚儿电子商务有限公司 9352', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8544, 'Z3235', '广州尚新商贸 8128', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653291920, 1653291920, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1653291920, 0, 1652702816, 0, 1, 0, 109152, 49652, 1592460019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8545, 'Z3236', 'Nick尹1455', 1, 12, '0', 0, '南京海沃医疗科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1643092208, 1643092208, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51176, 49083, 1592794368, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8546, 'Z3237', '佛山天风能源有限公司 4970', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8547, 'Z3238', 'Claire 6055', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51179, 51179, 1594455142, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8548, 'N4900', 'Yomi Daniel 5299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8549, 'Z3239', 'jimmy 2063', 1, 12, '0', NULL, '宁波鄞州车杰贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8550, 'N4901', 'Samuel 0344', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92290, 45506, 1589015518, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8551, 'Z3240', '赵淑颖(Zoey) 7978', 1, 12, '0', NULL, '沙河朗格电子产品电子产品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67259, 50434, 1593489192, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8552, 'Z3241', 'Jessica 6455', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89597, 89597, 1631894400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8553, 'N4902', 'Amechi 6853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636963850, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668853638, 0, 2, 1, 91535, 48141, 1591865465, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8554, 'Z3242', 'Sandie zhong 4209', 1, 12, '0', NULL, '盈泰（厦门）新能源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8555, 'Z3243', 'tom 8474', 1, 12, '0', NULL, '理特科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655891032, 0, 1, 0, 113680, 110280, 1654617600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8556, 'G0280', 'Kwadwo 1952', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8557, 'Z3244', '吴先生 0213', 1, 12, '0', NULL, '亚能', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48506, 48506, 1591855521, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8558, 'Z3245', 'Mico 7965', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611540114, 0, '', 0.00, 1, 30, 30, 110, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94514, 71359, 1612244870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8560, 'N4903', 'Chidindu 3636', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8561, 'Z3247', '龚小虎 5845', 1, 12, '0', NULL, '上海江怀环保设备有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8562, 'Z3248', '章小姐 8189', 1, 12, '0', NULL, '古高汽配', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48536, 48536, 1591931674, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8563, 'Z3249', 'Sherry 0233', 1, 12, '0', 0, '浙江省永康市永洁环保设备有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617156539, 0, '钢板，整柜', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 790, 790, 1547174918, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8564, 'Z3250', '钟华丽 7817', 1, 12, '0', 0, '东莞市大拇指电子有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622544714, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90491, 48554, 1592204965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8565, 'Z3251', '朱先生 7015', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8566, 'N4904', 'Bamidele Raphael 2626', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8567, 'Z3252', '通恒科技9043', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656317530, 1656317530, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1656317530, 0, 1654514360, 0, 1, 0, 111567, 56138, 1598431299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8568, 'Z3253', 'atta 3173', 1, 12, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '厂家介绍的CO    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8569, 'N4905', 'Rachel 9640', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8570, 'N4906', 'Tola 9478', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8571, 'N4907', 'Uchelink 1732', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49708, 47936, 1591163637, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8572, 'Z3254', '晁仲权 9278', 1, 12, '0', NULL, '鑫龙火花塞', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668844982, 1668844982, 1, 0, 111024, 48505, 1591865465, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8573, 'Z3255', '义乌市或美工艺品厂 0209', 1, 12, '0', NULL, '义乌市或美工艺品厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8574, 'N4908', 'MR FELIX 2930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46333, 46333, 1589607691, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8575, 'G0281', 'Freddy 9112', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8576, 'Z3256', '李生 jay lee 2613', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48659, 48659, 1591855533, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8577, 'N4909', 'chinedu 0303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628588510, 0, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1668853674, 0, 2, 1, 85336, 92, 1548210717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8578, 'N4910', 'muhle 8155', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8579, 'N4911', 'Chuka 0215', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8581, 'N4913', 'Goddey 2516', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8582, 'G0282', 'Ayaya 4366', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78624, 78622, 1620198672, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8583, 'N4914', 'Gachali 5488', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668583887, 1668583887, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8584, 'N4915', 'Martha 7595', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8585, 'N4916', 'clean services 1751', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8586, 'N4917', 'okelewo， abeokuta 0987', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8587, 'N4918', 'joko 0089', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667965670, 0, 2, 1, 56342, 48536, 1591931674, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8588, 'N4919', 'chidiebere 3553', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663811202, 1663811202, 1, 0, 123202, 77884, 1619769849, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8590, 'N4920', 'ICOM communication services 6748', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8591, 'Z3258', '陕西海航进出口', 1, 12, '0', 0, '陕西海航进出口有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651805332, 1651805332, '', 0.00, 1, 1206, 1206, NULL, 0, 750.00, '006', 1651805332, 0, 1659159768, 0, 1, 0, 114825, 48517, 1592534757, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8592, 'N4921', 'emitex 6508', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8593, 'N4922', 'AST LAGOS 1134', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 104929, 27592, 1571729821, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8594, 'N4923', 'JONAS9245', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1666950657, 1666950657, 'chioma介绍', 0.00, 1, 0, 0, NULL, 0, 750.00, '006', 1666950657, 0, 1666950573, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8595, 'Z3259', 'BLACKIE LEE 3612', 1, 12, '0', NULL, '新亚洲2楼147B 素美通讯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46554, 46554, 1591238941, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8597, 'G0283', 'Ibrahim 9623', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668215065, 1668215065, '汽配', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1668215065, 0, 1668215047, 0, 2, 1, 68380, 32322, 1576208718, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8598, 'N4924', 'Bolaji 2565', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 59992, 47997, 1591261730, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8599, 'G0284', 'Isaac 3408', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666079489, 1666079489, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1666079489, 0, 1663576463, 1663576463, 1, 0, 123036, 25907, 1569556530, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8600, 'Z3261', '亿柯医疗 5989', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48347, 48347, 1592210279, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8601, 'Z3262', '德州利农畜牧机械有限公司 8208', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8602, 'N4925', 'Israel 1144', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964286, 1610964286, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47754, 47754, 1591250270, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8603, 'Z3263', 'sir 1328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597437, 1652597437, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597437, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8604, 'N4926', 'RUTH 3064', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8605, 'Z3264', 'Nina 7851', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8606, 'Z3265', 'Ray 0630', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8607, 'Z3266', 'crystal 4710', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48344, 48344, 1591585028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8608, 'Z3267', '河北天顺 3678', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48975, 48975, 1591687258, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8609, 'Z3268', 'Alice 6801', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8610, 'Z3269', 'Tina xie 7507', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48913, 48913, 1591689604, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8611, 'N4927', 'Bankylatt4714', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1613803819, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8612, 'N4928', 'Alex 7354', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669275911, 1669275911, 1, 0, 122669, 54761, 1596764300, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8613, 'Z3270', '康美森 9236', 1, 12, '0', NULL, '康美森 KONMISON   Amber', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33774, 30266, 1573012287, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8614, 'Z3271', '黎梓欣 Grace 7439', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8615, 'N4929', 'mujeeb 8485', 1, 9, '1', NULL, 'cargo tracee Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8616, 'Z3272', 'solid 7563', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8617, 'Z3273', 'BangZhao 0766', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657783186, 0, 1, 0, 116279, 34395, 1576634382, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8618, 'N4930', 'Aroma diffuser 4737', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, 'abuja的    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8619, 'G0285', 'Ebo Amissah 7229', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8620, 'Z3274', 'Eric 5185', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8621, 'N4931', 'gachali 0936', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8622, 'N4932', 'Philomena Ehighalua 4609', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76474, 76474, 1618467868, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8623, 'N4933', 'musa 7307', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622601479, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93871, 47316, 1591082770, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8624, 'Z3275', 'Younphy 2151', 1, 12, '0', NULL, '三众智能', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54751, 54751, 1597126692, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8625, 'Z3276', '华少 7082', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75103, 12074, 1559275391, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8626, 'Z3277', 'Roy 4656', 1, 12, '0', NULL, '深圳市翔飞科技 1', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8627, 'N4934', 'David 0824', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8628, 'G0286', 'NNNIE2400', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623927336, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669298826, 0, 2, 1, 72772, 48191, 1591673804, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8629, 'N4935', 'Maturity 9797', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666146457, 1666146457, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8630, 'N4936', 'Prosper 2395', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8631, 'N4937', 'Omosule 5136', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8632, 'Z3278', 'James lee 9812', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664526402, 1664526397, 1, 0, 124264, 81017, 1622446824, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8633, 'Z3279', '灿城 4027', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8634, 'Z3280', '赵明明 7509', 1, 12, '0', 0, '新乡市弘力电源科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660611631, 1660611631, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1660611631, 0, 1670047807, 1670047807, 1, 0, 124086, 40643, 1584062532, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8635, 'Z3281', 'MFG 4648', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8636, 'Z3282', 'cody1532', 1, 12, '0', 0, 'CODY Electronics Co., Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623823214, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75327, 75327, 1617243937, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8637, 'Z3283', 'JACK 8838', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50798, 48235, 1592204965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8638, 'Z3284', 'Donna Tian 1576', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8639, 'Z3285', 'Leekaku 8269', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52860, 48234, 1591673804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8640, 'Z3286', '董桂花 8991', 1, 12, '0', 0, '芊伊鸟女包', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613987317, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48233, 29977, 1573442152, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8641, 'Z3287', 'Vito Xu 3003', 1, 12, '0', NULL, 'Wenzhou Alion Electronics Co.,Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8642, 'Z3288', '陈小生 5577', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8643, 'Z3289', 'Louis wang 0489', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652679134, 0, 1, 0, 109607, 48191, 1591673804, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8644, 'Z3290', 'sunny song4199', 1, 12, '0', 0, 'ZHEJIANG YINDA MACHINE ELECTRICITY CO.,LTD', 'NO.131 YUYING INDUSTRIAL ROAD MUYU TOWN WENLING CITY, ZHEJIANG,CHINA', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625708969, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88255, 48141, 1591865465, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8645, 'N4938', 'AT 0512', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8646, 'N4939', 'Vyeecturs Concept 7373', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8647, 'N4940', 'GAPE 4106', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668853772, 0, 2, 1, 94778, 5038, 1554194009, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8648, 'Z3291', '胡小姐 2191', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8649, 'Z3292', 'Steven su 5567', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48144, 48144, 1591761667, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8650, 'N4941', 'Rainbow 5904', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706229, 0, 2, 1, 48127, 4454, 1553077992, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8651, 'Z3293', 'Candy 1583', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616740258, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657371461, 0, 1, 0, 115692, 75961, 1617590042, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8652, 'Z3294', '刘宏 5020', 1, 12, '0', NULL, '金华市宏德贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8653, 'Z3295', '吴 6846', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50805, 47073, 1590652928, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8654, 'Z3296', '李小姐 4130', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48127, 48127, 1591328673, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8655, 'G0287', 'Dela 4139', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8656, 'Z3297', 'lychee 0521', 1, 12, '0', NULL, '广州华米光伏设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653632814, 0, 1, 0, 110819, 104173, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8657, 'Z3298', '曾宇星 8507', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8659, 'Z3300', 'may car audio 3924', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69822, 48315, 1591673804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8660, 'N4942', 'Anderson2722', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612668056, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71935, 48190, 1591163637, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8661, 'Z3301', 'reborn 1292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66464, 44669, 1588056819, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8662, 'Z3302', 'Peter 7555', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77488, 27122, 1570514616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8663, 'N4943', 'uzocosmos 7215', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669948858, 0, 2, 1, 81873, 19962, 1564622959, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8664, 'N4944', 'Jentle display 5669', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669629545, 1669629545, 1, 0, 121697, 43203, 1586568253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8665, 'N4945', 'Abdulsalam Ayuba 4633', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8666, 'N4946', 'Aleji  Ayomide 1717', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8667, 'Z3303', 'grace 2009', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77829, 48002, 1592988913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8668, 'Z3304', 'fanny 9506', 1, 12, '0', NULL, '义乌万驰制冷配件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62330, 47999, 1591261730, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8669, 'Z3305', '林泽荣 0776', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48983, 48983, 1591689604, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8670, 'N4947', 'chuddy 7036', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8671, 'AE0003', 'Joshua 5056', 1, 26, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8672, 'Z3306', '齐兆阳 1416', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47927, 47927, 1591865465, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8673, 'Z3307', 'DS mattress Owen 5401', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8674, 'G0288', 'Justine 5979', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755067, 0, 2, 1, 86696, 18642, 1564041931, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8675, 'N4948', 'thankujesuso 6714', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8676, 'Z3308', 'yohanna 1991', 1, 12, '0', NULL, '德州维谦进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48586, 47316, 1591082770, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8677, 'Z3309', 'Cindy 0253', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '郑州河南，主营能源/饲料/食品加工类机械等    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8678, 'Z3310', '杨先生（洋葱） 0517', 1, 12, '0', NULL, '深圳卓越数码', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47802, 47802, 1591163637, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8679, 'N4949', 'Ernest 1036', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8680, 'N4950', 'TOBITEX 1028', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706232, 0, 2, 1, 46904, 46904, 1590387085, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8681, 'Z3311', 'Jessica 8993', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47589, 47589, 1591064250, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8682, 'Z3312', 'Carli 8828', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669351195, 1669351195, 1, 0, 124928, 48107, 1591173485, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8683, 'N4951', 'Pearl 8193', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8684, 'N4952', 'Mr. Shittu Abarshi 8937', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94437, 46448, 1589964966, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8685, 'N4953', 'Adebisi Aminat 2513', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706233, 0, 2, 1, 47362, 47362, 1590471745, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8686, 'N4954', 'Esther 0008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669024822, 0, 2, 1, 68917, 47192, 1590471745, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8687, 'N4955', 'GODWIN KITCHEN 7827', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666409620, 0, 2, 1, 86947, 47634, 1591163637, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8688, 'N4956', 'Olaniyi Johnson 6004', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46641, 46641, 1590118596, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8689, 'N4957', 'Ayodele 6335', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612148608, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101388, 47457, 1590719277, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8690, 'N4958', 'Elizabeth 7573', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 50054, 47802, 1591163637, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8691, 'N4959', 'Kenny7415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620014091, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 75382, 46227, 1589955881, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8692, 'N4960', 'Fatai 1718', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45825, 45825, 1590206128, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8693, 'Z3313', '罗成杰 Roger 7301', 1, 12, '0', NULL, '科迪健康产业尼日利亚有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61557, 46254, 1590027257, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8694, 'N4961', 'Rassbrain Image 8274', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45615, 45615, 1589341202, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8695, 'G0289', 'Idoko 4776', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656059187, 0, 1, 0, 113890, 46874, 1590225464, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8696, 'G0290', 'Monday0401', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638342408, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666262420, 1666262420, 1, 0, 117149, 45634, 1589428803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8697, 'G0291', 'Prince 3703', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669106912, 1669106912, 1, 0, 121069, 47027, 1590652928, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8698, 'N4962', 'Omotayo 8106', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653305939, 0, 1, 0, 110526, 46320, 1589955881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8699, 'N4963', 'EMEKA AMERICA 4120', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669024858, 0, 2, 1, 47747, 47747, 1591261730, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8700, 'N4964', 'goke akinboro 0266', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 74444, 47593, 1591082770, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8701, 'Z3314', 'Hadiza 3999', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624347185, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655294813, 0, 1, 0, 112329, 47204, 1590980974, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8702, 'N4965', 'CHIGBO AGWANIRU 4066', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8703, 'Z3315', 'TOM 9657', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657782455, 1657782455, '', 0.00, 1, 0, 0, NULL, 1, 750.00, '004', 1657782455, 0, 1657939313, 0, 1, 0, 116064, 47204, 1590980974, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8704, 'G0292', 'Victor Chinedu 4568', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667466275, 1667466275, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1667466275, 0, 1665473579, 1665473579, 1, 0, 125050, 35985, 1577434894, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8705, 'Z3316', 'HKN 8196', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665473579, 1665473579, 1, 0, 125050, 47756, 1591673804, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8706, 'Z3317', '晶晶ECHO 4156', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8707, 'Z3318', 'selina 6111', 1, 12, '0', NULL, '广州米旭电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '预计会开始做控货，加纳    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655953591, 0, 1, 0, 113962, 113962, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8708, 'Z3319', 'crystal 9308', 1, 12, '0', 0, '深圳市琪利电子', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616663187, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655281606, 0, 1, 0, 112521, 48349, 1591930141, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8709, 'N4966', 'chukason 9818', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653010623, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8710, 'N4967', 'Mudashir musliudeen Opeyemi 7589', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8711, 'Z3320', 'Van 申先生 5600', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55296, 45964, 1590560678, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8712, 'N4968', 'ogbane 2194', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706235, 0, 2, 1, 47533, 47533, 1590979689, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8713, 'Z3321', 'Summer 6162', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964287, 1610964287, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8714, 'N4969', 'Kano 2874', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52648, 52646, 1595216111, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8715, 'N4970', 'Mohammed 9921', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8716, 'Z3322', '乐清超等电气公司 9955', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8717, 'Z3323', '长优液压8488', 1, 12, '0', 0, '玉环长优液压工具有限公司YUHUAN CHANGYOU HYDRAULIC TOOLS CO LTD', '29#，CHENGBEI INDUSTRIAL OF YUHUAN CITY, TAIZHOU CITY, ZHEJIANG,CHINA', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666579385, 1666579385, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1666579385, 0, 1666768517, 1666768517, 2, 1, 67896, 46661, 1590651406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8718, 'N4971', 'Species and Co., Nig., Ltd. 8401', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48285, 45224, 1589161965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8719, 'Z3324', '浙江陈洁泵业 9275', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8720, 'N4972', 'mativin 8531', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47294, 47294, 1590717968, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8722, 'Z3326', '李璐 6938', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8723, 'N4973', 'Abdallahi 2326', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8724, 'Z3327', '曹慧 3867', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47574, 47574, 1591855521, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8725, 'Z3328', 'MAY 3028', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8726, 'N4974', 'UGOCHUKWU 7038', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670057201, 1670057201, 1, 0, 118482, 32965, 1575441507, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8727, 'N4975', 'Adams Yewande 9163', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115236, 64847, 1606808342, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8728, 'Z3329', 'Lily Shang 7132', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667376965, 1667376965, 1, 0, 120342, 24803, 1569376614, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8729, 'N4976', 'Ghali 9180', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728353, 0, 2, 1, 43381, 43381, 1590548140, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8730, 'N4977', 'Zublin 8667', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668853829, 0, 2, 1, 47514, 7240, 1561539419, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8731, 'Z3330', '苏州水源电器 1226', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8732, 'N4978', 'Sunnydon 9058', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8733, 'Z3331', '丽红joy 4621', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8734, 'Z3332', '张家港安纳西机械有限公司 0320', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8735, 'Z3333', 'james marvelux 3634', 1, 12, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8736, 'Z3334', 'gala 2549', 1, 12, '0', NULL, '媚娘服装', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47504, 47504, 1591173485, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8737, 'Z3335', '秦铠 1081', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47514, 47513, 1591673804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8738, 'Z3336', '广州骏派皮具 0170', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1635649945, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8739, 'Z3337', 'Jean 0257', 1, 12, '0', NULL, '扬州东泰电源有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8740, 'Z3338', 'angel 文 2109', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47457, 47457, 1590719277, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8741, 'Z3339', 'sally 8077', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8742, 'Z3340', '王璐娜Ayro 1665', 1, 12, '0', NULL, '西诺克进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8743, 'N4979', 'Stephanie 5445', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8744, 'N4980', 'Nonso 0517', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8745, 'Z3341', '吴先生 9169', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47371, 47371, 1592794367, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8746, 'Z3342', '深圳影迈的Jimmy 5497', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8747, 'Z3343', 'Anna 3047', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8748, 'Z3344', '王小姐 0400', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49316, 49316, 1592989395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8749, 'N4981', 'Lawrenta consultant 9491', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84749, 84749, 1626949126, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8750, 'Z3345', '魏魏Selina 1354', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86373, 47376, 1591865465, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8751, 'G0293', 'lloyd 2977', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623918318, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655813450, 0, 1, 0, 113783, 81862, 1624000245, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8753, 'G0294', 'Helena 6900', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8755, 'N4982', 'Eyijuliet 3341', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8756, 'N4983', 'Maureen Eze 7813', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8757, 'N4984', 'Nesa Akhabhoa 1143', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8758, 'N4985', 'Stephanie 8484', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8759, 'N4986', 'Victor 0945', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8760, 'N4987', 'Hannah 2777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8761, 'N4988', 'Omile 6990', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8762, 'Z3348', 'Cathy 8897', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8763, 'Z3349', 'newasia 2279', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657534169, 0, 1, 0, 115931, 43963, 1587448841, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8764, 'Z3350', 'leaf zhou 3538', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8765, 'Z3351', '万松堂 0302', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659691397, 1659691397, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1659691397, 0, 1668478877, 1668478877, 1, 0, 118997, 47236, 1590978196, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8766, 'Z3352', 'Dubis 2732', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648178839, 1648178839, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648178839, 0, 1661961600, 1660806352, 1, 0, 119860, 7721, 1555121839, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8767, 'Z3353', '高先生 7728', 1, 12, '0', NULL, ' 大连盛杭国际贸易公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8768, 'Z3354', 'Mike 4143', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47218, 47218, 1590652928, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8769, 'Z3355', 'Nancy 9826', 1, 12, '0', NULL, '深圳市汇星数字技术有限公司  ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47210, 47210, 1591173485, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8770, 'Z3356', '汪俊杰 4917', 1, 12, '0', NULL, '台州沃易电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '压力控制器    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52687, 52687, 1596784406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8771, 'Z3357', '张开心 9859', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8772, 'Z3358', '彭小姐 1208', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45870, 45870, 1589867819, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8773, 'Z3359', 'linna 6386', 1, 12, '0', NULL, '中山市纳艾斯照明科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46939, 46939, 1590560678, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8774, 'Z3360', 'aling 9345', 1, 12, '0', NULL, '广州色河网络科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46788, 46788, 1590225464, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8775, 'Z3361', 'sunny 2898', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46485, 46485, 1591238941, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8776, 'N4989', 'Addis world international Ltd 3959', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668853878, 0, 2, 1, 46407, 46407, 1590042846, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8777, 'N4990', 'eric 7130', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72484, 8838, 1568086873, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8778, 'N4991', 'ibra 5541', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706236, 0, 2, 1, 38316, 37418, 1579248472, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8779, 'N4992', 'joshfed 4519', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667289752, 0, 2, 1, 87478, 87478, 1629475200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8780, 'N4993', 'NUSKY 2913', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669024886, 0, 2, 1, 84031, 22659, 1567060959, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8781, 'N4994', 'AUGUSTINE 0411', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, 'IKEJA    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667024270, 0, 2, 1, 39476, 39476, 1582615194, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8782, 'N4995', 'BOLARINWA 3070', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39487, 23322, 1567735349, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8783, 'N4996', 'MOSES 2650', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648083459, 1648083460, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1648083459, 0, 1666755683, 0, 2, 1, 99624, 2795, 1548935407, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8784, 'N4997', 'em 7596', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 48097, 38498, 1579057545, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8785, 'N4998', 'SABASTINE 4560', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706238, 0, 2, 1, 39863, 26058, 1569484835, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8786, 'N4999', 'MR.EKECHUKWU 7127', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706239, 0, 2, 1, 39878, 39878, 1583117920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8787, 'N5000', 'vc10 2034', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728346, 0, 2, 1, 92651, 39919, 1583205582, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8788, 'N5001', 'David9950', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620206472, 0, 'ECA555001', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661153745, 1, 0, 119422, 40623, 1584082247, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8789, 'N5002', 'Emmanuel 6504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655776917, 1655776917, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1655776917, 0, 1661961600, 0, 1, 0, 105505, 40532, 1583995262, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8790, 'N5003', 'CHUKASON 6346', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48094, 8580, 1555659528, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8791, 'N5004', 'Amusa Johnson 9050', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669024908, 0, 2, 1, 41264, 40347, 1584157061, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8792, 'N5005', 'OBA-JESUS 2029', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706240, 0, 2, 1, 40645, 40645, 1584157061, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8793, 'N5006', 'OZOGLD 7419', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624516771, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663752218, 1663752217, 1, 0, 122997, 40647, 1584157061, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8794, 'N5007', 'Emeka 7808', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664968238, 1664968233, 1, 0, 124373, 22646, 1567069395, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8795, 'N5008', 'AUSTINBEST 7170', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706241, 0, 2, 1, 40642, 40642, 1584157061, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8796, 'Z3362', 'joy 顾女士 2595', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58801, 41175, 1585296026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8797, 'N5009', 'AUTOCHUKS 1101', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45369, 26880, 1570614973, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8798, 'N5010', 'celestine 7788', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57192, 26374, 1570500685, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8799, 'N5011', 'kendez 8388', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667213785, 1667213785, 1, 0, 124138, 29571, 1572417481, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8800, 'N5012', 'Jom 4911', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755704, 0, 2, 1, 94714, 42071, 1585292694, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8801, 'N5013', 'Bristol England 9900', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728337, 0, 2, 1, 101665, 43834, 1587438717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8802, 'N5014', 'CHRISTINA 5613', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666170877, 1666170877, 1, 0, 124350, 43993, 1587348891, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8803, 'N5015', 'GoodSpeed2888扎带不用预付', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627972371, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670034235, 1670034235, 1, 0, 115358, 29211, 1572333445, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8804, 'N5016', 'Robtos 0635', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45398, 45398, 1588650002, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8805, 'N5017', 'Felix 0678', 1, 9, '1', 0, 'TANFELAW FARMS AND FISHERIES', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642055536, 1642055536, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101556, 45109, 1588837853, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8806, 'N5018', 'Alanson 2986', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656912929, 1656912930, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1656912929, 0, 1669193063, 1669193063, 1, 0, 122660, 23750, 1567737524, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8807, 'N5019', 'Kicem 3053', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668583940, 1668583940, 2, 1, 45955, 45955, 1589765360, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8808, 'N5020', 'Jenny Lawrence 4928', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8809, 'Z3363', 'Wiwi 8961', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669170708, 0, 2, 1, 46160, 46160, 1589964966, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8810, 'N5021', 'ekemini 2157', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667973134, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8811, 'Z3364', '吴青艳 7021', 1, 12, '0', NULL, '深圳市益生乐科技有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47444, 17730, 1562743478, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8812, 'N5022', 'Sammy 6517', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669133065, 0, 2, 1, 58833, 52531, 1594949674, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8813, 'Z3365', '陈辉Henry 5887', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650182091, 1650182091, '接地棒earth rod, U clamp U型夹', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1650182091, 0, 1650721339, 0, 1, 0, 106514, 47005, 1590979644, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8814, 'Z3366', 'Joyce 4884', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65449, 47001, 1590646994, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8815, 'Z3367', 'katherine 4345', 1, 12, '0', NULL, '诗乐乐器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657163686, 0, 1, 0, 114694, 6244, 1554194017, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8816, 'Z3368', 'victory 3606', 1, 12, '0', NULL, 'XIMI TECHNOLOGY LIMITED', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8817, 'Z3369', 'wendy 7140', 1, 12, '0', NULL, '深圳市憬洋科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, 'jibrin的供应商    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46956, 46956, 1590471745, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8818, 'Z3370', 'cuckoo zhang （张春红） 7982', 1, 12, '0', NULL, '广州亚能', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99383, 51042, 1594173981, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8819, 'Z3371', 'Maria Geng 1573', 1, 12, '0', NULL, '深圳市创能达电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    深圳市南山区蛇口南海大道 兴华工业大厦7栋CD座5楼收件人', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653285535, 0, 1, 0, 109904, 46169, 1589525416, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8820, 'Z3372', 'anna 8250', 1, 12, '0', NULL, '广州索旺尼电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8821, 'G0295', 'anthony 1331', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '加纳客户，平时加纳整柜也是挺多的    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657336151, 0, 1, 0, 115377, 35815, 1578455431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8822, 'Z3373', '厦门悟德国际贸易有限公司 0106', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8823, 'N5023', 'Igoche Jahswill 8897', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8824, 'G0296', 'Jude 7586', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964288, 1610964288, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64157, 38967, 1579233568, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8825, 'N5024', 'Kenneth 4149', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666073882, 1666073882, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '104', 1666073882, 0, 1665652186, 1665652186, 1, 0, 122977, 4880, 1553161003, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8826, 'N5025', 'Nwagbo1163', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629789053, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666346975, 1666346975, 1, 0, 121940, 41575, 1584950052, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8827, 'Z3374', 'alina 5039', 1, 12, '0', NULL, '宁波星光镙钉厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8828, 'Z3375', 'erin 4411', 1, 12, '0', NULL, '实创达五金有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324585, 0, 2, 1, 46900, 46900, 1590463890, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8829, 'Z3376', 'david 1195', 1, 12, '0', NULL, '上海丹阳包装机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8830, 'Z3377', 'bessy 4691', 1, 12, '0', NULL, '杭州临安欧博照明电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47594, 47594, 1590651406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8831, 'N5026', 'kennth 2938', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46952, 46900, 1590463890, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8832, 'Z3378', 'Tiansheng-Emily Liu 2287', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46870, 46870, 1590545661, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8833, 'Z3379', 'silicone case 1437', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58757, 47516, 1590560678, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8834, 'Z3380', '广东百合医疗科技股份有限公司 1975', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8835, 'Z3381', '刘先生 0301', 1, 12, '0', NULL, '深圳鸿星科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8836, 'Z3382', 'sunny 2382', 1, 12, '0', NULL, 'shandong DHZ Fitness Equipment Co.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46841, 46841, 1590377977, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8837, 'Z3383', 'Carmen 2534', 1, 12, '0', 0, 'JC company', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637737106, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1670317199, 1670317199, 1, 0, 124893, 49180, 1591930141, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8838, 'Z3384', '陈生 3060', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46641, 46641, 1590118596, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8839, 'Z3385', 'ryan 7283', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54873, 46480, 1590225463, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8840, 'Z3386', 'MX Turbo 5670', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8841, 'Z3387', 'Jonny丨夏坤 2742', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56947, 56947, 1598669720, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8842, 'Z3388', '合立农机7166', 1, 12, '0', 0, '四川省合立农机有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1650811398, 1650811398, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1650811398, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8843, 'Z3389', '李奥玲 0311', 1, 12, '0', NULL, '胖牛工业园', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8844, 'Z3390', 'sunny 0764', 1, 12, '0', NULL, 'sunny', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324606, 0, 2, 1, 31986, 11385, 1557990860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8845, 'Z3391', 'Janice 洪小姐 0484', 1, 12, '0', NULL, '洪之星电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '新亚洲16F1635a    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49244, 46726, 1590129572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8846, 'N5027', 'Nwamaka 4608', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8847, 'N5028', 'Sapp 6618', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8848, 'N5029', '曾先生 7836', 1, 12, '1', 0, '宁波宁亿供应链有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1661925274, 1661925274, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1661925274, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8849, 'Z3392', '卓先生 9875', 1, 12, '0', NULL, 'YEADOO', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324564, 0, 2, 1, 36070, 36070, 1577332509, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8850, 'Z3393', 'vina 0521', 1, 12, '2', NULL, '广州捷骏货运代理', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1637999058, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8851, 'Z3394', 'lily 0977', 1, 12, '0', NULL, '广州佳丽皮具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83860, 83860, 1625550810, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8852, 'Z3395', 'Leo 8312', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8853, 'Z3396', '章赞赞 5998', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52771, 52771, 1596248324, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8854, 'N5030', 'Mr Duke 5231', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8857, 'N5031', 'Blessing Okunade 7975', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 74583, 46182, 1589525416, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8858, 'Z3399', 'backy zhu 7894', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46606, 46606, 1590118596, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8859, 'Z3400', 'Sissy 0390', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8860, 'Z3401', '罗宁 8922', 1, 12, '0', NULL, '獒天科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324609, 0, 2, 1, 46549, 46549, 1590387085, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8861, 'N5032', 'Bukky 2245', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8862, 'Z3402', 'kevin 0060', 1, 12, '0', NULL, '欣科电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324623, 0, 2, 1, 47924, 46530, 1589955881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8863, 'N5033', 'Multishegs 1292', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669133044, 0, 2, 1, 45423, 24556, 1568623343, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8864, 'N5034', 'Judith 5818', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623984381, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 103128, 27378, 1571293065, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8865, 'Z3403', '黄先生 7045', 1, 12, '0', NULL, '建达电子厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667985806, 1667985806, 1, 0, 121919, 14265, 1560323813, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8866, 'G0297', 'kelvin0652', 1, 13, '1', 0, 'GBA ka GBA JESUS', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634018791, 0, 'Kelvin', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660531089, 1660531089, 1, 0, 118885, 31669, 1574934612, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8867, 'Z3404', 'diano 1887', 1, 12, '0', 0, 'bearing manufacture', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658816815, 1658816816, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '201', 1658816815, 0, 1658997324, 0, 1, 0, 117557, 46483, 1590652928, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8868, 'N5035', 'Della Thompson 2821', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8869, 'Z3405', '余先生 2292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45739, 45739, 1590548140, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8870, 'Z3406', '小智 6256', 1, 12, '0', NULL, '兰溪市秀琴服装厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8871, 'N5036', 'Victor igbinosa 2938', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8872, 'G0298', 'sunday 3225', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669861067, 1669861067, 1, 0, 114888, 35617, 1577073782, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8873, 'Z3407', '风 1804', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8874, 'N5037', 'Emmanuel2675', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612599110, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106708, 45791, 1590027257, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8875, 'G0299', 'Simogzim 6838', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667988777, 1667988777, 1, 0, 123077, 46275, 1589953267, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8876, 'G0300', 'Oliver 2211', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61908, 189, 1547281655, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8877, 'N5038', 'Chukwunonye6023', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652499035, 1652499035, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1652499035, 0, 1666077795, 1666077795, 1, 0, 123965, 46227, 1589955881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8878, 'Z3408', '首信电器 1688', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51283, 46281, 1589953267, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8879, 'N5039', 'peter 2894', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35337, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8880, 'Z3409', 'Kevin lee 0786', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8881, 'Z3410', '创鑫 6186', 1, 12, '0', NULL, '创鑫', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46447, 46447, 1590225463, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8882, 'Z3411', 'ken 1775', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61602, 17777, 1562815821, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8883, 'Z3412', '英依 1243', 1, 12, '0', NULL, '永康市浙瑶五金制品厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63944, 46441, 1590548140, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8884, 'N5040', 'innocent chdid 8586', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8885, 'Z3413', 'Ann 2725', 1, 12, '0', NULL, 'kingdo electronics co.ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46420, 46420, 1589955881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8886, 'N5041', 'C K DON 3936', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706245, 0, 2, 1, 83655, 17273, 1562743476, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8887, 'Z3414', 'Rainie燕 4037', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45873, 4473, 1553077993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8888, 'Z3415', '候先生 7538', 1, 12, '0', NULL, '北京世纪鸿浩皓货架有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8889, 'Z3416', '林先生 1985', 1, 12, '0', NULL, '北京世纪鸿浩皓货架有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8890, 'Z3417', '陈小姐 0370', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47362, 47362, 1590471745, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8891, 'N5042', 'AWOLEYE OMOKEHINDE 4581', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8892, 'N5043', 'shola 5114', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8893, 'Z3418', 'Wendy 3225', 1, 12, '0', NULL, '益科电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50177, 46354, 1589867830, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8894, 'N5044', 'Ayo Sulyman, architect. 8176', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8895, 'G0301', 'izu 0553', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651631886, 1651631886, '尼日利亚号码7039647664', 0.00, 1, 0, 0, NULL, 0, 750.00, '006', 1651631886, 0, 1661961600, 1660700479, 1, 0, 119715, 97886, 1640880000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8896, 'Z3419', 'Shanghai Wanqiu International Trading Co., Ltd 8996', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8897, 'Z3420', 'cherry 5728', 1, 12, '0', NULL, '天风能源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8898, 'Z3421', '乐清市逸雅进出口有限公司 7485', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8899, 'N5045', 'NNENNA 1868', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8900, 'Z3422', '义乌得雄日用品 1268', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46179, 44998, 1588237332, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8901, 'Z3423', '郑州六渡机电设备有限公司 8186', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8902, 'Z3424', 'Betty1229', 1, 12, '0', 0, '深圳市正康科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634634755, 0, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1660120698, 1660120698, 1, 0, 119077, 55479, 1597819088, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8903, 'Z3425', '荣麦烘焙食品机械9014', 1, 12, '0', 0, '广州市荣麦烘焙食品机械制造有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1653296239, 1653296239, 'http://www.rmjxgs.com/   http://www.rmachinery.cn/', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1653296239, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8904, 'Z3426', 'landy shop 8967', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656149077, 1656149077, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1656149077, 0, 1667889738, 1667889738, 1, 0, 123951, 12417, 1558509379, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8905, 'Z3427', 'rachael 9934', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324641, 0, 2, 1, 46062, 46062, 1589437133, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8906, 'Z3428', '陈青琳 4614', 1, 12, '0', NULL, '宁波恒越进出口', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53745, 50412, 1595901626, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8907, 'Z3429', 'Kelly 7634', 1, 12, '0', NULL, '佛山浦匠科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8908, 'N5046', 'Collins 5025', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8909, 'N5047', 'Kenneth 4262', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33419, 33419, 1575448723, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8910, 'Z3430', 'Joyce 5082', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8911, 'N5048', 'Wang hao 3797', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8912, 'N5049', 'Madonna 7325', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8913, 'Z3431', 'jack 2347', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8914, 'Z3432', '蒋小姐 6825', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8915, 'N5050', 'Joy 9509', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8916, 'Z3433', '杨斯斯 6801', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80271, 46197, 1589867829, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8917, 'Z3434', 'Leizi bedmattress 8815', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70597, 45791, 1590027257, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8918, 'Z3435', 'Tony 8497', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964289, 1610964289, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72541, 72541, 1612594881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8919, 'N5051', 'Tony 9474', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964348, 1610964348, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662627915, 1662627915, 1, 0, 121992, 259, 1547105738, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8920, 'N5052', 'Samuel 6950', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964348, 1610964348, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8921, 'G0302', 'Chukwudi0703', 1, 13, '1', 0, '', '', 9, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647824582, 1647824582, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1647824582, 0, 1665211945, 1665211943, 1, 0, 124419, 45732, 1589428803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8922, 'Z3436', '朱慧玲 9222', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964348, 1610964348, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46407, 46407, 1590042846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8923, 'G0303', 'jami 3259', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964348, 1610964348, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8924, 'Z3437', 'Evelyn 8862', 1, 12, '0', NULL, 'BXST', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964348, 1610964348, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8925, 'N5053', 'Benjamin 9468', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964348, 1610964348, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665730935, 0, 2, 1, 86231, 39524, 1582854942, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8926, 'Z3438', '叶小姐 8893', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964348, 1610964348, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46140, 46140, 1589953267, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8927, 'Z3439', '贝黎兰 9704', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964348, 1610964348, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49163, 49163, 1591855522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8928, 'N5054', 'Don Roman 1701', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964348, 1610964348, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664258891, 1664258891, 1, 0, 123889, 45757, 1589169605, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8929, 'Z3440', '绿豆基 8288', 1, 12, '0', NULL, '极聚进出口', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964348, 1610964348, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8930, 'N5055', 'Martha Onodua5479', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661931360, 1661931360, 'footwear,Bag  and Clothing', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1661931360, 0, 1648742400, 0, 1, 0, 46265, 46265, 1589525179, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8931, 'Z3441', 'hfsecurity 1778', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8932, 'Z3442', 'yoyo 6113', 1, 12, '0', NULL, '诸暨市灵可机械有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669106912, 1669106912, 1, 0, 121069, 46126, 1589765360, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8933, 'N5056', 'John Cliff 6041', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8934, 'Z3443', 'Rebecca 0610', 1, 12, '0', NULL, 'Guangzhou Feiming Industrial Co., Limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '主营童装    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8935, 'N5057', 'Alex 8165', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670214441, 1670214441, 1, 0, 122926, 852, 1548220259, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8936, 'N5058', 'Ekere Ekanem 1347', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8937, 'Z3444', '杨小姐 6141', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8938, 'Z3445', '傅素娥 7822', 1, 12, '0', NULL, '上海辛展进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8939, 'Z3446', 'Ethan 9908', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8940, 'M0018', 'Santos 7405', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706248, 0, 2, 1, 92828, 61379, 1602668847, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8941, 'Z3447', 'Lydia 6768', 1, 12, '0', NULL, '明利包装', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100564, 31662, 1574666512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8942, 'M0019', 'Saul Madeira 9010', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8943, 'Z3448', '陈浩榕Starr 8211', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46719, 46719, 1589953267, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8944, 'Z3449', 'Grace 5011', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56768, 46839, 1590042846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8945, 'Z3450', 'Romy 6660', 1, 12, '0', NULL, '瑞安市卓立汽车部件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664267237, 1664267237, 1, 0, 123739, 38436, 1579233568, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8946, 'N5059', 'EmmdMC 5551', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648625275, 1648625275, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1648625275, 0, 1661961600, 0, 1, 0, 101794, 101794, 1645718400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8947, 'Z3451', 'June 7453', 1, 12, '0', NULL, '义乌康颂贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8948, 'Z3452', 'Helen 3801', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668583940, 1668583940, 2, 1, 45955, 45955, 1589765360, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8949, 'Z3453', '广州市汉隆电子科技有限公司 1131', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46342, 46209, 1589867809, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8950, 'G0304', 'Ebuka 5414', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45737, 35410, 1578455431, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8951, 'Z3454', '平湖旭辉儿童用品有限公司 9674', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8952, 'Z3455', '河北鑫丰高压法兰管件有限公司 8567', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8953, 'Z3456', '广州市圣百牛实业有限公司 8172', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8954, 'Z3457', '格雷普 6860', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8955, 'Z3458', '四川省利拓汽配有限公司 程琳 2085', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8956, 'Z3459', '肇庆市天而母婴用品有限公司 8994', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91386, 45767, 1589607690, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8957, 'Z3460', '东阳市一席纸地电子商务有限公司 2712', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60252, 60252, 1602224004, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8958, 'Z3461', '泉州亿翔婴儿用品有限公司 9880', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45819, 45819, 1589525416, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8959, 'Z3462', 'angel 9129', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61908, 45733, 1589428803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8960, 'Z3463', 'apple 9127', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54684, 45461, 1589428803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8961, 'Z3464', '振东 2221', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45818, 45818, 1589334681, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8962, 'Z3465', 'YIZE~Joyce 3523', 1, 12, '0', NULL, '安平亿泽金属制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45825, 45825, 1590206128, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8963, 'Z3466', '王超 3600', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45811, 45811, 1589765360, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8964, 'N5060', 'Funmilola Alex 1874', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, 'island    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97874, 45555, 1588837853, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8965, 'N5061', 'Olanrewaju 4361', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8966, 'Z3467', '唐小姐 0125', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8967, 'G0305', 'Oscar 6162', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8968, 'Z3468', 'Oil Press-Amy 5981', 1, 12, '0', 0, '四川绵阳广鑫', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627280869, 0, '榨油设备', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666666169, 1666666169, 1, 0, 107549, 45735, 1589962116, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8969, 'Z3469', '柯锐锋 2815', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611973977, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69985, 35263, 1577943699, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8970, 'N5062', 'Valentine 3747', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8971, 'N5063', 'Stephen Chibueze 5826', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669024951, 0, 2, 1, 70060, 45564, 1589015518, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8972, 'Z3470', '郑洁茹 9868', 1, 12, '0', NULL, '兰溪金威国际贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324654, 0, 2, 1, 47766, 45640, 1589525385, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8973, 'Z3471', 'cindy 1251', 1, 12, '0', NULL, '无锡洛社江南风机厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662191878, 1662191878, 1, 0, 121595, 46682, 1590206119, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8974, 'N5064', 'Elizabeth 1352', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669024974, 0, 2, 1, 103391, 98308, 1641532850, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8975, 'Z3472', 'MDJ 9325', 1, 12, '0', NULL, '美居灯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45013, 45013, 1588570450, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8976, 'Z3473', 'Believe 6006', 1, 12, '0', NULL, '聊城易通柴油机配件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44990, 43511, 1587002771, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8977, 'Z3474', 'shirly 7962', 1, 12, '0', NULL, '星宇电子（宁波）邮箱公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659615387, 1659615387, 1, 0, 118129, 45029, 1588570450, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8978, 'Z3475', 'LED quanxin lighting co. LTD 4116', 1, 12, '0', NULL, 'LED quanxin lighting co. LTD ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324658, 0, 2, 1, 82108, 45128, 1588570450, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8979, 'N5065', 'Amole Grace O 7713', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658234033, 0, 1, 0, 116470, 45334, 1588570450, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8980, 'Z3476', 'Victor 黄炎飞 7171', 1, 12, '0', NULL, '广州市卡赛林贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48841, 48841, 1591865475, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8981, 'Z3477', '叶小姐 Jenny 9259', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19775, 19775, 1564563520, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8982, 'G0306', 'PETER NDUBA8557', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657348098, 1657348098, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1657348098, 0, 1650268112, 0, 1, 0, 106447, 106447, 1650816000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8983, 'N5066', 'Sinelsound Umeh 2394', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8984, 'G0307', 'Midred 6555', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631008600, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669774522, 1669774522, 1, 0, 123830, 39844, 1584329081, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8985, 'N5067', 'Jose 0733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8986, 'Z3478', '王涛 0002', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8987, 'Z3479', 'kevin 3626', 1, 12, '0', NULL, '深圳市亚索尔科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8988, 'Z3480', '王成 6806', 1, 12, '0', NULL, '温州雷梦欧电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '尼日利亚以及加纳的客户比较多    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8989, 'N5068', 'Uto Edet Uliong 2313', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8990, 'N5069', 'Collins 7552', 1, 9, '1', NULL, 'Smartkraft Systems Limited ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8991, 'Z3481', 'Kelly 2444', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8992, 'Z3482', 'ana 2363', 1, 12, '0', NULL, '一东贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52875, 45598, 1589428803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8993, 'N5070', 'hadiza 4133', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '主要是包包    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8994, 'Z3483', 'angel 5899', 1, 12, '0', NULL, '温州好惠电子电器制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47787, 43304, 1586912800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8995, 'Z3484', 'April 6716', 1, 12, '0', NULL, 'SHANGHAI XIN ZHAN IMPORT AND EXPORT LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45583, 45583, 1589169605, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8996, 'Z3485', '阿里人 黄蓉 2210', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8997, 'Z3486', 'Wendy 4170', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8998, 'Z3487', 'Yolanda 4563', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102310, 102310, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (8999, 'Z3488', 'Mr Bash 8468', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597407, 1652597407, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597407, 0, 1669876247, 1669876247, 1, 0, 117710, 635, 1547475816, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9000, 'Z3489', 'A韩振 1970', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9001, 'Z3490', '陈飞云 5933', 1, 12, '0', NULL, '宁波恒越进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70060, 45564, 1589015518, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9002, 'Z3491', 'A麦拉森（华美声）耳机 3340', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9003, 'N5071', 'P.C Egbonu 4399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728326, 0, 2, 1, 32994, 7619, 1555902315, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9004, 'Z3492', '王炜尧 8799', 1, 12, '0', NULL, '耀进纺织制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45523, 45523, 1589264815, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9005, 'Z3493', '欧维 9606', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45508, 45508, 1588930554, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9006, 'Z3494', 'Victoria 7917', 1, 12, '0', 0, '山东蓝晶易碳新能源有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614066976, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666687294, 0, 2, 1, 79622, 72706, 1614822272, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9007, 'Z3495', 'mishal 2601', 1, 12, '0', 0, 'Mishal Electronics Co., LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627347622, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9008, 'N5072', 'ND best 2144', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19249, 18556, 1563507380, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9009, 'N5073', 'Marian Egin 8872', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9010, 'Z3496', 'yoyo 8221', 1, 12, '0', NULL, 'C&B', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '主要做蓝牙耳机，新亚洲国际电子数码城21F2111档    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45693, 45458, 1589428803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9011, 'N5074', 'Stephen 2015', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9012, 'N5075', 'Royal Dee 3032', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9013, 'N5076', 'Okoloise Augustine 5962', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9014, 'Z3497', 'Joy 3266', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9015, 'N5077', 'ALH ALHASAN SAIDU 6460', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43468, 43468, 1588217442, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9017, 'N5078', 'Rukayya bello 2294', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9018, 'N5079', 'Dada Jumoke 2005', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9019, 'Z3499', 'BZ tape～Vincent 0550', 1, 12, '0', NULL, '邦展科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9020, 'N5080', 'monica 8904', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9021, 'Z3500', 'Fiona（ANTOP） 5821', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63725, 45114, 1588650002, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9022, 'N5081', 'sunday 3076', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9023, 'N5082', 'Goalifix Ltd 3818', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9024, 'N5083', 'Chinese door 1804', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9025, 'N5084', 'JohnsonEze 9641', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9026, 'N5085', 'SOUND 5946', 1, 9, '1', 0, 'SOUND & ACCESSORIES SERVICES', 'Zone D Block 7A Shop 23 Aspamda,Tradefair Complex,Ojo,Lagos', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1666062275, 1666062275, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1666062275, 0, 1666062094, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9027, 'N5086', 'bas mall 0966', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9028, 'N5087', 'Christopher 2213', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9029, 'N5088', 'salee 0968', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706249, 0, 2, 1, 47298, 42929, 1586568308, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9030, 'N5089', 'PiM2177', 1, 9, '1', 0, 'Progress in motion Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1611400426, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9031, 'G0308', 'sunny9859', 1, 13, '1', 0, 'sunshine of God investment', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612493258, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1668149590, 1668149590, 1, 0, 115341, 50145, 1593844368, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9033, 'G0309', 'Wsidom 8723', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665730941, 0, 2, 1, 90539, 30033, 1573452495, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9034, 'N5091', 'Chidera 8282', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110409, 44669, 1588056819, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9035, 'N5092', 'David 8849', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9036, 'N5093', 'BAM 4807', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706252, 0, 2, 1, 43470, 43470, 1587025629, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9037, 'N5094', 'Greetings 0235', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9038, 'G0310', 'stephen 6412', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9039, 'N5095', 'Afam Azogi 3171', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706253, 0, 2, 1, 41858, 41858, 1585894541, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9040, 'N5096', 'chigozie 4088', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706255, 0, 2, 1, 42258, 42258, 1585547653, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9041, 'Z3501', '小施 4159', 1, 12, '0', NULL, '慈溪金冠', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84958, 45335, 1588904026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9042, 'Z3502', 'cc 9230', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9043, 'N5097', 'Ozioma 2074', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9044, 'N5098', 'Samuel 3837', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9045, 'G0311', 'kelv 7557', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669024998, 0, 2, 1, 102310, 46190, 1589428803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9046, 'N5099', 'Callistus Emeana 3305', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669025027, 0, 2, 1, 45566, 44365, 1588215357, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9047, 'N5100', 'MINA EKEOMA 2379', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669025049, 0, 2, 1, 58266, 41904, 1585205868, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9048, 'N5101', 'Esther 5924', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655799540, 0, 1, 0, 111679, 95456, 1638016223, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9049, 'N5102', 'stan 8696', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964349, 1610964349, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9050, 'Z3503', 'Kai 8052', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9051, 'G0312', 'Bright Narrow 2372', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9052, 'N5103', 'Abubakar 0737', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44609, 44609, 1588056819, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9053, 'N5104', 'dahiru dankeke 6555', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667365730, 1667365730, 1, 0, 116466, 43083, 1586244741, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9054, 'N5105', 'Big sunny 9302', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43079, 43077, 1587958054, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9055, 'Z3504', 'Betty 2157', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9056, 'Z3505', 'Patrick 4547', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597383, 1652597383, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597383, 0, 1669025082, 0, 2, 1, 44674, 8076, 1556347591, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9057, 'Z3506', 'Demi 4830', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93750, 27719, 1572076155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9058, 'N5106', 'Sulaiman Hassan 5490', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669025111, 0, 2, 1, 42108, 42108, 1586251969, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9059, 'G0313', 'CHRISTIAN 7275', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706257, 0, 2, 1, 44538, 44538, 1587804175, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9060, 'Z3507', 'SARAH 9261', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44538, 44538, 1587804175, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9061, 'N5107', 'Habiba 2663', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9062, 'Z3508', '蔡玉梅 4440', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653633792, 1653633792, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1653633792, 0, 1661233826, 1661233826, 1, 0, 119138, 45115, 1588650002, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9063, 'Z3509', 'Alina 1921', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78409, 45133, 1589334681, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9064, 'G0314', 'evelyn 1179', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667473173, 0, 2, 1, 107041, 45242, 1588218253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9065, 'N5108', 'Benson 0264', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9066, 'N5109', 'Oluwafemi Abiloro 9746', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9067, 'Z3510', 'Tiffany 9748', 1, 12, '0', NULL, 'shandong stanfuson', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45091, 45091, 1588904026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9068, 'N5110', 'emma 3900', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9069, 'N5111', 'Destiny 7015', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9070, 'N5112', 'adaha 3952', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669985115, 0, 2, 1, 91756, 24103, 1568623299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9071, 'Z3511', '武汉市谷雨机器有限公司 0849', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9072, 'Z3512', 'Silvia cctv camera&dvr 9036', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658117279, 0, 1, 0, 116764, 44989, 1588149494, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9073, 'N5113', 'Sirking 6031', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664181549, 1664181549, 1, 0, 123769, 34331, 1576133480, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9074, 'Z3513', '徐小姐 7817', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45342, 45342, 1592204965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9075, 'N5114', 'Humphrey 1030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657617199, 0, 1, 0, 116093, 5782, 1554086457, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9076, 'Z3514', 'ranee 3085', 1, 12, '0', NULL, '广东绿硕能', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44968, 44968, 1588237332, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9077, 'N5115', 'XUEZIMING 3690', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 57443, 39554, 1582854942, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9078, 'Z3515', 'Alina yuan 4461', 1, 12, '0', NULL, '山东宏宝源机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9079, 'Z3516', 'Amanda 7737', 1, 12, '0', NULL, '广州xiuzi国际贸易公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9080, 'Z3517', 'Allen li 1673', 1, 12, '0', NULL, '沧洲地鑫压瓦机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '天花板 墙制作工业机器    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9081, 'Z3518', 'Elise 2213', 1, 12, '0', NULL, '义乌晨歌', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44937, 44937, 1588904026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9082, 'Z3519', '广州绵磊贸易有限公司 7473', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9083, 'Z3520', 'Mandy 5828', 1, 12, '0', NULL, '广州xiu zi国际贸易公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '服装 蕾丝类型出口 以空运为主\n    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9084, 'Z3521', 'Alisa 2007', 1, 12, '0', NULL, '广州白云区 Ka Ya Te 制衣厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '广州的专出口非洲制衣厂    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9085, 'Z3522', 'summer li 2595', 1, 12, '0', NULL, '温州硕源纺织品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '二手衣服    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9087, 'Z3524', 'ALICE 1055', 1, 12, '0', NULL, '上海司豪机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324671, 0, 2, 1, 81429, 44681, 1591081770, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9088, 'Z3525', 'CC.FEI 2131', 1, 12, '0', NULL, '贝宏科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324690, 0, 2, 1, 45234, 45234, 1588218253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9089, 'N5116', 'Ryna 5696', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9090, 'N5117', 'Wasiu Otutulor 6933', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44919, 44919, 1588650002, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9091, 'N5118', 'Freedom Ogie 0385', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9092, 'N5119', 'Mercy 2751', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9093, 'Z3526', 'Anthony 8117', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1648178828, 1648178828, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648178828, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9094, 'Z3527', 'Mr.Chiang 7726', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9095, 'Z3528', '义乌方飒电子有限公司 2805', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9096, 'Z3529', 'Yuki 3051', 1, 12, '0', NULL, '中山市锐利士照明有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '主营：LED投光灯、洗墙灯、水底灯、天花灯、台阶灯、点光源、射灯等灯具    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9097, 'N5120', 'Jeff Johnson 5108', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37998, 1349, 1548233725, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9098, 'N5121', 'John sea 0356', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9099, 'N5122', 'ogy 0838', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755730, 0, 2, 1, 44598, 44598, 1588062635, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9100, 'Z3530', 'Dora 8793', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7611, 7611, 1555653020, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9101, 'Z3531', 'summer 8674', 1, 12, '0', NULL, '长巨国际货运代理有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9102, 'Z3532', 'Mandy 8367', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44931, 44931, 1588235509, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9103, 'N5123', 'chidubem 2230', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9104, 'Z3533', '广州格瑞哲再生资源利用有限公司 4233', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9105, 'Z3534', 'ling 7278', 1, 12, '0', NULL, '广州宝捷', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50973, 44745, 1588149494, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9106, 'N5124', 'BVM 3738', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9107, 'Z3535', 'Vannie 8445', 1, 12, '0', NULL, '潮州HRD陶瓷厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324709, 0, 2, 1, 44586, 44586, 1588235509, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9108, 'Z3536', 'Alina 2698', 1, 12, '0', NULL, '焦作纽斯特机械公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44750, 44750, 1588570450, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9109, 'N5125', 'Vmark gas 2084', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669728157, 0, 2, 1, 64767, 44456, 1587438717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9110, 'Z3537', '陶思宇 9745', 1, 12, '0', NULL, '欧派', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46171, 44598, 1588062635, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9111, 'Z3538', 'Nancy-YIZE 6502', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45566, 45566, 1589341202, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9112, 'Z3539', 'Mars Zou 5029', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63846, 63846, 1604999400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9114, 'N5127', 'Mr wale 5162', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9115, 'Z3540', 'Eileen Teng 8025', 1, 12, '0', NULL, '山东康雨管业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666444192, 1666444192, 1, 0, 124141, 44548, 1588215357, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9116, 'G0315', 'asotey 6698', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669025138, 0, 2, 1, 94964, 31589, 1574152075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9118, 'Z3541', '永康市中金工具 8363', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '主营电动工具，钻头，切割机，激光头等    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9119, 'Z3542', 'Suzy Pan 2609', 1, 12, '0', NULL, '武义哈瑞斯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '做食品加工机器比较多    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658220312, 0, 1, 0, 116465, 44468, 1589428803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9120, 'Z3543', '罗姑娘 1149', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9121, 'Z3544', 'Sarah7904', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635846826, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1649309609, 0, 1, 0, 105504, 7547, 1555653020, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9123, 'Z3546', '广州华拓2786', 1, 12, '0', 0, 'WAKATEK SOLAR LIMITED', 'Jiahe Commercial Building, 1st Helong Road, Bai yun Area, Guangzhou, China.| No.8 Huiteng Industrial', 34, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666747988, 1666747988, 'wakatek.com.cn |https://wakatek.en.alibaba.com/| Solar Power Station, Solar Power Inverter, Charge Controller, Solar Lighting System and other electronic components for renewable energy system.', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1666747988, 0, 1667355971, 1667355971, 1, 0, 115047, 44407, 1587609901, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9124, 'Z3547', '品哥（Glenn） 6660', 1, 12, '0', NULL, '东莞市艾可赛斯电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '手机配件    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9125, 'N5128', 'Funmi 9129', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9126, 'Z3548', 'koeo Judy 9191', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44087, 44087, 1587624939, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9127, 'Z3549', 'Bello 2571', 1, 12, '0', NULL, '丰超五金有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58347, 3727, 1552370920, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9128, 'N5129', 'Abdul 2228', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, 'kano,赛时转过来的，因为时间太长    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755736, 0, 2, 1, 44200, 13342, 1559544952, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9129, 'N5130', 'Onyeka Okeke 7045', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 69838, 32618, 1575276457, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9130, 'N5131', 'mgorc 8673', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 50049, 44073, 1587624939, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9131, 'G0316', 'Lucky 2654', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612660250, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669790663, 0, 2, 1, 97484, 30792, 1574152075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9132, 'G0317', 'Mr ADOM 2032', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72264, 32156, 1574934612, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9133, 'N5132', 'Ejevwokoghene Awore 5485', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9134, 'Z3550', '黄小姐 7769', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9135, 'Z3551', '陈燕芝9208', 1, 12, '0', 0, 'Leyla factory', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623826976, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87291, 43768, 1587025629, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9136, 'G0318', 'Richeal 9340', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9137, 'Z3552', 'Susie 7090', 1, 12, '0', NULL, '维客通讯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44200, 44200, 1587437670, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9138, 'Z3553', 'Jack 7630', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9139, 'Z3554', 'Lisa 9615', 1, 12, '0', NULL, '四川迈凯瑞国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65343, 44157, 1587609901, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9140, 'Z3555', 'YK 3037', 1, 12, '0', NULL, '义乌市斯卡丹遮阳设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9141, 'Z3556', 'lisa 6339', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44014, 44014, 1587966356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9142, 'N5133', 'nelson 4069', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116313, 44014, 1587966356, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9143, 'Z3557', 'Olivia 9308', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9144, 'Z3558', '何志鑫Declan 4315', 1, 12, '0', NULL, '厦门亚迅工贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42594, 39946, 1583827619, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9145, 'Z3559', 'betty 6395', 1, 12, '0', NULL, '彼此贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43572, 43572, 1586933856, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9146, 'Z3560', 'Goldshine Aluminum Foil 4089', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9147, 'Z3561', 'steven 7489', 1, 12, '0', NULL, '深圳市光明区瑞宇电子商务商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '主营汽车导航，行车记录仪，车载电器及用品    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9148, 'Z3562', 'Anna Huang 7175', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9149, 'Z3563', '云蒸霞蔚 9961', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9150, 'Z3564', '德永旺 6040', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9151, 'N5134', 'Justice michael 6148', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 78410, 78410, 1620036443, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9152, 'N5135', 'Babalola Taiwo 6755', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9153, 'Z3565', 'Amaris 6289', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9154, 'N5136', 'oluwaseyi 0849', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9155, 'Z3566', '广州昕阳LEASO 5486', 1, 12, '0', NULL, '广州星阳贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92931, 43877, 1588218253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9156, 'Z3567', 'helen 9533', 1, 12, '0', NULL, '双益通讯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669616992, 1669616992, 1, 0, 124626, 2445, 1548648078, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9157, 'Z3568', '李小姐 8477', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964350, 1610964350, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9158, 'Z3569', '朱小姐 0176', 1, 12, '0', 0, 'WENZHOU KINGPAK INTERNATIONAL CO.,LTD.温州市金佰克国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632974383, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666577925, 1666577925, 1, 0, 107462, 40857, 1584329082, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9159, 'N5137', 'Aneeka9130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669028834, 1669028834, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1669028834, 0, 1669803666, 1669803666, 2, 1, 0, 129642, 1670256000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9160, 'Z3570', '钮昭JOHN 8668', 1, 12, '0', NULL, '世纪照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '做尼日利亚整柜较多，加纳也有    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9161, 'Z3571', '张亚 9658', 1, 12, '0', NULL, '巩义市润达管道设备制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663305963, 1663305960, 1, 0, 122335, 43627, 1587438716, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9162, 'G0319', 'Alexander WILSON 3307', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9163, 'Z3572', '赵小姐 9612', 1, 12, '0', NULL, '杭州唯度进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9164, 'N5138', 'isaiah 4230', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, 'trade fair     ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9165, 'N5139', 'Touch 1327', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653738676, 0, 1, 0, 111170, 42797, 1586244303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9166, 'Z3573', 'jane 2680', 1, 12, '0', NULL, '佛山市雅涛电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658312545, 0, 1, 0, 116988, 43506, 1588218253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9167, 'N5140', 'Mr. Williams Bamidele Salami 3773', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9168, 'Z3574', '先生 0498', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42098, 42098, 1585639873, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9170, 'Z3575', 'Elaine 7678', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9171, 'Z3576', '吉天培 8499', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9172, 'Z3577', 'Ben 0083', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652588616, 1652588616, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652588616, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9173, 'Z3578', '曹先生 9566', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42787, 42787, 1586338905, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9174, 'N5142', 'Arumaco 6750', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669728239, 0, 2, 1, 104848, 42977, 1586397556, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9175, 'N5143', 'Mercy 8841', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9176, 'N5144', 'Geelo damsel 2526', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44462, 44462, 1587525406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9177, 'Z3579', '海康威视-潘俊锋 2979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656484035, 1656484035, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1656484035, 0, 1665045143, 1665045143, 1, 0, 120298, 82976, 1624851222, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9179, 'Z3581', 'Lilian Yu 4077', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9180, 'Z3582', 'Amy Liu 0731', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9181, 'N5145', 'umman muhsin 8354', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9182, 'N5146', 'Hammed Ogundipe 3028', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9183, 'Z3583', '陈楚宏 1115', 1, 12, '0', NULL, '胜星电器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85105, 43382, 1586505848, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9184, 'N5147', 'Callistus Emeana 5990', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81506, 42593, 1586247859, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9185, 'Z3584', 'Tracey 8946', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43296, 43296, 1586828299, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9186, 'N5148', 'Blessing Efemena 6467', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9187, 'G0320', 'Okey 2295', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706260, 0, 2, 1, 43572, 43572, 1586933856, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9188, 'N5149', 'Mark 2515', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9189, 'Z3585', '星晟源照明 8686', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9190, 'Z3586', '格瑞思厨具 grace 0979', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43280, 43280, 1586748769, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9191, 'G0321', 'Frederick lokko 9166', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9192, 'Z3587', 'Tiffany 9117', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9193, 'Z3588', 'Raymond 2878', 1, 12, '0', NULL, '广东锦力电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61797, 61797, 1603247604, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9194, 'Z3589', 'happy 1224', 1, 12, '0', NULL, 'Wuxi Global Electric Co.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669194709, 1669194709, 1, 0, 123759, 43214, 1586590566, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9195, 'Z3590', '李先生 5582', 1, 12, '0', NULL, '山东万瑞达轴承有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71703, 71703, 1612248905, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9196, 'Z3591', '夜会美照明Sylor 3106', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9197, 'Z3592', '马先生 3065', 1, 12, '0', NULL, '杭州恒力塑料机械', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45499, 45499, 1589525385, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9198, 'Z3593', 'amiee 4430', 1, 12, '0', NULL, '东莞小黎子包装有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43197, 43197, 1586744881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9199, 'N5150', 'Stanley Mbanugo 3944', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9200, 'G0322', 'Francis 0198', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664452969, 1664452968, 1, 0, 124093, 27903, 1571880939, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9201, 'N5151', 'ty outfit 9067', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9203, 'Z3595', '毛先生4259', 1, 12, '0', 0, '浙江三一橡塑有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656501585, 1656501585, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1656501585, 0, 1656728654, 0, 1, 0, 114681, 114681, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9204, 'Z3596', 'celine 4318', 1, 12, '0', NULL, '佛山奥尔堡', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9205, 'N5152', 'david 5956', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9206, 'N5153', 'Olakunle 0874', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9207, 'N5154', 'danjuma 4002', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755744, 0, 2, 1, 36303, 36303, 1579335425, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9208, 'N5155', 'Accesskings 1144', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669436521, 1669436521, 1, 0, 120977, 581, 1547433492, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9209, 'Z3597', 'Amy Gao 高红芳 7569', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43029, 43029, 1586568308, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9210, 'N5156', 'Wole David 5956', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41122, 41122, 1584582821, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9211, 'Z3598', '徐小姐 9279', 1, 12, '0', NULL, '广州吉辉电子设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42975, 42975, 1586933856, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9212, 'Z3599', 'Alice 4730', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43285, 43285, 1586414705, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9213, 'Z3600', 'Linda 1275', 1, 12, '0', NULL, '广州龙相志贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47298, 42929, 1586568308, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9214, 'Z3601', 'summer 3169', 1, 12, '0', NULL, '保定白沟天尚行箱包皮具有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43420, 43420, 1586488572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9215, 'Z3602', 'illiya 9574', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44253, 44253, 1587448519, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9216, 'Z3603', 'miya li 9110', 1, 12, '0', 0, '广州机电设备有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660477131, 1660477131, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '002', 1660477131, 0, 1660553936, 1660553936, 1, 0, 119532, 42806, 1586244741, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9217, 'N5157', 'Yawale Muhdg Hali 3105', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193060, 0, 2, 1, 41197, 41197, 1585798454, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9218, 'Z3604', 'shirly 1049', 1, 12, '0', 0, '天津市鹏顺发液压设备有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '王振兴（131127197110223692）', '', '', '', '', '', '', 1610899200, 1652412280, 1652412280, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652412280, 0, 1667721087, 1667721087, 1, 0, 109303, 42873, 1587025850, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9219, 'Z3605', 'SimonFu 4211', 1, 12, '0', NULL, '广东泰琪丰电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9221, 'Z3607', '邓太国 0187', 1, 12, '0', NULL, '深圳市彪能科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324724, 0, 2, 1, 42714, 42714, 1586244303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9222, 'Z3608', 'Shirley 白雪丽 5196', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650340977, 1650340977, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1650340977, 0, 1670311968, 0, 2, 1, 106746, 43478, 1586505848, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9223, 'N5158', 'Agbo Chinedu Kelvin 6568', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9224, 'Z3609', 'Terry 5618', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '橙汁机    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42709, 42709, 1586414705, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9225, 'Z3610', '莲 4864', 1, 12, '0', NULL, '中山弘亿', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9226, 'Z3611', 'Sabrina Lee 8873', 1, 12, '0', NULL, '广州嘉理和兴光电科技有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665655799, 1665655799, 1, 0, 122336, 42706, 1586505848, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9227, 'Z3612', 'Lisa 9079', 1, 12, '0', NULL, '北京华彬信德科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40547, 40547, 1585021368, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9228, 'Z3613', '张 6256', 1, 12, '0', NULL, '石家庄本长科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9229, 'Z3614', 'delia 5219', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657960778, 0, 1, 0, 116253, 96140, 1639117357, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9230, 'Z3615', '谢先生 4520', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9231, 'N5159', 'James 9735', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9232, 'Z3616', 'Lizzy 0625', 1, 12, '0', NULL, '杭州欧汇科技有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42673, 42673, 1586251969, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9233, 'Z3617', 'Camille 陈小姐 0967', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39525, 39525, 1582796409, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9234, 'N5160', 'steve 4589', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9235, 'N5161', 'Emmy God 1890', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42633, 42633, 1586142610, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9236, 'Z3618', 'Nancy 8277', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9237, 'Z3619', 'selena 5393', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42367, 41511, 1584932862, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9238, 'N5162', 'DT 7175', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706261, 0, 2, 1, 40863, 40863, 1584503153, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9239, 'N5163', 'Stephen 5007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9240, 'N5164', 'Mike 1987', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706264, 0, 2, 1, 80702, 41510, 1585207860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9241, 'N5165', 'mariam 7507', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9242, 'N5166', 'Shine Business 9176', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9243, 'N5167', 'Hilda Ikeson 3736', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9244, 'Z3620', 'hellen 7178', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638493493, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94888, 94888, 1637665800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9245, 'N5168', 'Echezona 6350', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9246, 'N5169', 'Golden 9872', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9247, 'N5170', 'Kingsley 5118', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9248, 'Z3621', '秋贝电子 5785', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9249, 'N5171', 'Ahua 4211', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9250, 'Z3622', '陈建波 2598', 1, 12, '0', NULL, '浙江腾腾电气有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41669, 41669, 1585296026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9251, 'N5172', 'Olaluwa Adekoya 2413', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9252, 'Z3623', '广州鑫業进出口有限公司。 6666', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9253, 'N5173', 'U.C.JONAS 4692', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9254, 'Z3624', 'Joann邓娟 4701', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40464, 40464, 1584329081, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9255, 'Z3625', 'SUNSHINE 8788', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9256, 'Z3626', 'wendy 6745', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2758, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670313710, 0, 2, 1, 59195, 59195, 1600764837, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9257, 'Z3627', '于丹 4489', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1654511254, 1654511254, 'Mary 13533330445 同事', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1654511254, 0, 1661916736, 1661916736, 1, 0, 121085, 39504, 1582767051, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9258, 'Z3628', 'vera 7626', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9259, 'Z3629', '厦门文仪电脑材料 5765', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75847, 40702, 1584503153, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9260, 'N5174', 'Adeleke Abayomi 7781', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623118942, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669193089, 0, 2, 1, 80229, 3369, 1551341334, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9261, 'Z3630', 'Tracy 9989', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621578698, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80229, 42628, 1586414705, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9262, 'Z3631', 'GZ LECK LED Allie 7127', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47849, 41246, 1584931208, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9263, 'N5175', 'Ademide2968', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635242775, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670223558, 1670223558, 1, 0, 122087, 72761, 1615866731, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9264, 'Z3632', 'Peace Wong 0375', 1, 12, '0', NULL, ' 佛山高步佛山铝梯厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9265, 'N5176', 'Favour 6235', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964351, 1610964351, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9266, 'Z3633', 'emeka 5361', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597347, 1652597347, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597347, 0, 1661961600, 1661154931, 1, 0, 120224, 37502, 1578385071, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9267, 'N5177', 'Albert 6770', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9268, 'N5178', 'Unique Hosp. Equip. & Med. Solutions ltd 8899', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 73402, 67436, 1609312434, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9269, 'N5179', 'Dolapo Olamide 8215', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '医疗产品类    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9270, 'Z3634', 'Linda 胡巧珍 4392', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97254, 42112, 1585893319, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9271, 'Z3635', '高海 9426', 1, 12, '0', NULL, '中山市凯兰帝电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42096, 42096, 1585635981, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9272, 'N5180', 'Mr Oluyemi Fatomi 7682', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9273, 'Z3636', '余生 7790', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9274, 'Z3637', 'Winnie 5002', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40937, 40937, 1584582820, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9275, 'Z3638', '刘先生 8353', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41135, 41135, 1585021368, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9276, 'N5181', 'ojeh godwin 6985', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9277, 'Z3639', 'Frost 3852', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9278, 'N5182', 'CHIJIOKE CYPRIAN 4908', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94605, 40055, 1583895551, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9279, 'N5183', 'OLUMIDE 7030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9280, 'Z3640', '安明普车灯 1002', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41818, 41818, 1585550656, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9281, 'Z3641', 'Jack Cheng 4576', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41616, 41616, 1586568253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9282, 'Z3642', '官凤 1505', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42057, 42057, 1585550656, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9283, 'Z3643', 'carol 6185', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 26926, 26919, 1571018169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9284, 'Z3644', '亿格 0565', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88862, 78304, 1620466036, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9285, 'Z3645', 'yingsa 0926', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42593, 42593, 1586247859, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9286, 'Z3646', 'one-tech 4022', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41213, 41213, 1584668410, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9288, 'Z3647', 'heidi刘鹤7346', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638502425, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664364869, 1664364861, 1, 0, 123437, 34143, 1577073782, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9289, 'Z3648', '欣 9149', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100229, 27857, 1571294086, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9290, 'Z3649', 'Wendy5554', 1, 12, '0', 0, '美世乐 MUST SOLAR', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627459176, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101261, 41593, 1585205876, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9291, 'Z3650', 'OZED 1366', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41508, 41508, 1584932862, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9292, 'Z3651', 'Melinda yang 8256', 1, 12, '0', NULL, '亚能', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41858, 41858, 1585894541, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9293, 'N5184', 'Alberto 6242', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755758, 0, 2, 1, 51926, 40079, 1585635981, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9294, 'Z3652', 'susan 8905', 1, 12, '0', NULL, '汕头丽朵内衣有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42099, 42099, 1585720056, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9295, 'Z3653', '陈瑜 4353', 1, 12, '0', NULL, 'HANGZHOU SUNTECH MACHINRY CO., LTD. 杭州商云机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41768, 41768, 1585639873, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9296, 'Z3654', 'Selena.Mbata 8892', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '公司做日用产品    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657018004, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9297, 'Z3655', 'Brenda 3812', 1, 12, '0', NULL, '亚能', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64854, 42119, 1585720056, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9298, 'Z3656', '陈旺 3855', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '出口数据线比较多    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49657, 40928, 1584676155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9299, 'Z3657', 'lmily 2343', 1, 12, '0', NULL, 'M C', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60539, 41673, 1585798454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9301, 'Z3659', 'Laura 1829', 1, 12, '0', NULL, '青岛罗兹玛丽', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9302, 'Z3660', '贺先生 9387', 1, 12, '0', NULL, '广州衣加衣贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9303, 'Z3661', '小何 3826', 1, 12, '0', NULL, '台州应氏环保设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9304, 'Z3662', 'EVA 8236', 1, 12, '0', NULL, '万通科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41132, 41132, 1584769362, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9305, 'Z3663', '肖苗 1280', 1, 12, '0', NULL, '深圳市艾博德科技股份有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40929, 40929, 1584668410, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9306, 'Z3664', 'AMY 7363', 1, 12, '0', NULL, '龙猫电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9307, 'N5185', 'CRISPTRON 3635', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661739538, 1, 0, 120279, 40408, 1584668410, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9308, 'N5186', 'Meenah 4475', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9309, 'Z3665', '张先生 0461', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614907723, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1654913807, 0, 1, 0, 112499, 40758, 1585029205, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9310, 'Z3666', '吴先生 8652', 1, 12, '0', NULL, '广州炫星贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84435, 41652, 1585029205, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9311, 'Z3667', '刘家可 0813', 1, 12, '0', NULL, '义乌迈达进出口  COCO ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1644817549, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9312, 'N5187', 'frank 8641', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9313, 'N5188', 'Francisca 1283', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9314, 'Z3668', 'carol 1630', 1, 12, '0', NULL, '郑州小魔兽电子商务有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9315, 'N5189', 'Onyipraise 5465', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9316, 'Z3669', 'jeff 6513', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9317, 'Z3670', 'daisy 6502', 1, 12, '1', NULL, '广州德姆达光电科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42023, 42023, 1586912800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9318, 'Z3671', '梁海霞 8917', 1, 12, '0', NULL, ' 宝元包装', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324738, 0, 2, 1, 41703, 41703, 1585552221, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9319, 'Z3672', 'monica 3781', 1, 12, '0', NULL, 'Hebei Oushang Photovoltaic Technology Co. ,Ltd. ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '经常出整柜的    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41597, 41597, 1585720056, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9320, 'N5190', 'Miracle 3993', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9321, 'N5191', 'Austine 3149', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9322, 'N5192', 'FE-KING 0431', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41547, 41547, 1584950052, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9323, 'N5193', 'okechukwu 7023', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 78340, 41229, 1585296026, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9324, 'Z3673', 'Camille 9269', 1, 12, '0', NULL, '赣州君器电子商务有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42492, 42492, 1586244303, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9325, 'N5194', 'Abiodun Agidi 8923', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9326, 'G0323', 'Francisca 9018', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667805676, 0, 2, 1, 84435, 41652, 1585029205, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9327, 'G0324', 'owusu 6326', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667024331, 0, 2, 1, 93757, 41356, 1585029205, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9328, 'N5195', 'Too best 0520', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 47849, 41246, 1584931208, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9329, 'N5196', 'ALIU ADO 0799', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9330, 'Z3674', 'joyce 8668', 1, 12, '0', NULL, '广州鑫业进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9331, 'Z3675', 'Ivy 2223', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9332, 'N5197', 'Dr.Njokanma Azuka Raphael 2989', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41624, 41624, 1585635981, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9333, 'Z3676', 'cara 5644', 1, 12, '0', NULL, '杭州鑫膜实业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '尼日利亚的客户居多    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665714634, 1665714634, 1, 0, 121396, 42256, 1586251969, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9335, 'Z3677', 'manisha 4300', 1, 12, '0', 0, '圣浦照明', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612613050, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72391, 37666, 1578638071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9336, 'N5199', 'Kelvin 1968', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664007954, 1664007951, 1, 0, 123621, 81185, 1622516850, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9337, 'N5200', 'john 0556', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, 'alaba\n    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706265, 0, 2, 1, 79898, 52902, 1595581028, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9338, 'N5201', 'Noah5177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647408844, 1647408844, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1647408844, 0, 1668835960, 1668835960, 1, 0, 123798, 75455, 1617326870, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9339, 'N5202', 'besure 1887', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 107276, 39546, 1583302286, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9340, 'N5203', 'RUME EDAH 4034', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9341, 'N5204', 'Moses Jeagles 1122', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628232103, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9342, 'N5205', 'Floating  Rocks 1934', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657173237, 1657173237, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1657173237, 0, 1664176294, 1664176291, 1, 0, 123787, 40516, 1584950052, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9343, 'N5206', 'ANIEKAN OKON ESSIEN 4403', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642124997, 1642124997, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669133305, 0, 2, 1, 101355, 40693, 1584589814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9344, 'N5207', 'naclighting 8714', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755767, 0, 2, 1, 91847, 23295, 1567242496, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9345, 'N5208', 'akuma 9001', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706267, 0, 2, 1, 40164, 40164, 1583723224, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9346, 'G0325', 'IK 6826', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666577925, 1666577925, 1, 0, 124389, 40857, 1584329082, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9347, 'Z3678', '周轲亦 5609', 1, 12, '0', NULL, '科胜贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41985, 41985, 1585279913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9348, 'Z3679', 'Douertan 谭小姐 6527', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56252, 40922, 1585028806, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9349, 'Z3680', 'Alice 1781', 1, 12, '0', NULL, '创盛汽配', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53313, 34478, 1576208718, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9350, 'Z3681', '曾燕 5523', 1, 12, '0', NULL, '广州海帆灯光音响设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9351, 'N5209', 'MJC 2966', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665733454, 0, 2, 1, 72688, 2324, 1548932252, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9352, 'N5210', 'Yasin 7078', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666779149, 0, 2, 1, 42594, 39946, 1583827619, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9353, 'N5211', 'EMMANUEL nwosu 4204', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9354, 'Z3682', 'claire  cai 1335', 1, 12, '0', NULL, 'Londsale sanitary ware co.,ltd      ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9355, 'Z3683', 'Selina Zhu 8665', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40704, 40704, 1584950052, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9356, 'N5212', 'Jude Ejekam 1182', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193162, 0, 2, 1, 75847, 3433, 1550890993, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9357, 'Z3684', '袁式 6717', 1, 12, '0', NULL, '袁式（厦门）新材有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60998, 42783, 1587958054, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9358, 'N5213', 'Lavita life ltd 2865', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9359, 'Z3685', '王彪Jason 5521', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9360, 'Z3686', '张小姐 3348', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9361, 'Z3687', 'vicky 6577', 1, 12, '0', NULL, '温州通欧电气有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97374, 25217, 1569376614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9362, 'Z3688', '曹玲 4458', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40686, 40686, 1585031356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9363, 'Z3689', 'Paul 2218', 1, 12, '0', NULL, '东莞闻心电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9364, 'Z3690', 'mill 3804', 1, 12, '0', NULL, '中山荣睿', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9365, 'Z3691', 'Sophia 3720', 1, 12, '0', NULL, '天津汇来国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '镀锌板为主，尼日利亚客户比较多，比较需要ecash服务\n    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9366, 'N5214', 'Anthony Oboh 5484', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9367, 'Z3692', 'AG 1268', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9368, 'Z3693', '张亚萍 5595', 1, 12, '0', 0, '河南旺特尔机械设备有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617075505, 0, '出口普通的机器', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64712, 40597, 1586142610, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9369, 'Z3694', '庞小姐 4741', 1, 12, '0', NULL, '重庆中元汇吉', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40590, 40590, 1584503153, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9370, 'Z3695', 'wendy 2427', 1, 12, '0', NULL, '西安邦瑞生物科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9371, 'Z3696', '旭阳工具Tina 4502', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9372, 'Z3697', '许小姐 9758', 1, 12, '0', NULL, '广州市越秀区信佳电器商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63120, 40582, 1584338245, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9373, 'Z3698', 'ella 2068', 1, 12, '0', NULL, '广州市白云清洁用品有限公司   ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54837, 40584, 1584950062, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9374, 'Z3699', '杨小姐 2058', 1, 12, '0', NULL, '玉兰塑电有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40551, 40551, 1585029205, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9375, 'Z3700', 'Eileen 顾谷 9685', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9376, 'Z3701', 'Olivia 1750', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42791, 42791, 1587090841, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9377, 'N5215', 'Naturesline2156', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659085055, 1659085055, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1659085055, 0, 1667216435, 1667216435, 1, 0, 120402, 47535, 1591854014, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9378, 'Z3702', 'Mason 6326', 1, 12, '0', NULL, '连云港华耀照明器材有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46405, 46405, 1590651406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9379, 'N5216', 'Gregory Amamchukwu 1676', 1, 9, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 5, '', 31, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1669256882, 1669256882, '气缸 一托500kg', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1669256882, 0, 1669256838, 0, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9380, 'Z3703', '陈先生 7651', 1, 12, '1', NULL, '万汇照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9381, 'Z3704', 'eniola 8593', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1648178816, 1648178816, 'airport', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648178816, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9382, 'N5217', 'John lekan 3748', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964352, 1610964352, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666330559, 1666330559, 1, 0, 120381, 81796, 1623306199, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9383, 'Z3705', '马先生 8707', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9384, 'Z3706', 'Denzil 6356', 1, 12, '0', NULL, '浙江志通管阀科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9385, 'G0326', 'Gilbert Kesse 2850', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67142, 40464, 1584329081, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9386, 'Z3707', 'sisi 0512', 1, 12, '0', NULL, '广州理创贸易公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9387, 'Z3708', 'dennis 8711', 1, 12, '0', NULL, '河北长古机电', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9388, 'Z3709', 'Realm 8687', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9389, 'N5218', 'Titilayo 7708', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9390, 'Z3710', 'grace 7885', 1, 12, '0', NULL, '深圳市悠好时光科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40518, 40518, 1585552397, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9392, 'N5219', 'Distinktmuktiservices 4688', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9393, 'G0327', 'ADWOA 4804', 1, 13, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652593959, 1652593959, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652593959, 0, 1653727154, 0, 1, 0, 110400, 46627, 1590652928, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9394, 'N5220', 'Ivy 俞洋洋 0859', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1652595852, 1652595852, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652595852, 0, 1665986771, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9395, 'G0328', 'stephen 8295', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86943, 40859, 1584329082, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9396, 'Z3712', 'nelson 5381', 1, 12, '0', NULL, '宁波金田新材料有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9397, 'Z3713', 'Aileen 3983', 1, 12, '0', NULL, '广州市华成乐器制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661739538, 1661739538, 1, 0, 120279, 40408, 1584668410, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9398, 'Z3714', '宝 7520', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40363, 40363, 1584497193, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9399, 'Z3715', '吕丰硕 2666', 1, 12, '0', NULL, '桉桉贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9400, 'Z3716', 'kevin 9809', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 40348, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9401, 'Z3717', '文先生 4888', 1, 12, '0', NULL, '邢台名戈机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41959, 41959, 1585639873, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9402, 'Z3718', 'Jesson-Tang 7387', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9403, 'N5221', 'Shanker 8518', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9404, 'Z3719', 'bella 4885', 1, 12, '0', NULL, '科伦特CLT LED display', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9405, 'Z3720', '冯慧 8878', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9406, 'Z3721', '张迎涛steven 4201', 1, 12, '0', NULL, '义乌市米嘉进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9407, 'Z3722', '陈柑霖 8509', 1, 12, '0', NULL, '浙江同正电气有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661520616, 1661520616, 1, 0, 119009, 62539, 1603956625, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9408, 'Z3723', 'Ellie 高晓丽 4984', 1, 12, '0', NULL, '山东聚点机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90551, 90551, 1632889534, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9409, 'Z3724', 'Riki 2966', 1, 12, '0', NULL, '义乌安秀玩具厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40298, 40298, 1584412839, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9410, 'Z3725', '刘建梅 Shelley 0157', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9411, 'N5222', 'Sadiq Alkali 3414', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16930, 16930, 1562739673, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9412, 'N5223', 'Amina 8310', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9413, 'G0329', 'musah 3472', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9414, 'Z3726', '张小姐 5540', 1, 12, '0', NULL, '广州市黄晶台电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77048, 39850, 1583398919, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9415, 'Z3727', '张先生 4383', 1, 12, '0', NULL, '裕峰科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670051938, 1670051938, 1, 0, 119739, 39960, 1583224464, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9416, 'Z3728', '苗永伟 0095', 1, 12, '0', NULL, '乐威乐器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '提单暂时发yueweisales01@yueweimusic.com这个邮箱    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90666, 40114, 1583889904, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9417, 'Z3729', '赵晓娟 1033', 1, 12, '0', NULL, '乐威乐器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9418, 'Z3730', 'joe 9751', 1, 12, '1', NULL, '魔西商贸（杭州）有限公', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662111606, 1662111598, 1, 0, 117593, 68511, 1610007430, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9419, 'Z3731', 'sophia 2771', 1, 12, '0', NULL, '三只鸟皮具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '河北整柜厂家，拉杆箱    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9420, 'G0330', 'NICE CHOICE 3105', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9421, 'N5224', 'aison 6241', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9422, 'Z3732', 'amy 4923', 1, 12, '0', NULL, '福建宝锋电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99802, 70612, 1611561361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9423, 'Z3733', 'Edith 5778', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667809447, 1667809447, 2, 1, 101703, 39652, 1583205581, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9424, 'Z3734', '张涵 2779', 1, 12, '0', NULL, '涵发电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324823, 0, 2, 1, 39856, 39856, 1583117920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9425, 'Z3735', 'SKG 8207', 1, 12, '0', NULL, '山东聊城鲁峰商贸有限责任公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652521787, 0, 1, 0, 108912, 40150, 1584329081, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9426, 'N5225', 'Engr Samuel m Adeniyi 1225', 1, 9, '1', 0, 'Royal hospital equipment services', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660119274, 1660119274, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1660119274, 0, 1661961600, 1660642555, 1, 0, 119256, 48347, 1592210279, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9428, 'N5226', 'henry 5202', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9429, 'N5227', 'gbotemi 4124', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9430, 'Z3736', '田萍 5103', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9431, 'Z3737', 'mia 7131', 1, 12, '0', NULL, '杭州沐梵服饰有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58765, 47501, 1591262136, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9432, 'Z3738', '陈姐 4502', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597322, 1652597322, '在尼经商', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597322, 0, 1648742400, 0, 1, 0, 40668, 40668, 1585031356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9433, 'Z3739', '吴飞龙 5210', 1, 12, '0', NULL, '浙江智美电气有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9434, 'Z3740', '赵宝珠3171', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625205128, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662606816, 1662606816, 1, 0, 121859, 27149, 1571723950, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9435, 'Z3741', 'rita 3254', 1, 12, '0', NULL, '陕西海航进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9436, 'Z3742', 'Sunny Tse 0015', 1, 12, '0', NULL, '宁波意科电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40571, 40571, 1584589814, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9437, 'Z3743', 'kenny 7244', 1, 12, '0', NULL, '深圳市麦捷坤电子有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9438, 'Z3744', 'Mary 0903', 1, 12, '0', NULL, '青岛利鸿达国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9439, 'N5228', 'Uto 5577', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9440, 'Z3745', '杨萍 0995', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9441, 'Z3746', '深圳康福特电子塑胶有限公司 7629', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9442, 'Z3747', 'Kathy 汤迎春 3470', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645067426, 1645067426, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662379315, 1662379315, 1, 0, 121477, 45558, 1589341202, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9443, 'Z3748', 'Winnie 4073', 1, 12, '0', NULL, '广州讯宝电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39595, 39595, 1583205581, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9444, 'Z3749', '王先生 0508', 1, 12, '0', NULL, '广州市鑫港电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664177814, 1664177808, 1, 0, 123688, 40034, 1584329081, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9445, 'Z3750', 'Mia 1232', 1, 12, '0', NULL, '佛山建联医疗器械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9446, 'Z3751', '小何 4625', 1, 12, '0', NULL, '深圳市福顺成科技有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40026, 40026, 1584338244, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9447, 'N5229', 'chole 2864', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9448, 'N5230', 'EM-REACH 3225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, 'alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667546242, 1667546242, 1, 0, 113331, 19189, 1564026053, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9449, 'N5231', 'Victor benike 6102', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 39912, 39912, 1583462519, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9450, 'N5232', 'lamidi 5316', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, 'Lagos island    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9451, 'N5233', 'dr aminu alhazzai 4272', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9452, 'Z3752', 'helen 1848', 1, 12, '0', NULL, '上海哈塔柴油机有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39628, 39628, 1583570526, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9453, 'Z3753', 'Suey Huang- Hdparts 0101', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39912, 39912, 1583462519, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9454, 'Z3754', '邓先生 5780', 1, 12, '0', 0, '信韧', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1636536121, 0, '目前只做纺织品里的绣花布和蜡染布， 有部分控货的情况， 主要是尼日利亚LAGOS， KANO 市场', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9455, 'N5234', 'Sahid Lateef Adeyemi 0720', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665803537, 1665803537, 1, 0, 110794, 39497, 1583224464, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9456, 'G0331', 'Kinsley 1410', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9457, 'N5235', 'Yusuf omotoyosi 5757', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9458, 'Z3755', '申彬 Robin 2962', 1, 12, '0', NULL, '武汉德来国际船舶代理有限公司/湖北德来轮船公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9459, 'Z3756', '潘先生 2687', 1, 12, '0', NULL, '广州美悦电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39881, 39881, 1584082247, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9460, 'Z3757', '胡先生 8918', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9461, 'Z3758', 'Tyronne Zheng 4088', 1, 12, '0', NULL, 'Dailymag Environmental Technology(NingBo) Limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9462, 'N5236', 'nmachi chukwukelu 6577', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61857, 39517, 1583398919, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9463, 'N5237', 'Chinadojo0584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631497452, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669020906, 1669020906, 1, 0, 124638, 39710, 1582686626, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9464, 'N5238', 'Covenant Itauma 0718', 1, 9, '1', NULL, 'TECHTOUCH MEDIAPRO', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, 'island    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112028, 73415, 1615516775, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9465, 'Z3759', 'winne 5702', 1, 12, '0', NULL, '合肥科瑞福儿童用品有限公司  ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9466, 'Z3760', '张晓 1273', 1, 12, '0', NULL, '山东博科', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9467, 'Z3761', 'Andy 1271', 1, 12, '0', 0, '中山视特电子有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616316140, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664530525, 1664530524, 1, 0, 124065, 39546, 1583302286, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9468, 'Z3762', 'Carol 5580', 1, 12, '0', NULL, '广州赫特信息技术有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9469, 'N5239', 'OCHENI 2313', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9470, 'Z3763', 'Vivi Yi  8012', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9471, 'Z3764', '白先生 6003', 1, 12, '0', NULL, '上海博科尼制冷设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9472, 'Z3765', 'peter 8868', 1, 12, '0', NULL, '佛山市剑维科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52027, 39749, 1584082247, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9473, 'Z3766', '周莹 6628', 1, 12, '0', NULL, '深圳市鑫恒星科技有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27123, 26121, 1570174698, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9474, 'Z3767', '佟喜军 2790', 1, 12, '0', NULL, '重庆鲍理斯进出口贸易有限责任公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9475, 'Z3768', '冰冰 5925', 1, 12, '0', NULL, '广州舜日新能源应用科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44537, 39759, 1584329093, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9476, 'Z3769', '湖南湘鑫仪器仪表有限公司 8520', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9477, 'Z3770', 'Milly 3867', 1, 12, '0', NULL, '迈尔太阳能科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657612902, 0, 1, 0, 116057, 68675, 1609990614, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9478, 'Z3771', '迈尔太阳能科技有限公司 3067', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9479, 'Z3772', 'Wayson 3810', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96200, 40781, 1584930002, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9480, 'N5240', 'bisoye 5547', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9481, 'Z3773', 'Marco yangtze-solar 3194', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85184, 42480, 1586590566, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9482, 'N5241', 'Anthoy 4693', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629265842, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667809447, 1667809447, 2, 1, 101703, 42233, 1586141194, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9483, 'N5242', 'Monica Edosomwan 0887', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46698, 46698, 1589964966, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9484, 'Z3774', '汤先生 4115', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '电商公司，打算做尼日利亚市场    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9485, 'Z3775', 'Dinsmend 8973', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597298, 1652597298, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597298, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9486, 'N5243', 'salami abimbola 1051', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, 'alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9487, 'Z3776', 'Onyeka 3942', 1, 12, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39864, 39864, 1583117920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9488, 'Z3777', 'sarah 2720', 1, 12, '0', NULL, '广州鑫业进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324842, 0, 2, 1, 67968, 39767, 1583889904, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9489, 'N5244', 'Cyriacus 1118', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9490, 'Z3778', 'joyce 5772', 1, 12, '0', NULL, '钵泰纺织品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40870, 40870, 1584329082, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9491, 'Z3779', 'Kathy Hu 8002', 1, 12, '0', NULL, '永康市龙剑电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9492, 'Z3780', 'Halima 9721', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9493, 'Z3781', 'Tracy 3130', 1, 12, '0', NULL, '浙江力豪塑业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9494, 'N5245', 'Joyce 9882', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9495, 'Z3782', '深圳黛佳丽光电科技 1695', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '1688开发，主营灯具    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9496, 'Z3783', '晶日照明太阳能路灯 1998', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '1688开发，主营灯具    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9497, 'Z3784', 'Ella 5346', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9498, 'Z3785', 'yoyo 3521', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964353, 1610964353, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9499, 'G0332', 'Sunday 5289 不预付', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624613021, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668581964, 1668581964, 1, 0, 123896, 1319, 1548991474, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9500, 'Z3786', 'kevin kuang 5985', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9501, 'Z3787', 'Veronica 9120', 1, 12, '0', NULL, 'TAIZHOU LEGAL INDUSTRY CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9502, 'Z3788', '韩英哲 6608', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616315389, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98176, 39834, 1583462519, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9503, 'N5246', 'olawunmi 9242', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9504, 'N5247', 'Abdulrahman umar khalil 2512', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9505, 'Z3789', 'Amy 8388', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19193, 19193, 1564019419, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9506, 'Z3790', 'Elena zhou 9119', 1, 12, '0', NULL, '新乡市卡普机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39672, 39672, 1584582820, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9507, 'Z3791', 'roe 8583', 1, 12, '0', NULL, '许昌靓发饰品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9508, 'Z3792', 'Ava Zhang 1717', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9509, 'Z3793', 'xiao 5570', 1, 12, '0', NULL, '上海佳静环保科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657964998, 0, 1, 0, 116248, 39650, 1583228134, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9510, 'Z3794', 'Bella 2023', 1, 12, '0', NULL, 'Guangzhou TRAUST Envir. & Tech. Co., Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9511, 'Z3795', '郑州艾予斯机械设备有限公司 8622', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39642, 39642, 1583117920, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9513, 'Z3796', 'Leo 4440', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665542794, 1665542794, 1, 0, 124795, 69064, 1611026320, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9514, 'Z3797', 'Holly 8111', 1, 12, '0', NULL, '威声特', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669433168, 1669433168, 2, 1, 122324, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9515, 'G0333', 'Mrs Asante 3033', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '尼日利亚客户+2348035215635这个人沟通过，没和收货人沟通    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669716108, 1669716108, 2, 1, 101406, 39574, 1584329081, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9516, 'Z3798', 'Clarence.S 苏先生 2075', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9517, 'N5249', 'macarthur 5974', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706268, 0, 2, 1, 24593, 24593, 1568696215, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9519, 'Z3800', 'Fiona 4372', 1, 12, '0', NULL, '中山市海尚电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60456, 39528, 1582796409, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9520, 'N5250', 'chiedu 6421', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 103017, 37398, 1578290291, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9521, 'Z3801', '中山市永发金属制品有限公司 8901', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39489, 39489, 1582883834, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9522, 'Z3802', '郭先生 0916', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50049, 44073, 1587624939, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9523, 'Z3803', 'Janet 6597', 1, 12, '0', NULL, '山东蓝晶易碳新能源有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39497, 39497, 1583224464, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9524, 'Z3804', '郭丽云 3517', 1, 12, '0', NULL, '亚能实业集团', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39476, 39476, 1582615194, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9525, 'Z3805', '程丽 5324', 1, 12, '0', NULL, '合肥联联鼎业机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39530, 39530, 1582854942, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9526, 'N5251', 'martimour 0843', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9527, 'Z3806', 'sofi 5657', 1, 12, '0', NULL, '山东和兴贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9528, 'Z3807', 'wendy 4985', 1, 12, '0', NULL, '魏氏鹏程东莞有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '目标客户，主打市场是西非    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9529, 'N5252', 'Albert precious 9112', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42365, 42365, 1585552221, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9530, 'Z3808', 'Angelbaby 8642', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75045, 39648, 1582615194, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9531, 'N5253', 'ore yoloye 0071', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, 'Lagos island    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9532, 'N5254', 'ArtKraft Graphics 6370', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39921, 39921, 1583205582, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9533, 'Z3809', 'Hendry 9519', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39540, 39540, 1583302286, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9534, 'N5255', 'Mr Moses Chinedu 1530', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9535, 'Z3810', '李先生 7218', 1, 12, '0', NULL, ' 中山市爵斯电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '广东省中山市石岐区康华路怡东街3号4楼    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9536, 'N5256', 'miracle 0622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669773206, 1669773206, 'island', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1669773206, 0, 1669949083, 1669949083, 2, 1, 65881, 39565, 1583224464, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9537, 'Z3811', '浩东 5700', 1, 12, '0', NULL, '沧州市木可工艺品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61857, 39517, 1583398919, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9538, 'N5257', 'alex 7990', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9539, 'N5258', 'okechukwu 1222', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9540, 'N5259', 'abiondun 1481', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661510091, 1661510091, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1661510091, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9541, 'Z3812', 'Ricardo 9127', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39498, 39498, 1582854942, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9542, 'N5260', 'Tiptop Emma 3946', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '之前用sky cargo的    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706270, 0, 2, 1, 67147, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9543, 'Z3813', 'chris 2953', 1, 12, '0', NULL, '恩平英旗音响器材厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9544, 'Z3814', 'Stanford 1242', 1, 12, '0', NULL, '深圳翔成电子科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9545, 'N5261', 'olaleye 6718', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47064, 26346, 1569659239, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9546, 'N5262', 'Ezeh 4418', 1, 9, '1', NULL, 'B I EZESON VENTURE NIG', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109902, 73150, 1615528164, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9547, 'Z3815', 'Andy Lee-SIGO 6416', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9548, 'N5263', 'Remics Ifeanyi 1410', 1, 9, '1', NULL, 'Remics Laboratories intl Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706271, 0, 2, 1, 47784, 47784, 1590980974, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9549, 'Z3816', 'Crystal  6782', 1, 12, '0', 0, '杭州唯度', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653647280, 1653647280, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1653647280, 0, 1653969388, 0, 1, 0, 111100, 39574, 1584329081, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9550, 'N5264', 'Matthew 5635', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '有货到加纳    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669977627, 0, 2, 1, 50773, 48500, 1592460039, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9551, 'N5265', 'CHIKWADO3540', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1649382410, 1649382410, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '006', 1649382410, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9552, 'Z3817', '陈振华 4183', 1, 12, '0', NULL, '莱邦照明有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '准备在尼日利亚开公司，灯具开关为主，预计3月份开始发货    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9553, 'Z3818', '王群 3603', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9554, 'Z3819', 'Tracy-Gecen 6984', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9555, 'Z3820', 'Nancy qiu 9613', 1, 12, '0', NULL, 'HUIZHOU ORBITA TECHNOLOGY CO., LTD. ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9556, 'Z3821', 'Sandra 1145', 1, 12, '0', NULL, '恩平市莱茵有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9557, 'N5266', 'Samson 2722', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9558, 'N5267', 'Emmanuel 0832', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9559, 'Z3822', 'annie 3716', 1, 12, '0', NULL, '台州黄岩腾华科技股份有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9560, 'Z3823', 'eleven 8249', 1, 12, '0', NULL, '富摄图', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '主营摄像头，尼日利亚和加纳都有客户    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9562, 'N5268', 'Emmy next level 0912', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755786, 0, 2, 1, 53041, 36165, 1577435043, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9563, 'Z3825', '应潇健', 1, 12, '0', 0, '永康市桦利泰电子衡器', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611797569, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1662984518, 1662984516, 1, 0, 121997, 71886, 1612259846, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9564, 'Z3826', 'Juliet 5897', 1, 12, '0', NULL, 'golden bridge LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36960, 36960, 1578468538, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9565, 'Z3827', '宁波海荣 0912', 1, 12, '0', NULL, '宁波海荣进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35815, 35815, 1578455431, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9566, 'Z3828', 'Jessy 5195', 1, 12, '0', NULL, '广州网鸿汽车配件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43348, 39399, 1579329552, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9567, 'Z3829', '江小姐 1301', 1, 12, '0', NULL, '广州医鹭久歌', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9568, 'Z3830', '林永克 2981', 1, 12, '0', NULL, '神驰气动', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669273657, 1669273657, 1, 0, 124904, 13429, 1559369684, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9569, 'Z3831', 'jenifer 8288', 1, 12, '0', NULL, '浩瀚科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38449, 38449, 1578904717, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9570, 'Z3832', 'lydia 2009', 1, 12, '0', NULL, '温州亿欧泵业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83579, 37753, 1578879199, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9571, 'Z3833', 'doris 5516', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656403705, 0, 1, 0, 113828, 35410, 1578455431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9572, 'Z3834', 'Alice 6241', 1, 12, '0', NULL, 'HONGKONG CHINABASE INTL GROUP LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667560215, 1667560215, 1, 0, 121269, 39343, 1579487075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9573, 'Z3835', '赵欢 6575', 1, 12, '0', NULL, '浙江新洲制冷科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39334, 39334, 1579487075, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9574, 'Z3836', '于洋 6819', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37872, 32089, 1575342680, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9575, 'Z3837', 'ZOE 8582', 1, 12, '0', NULL, '亚能实业集团', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38122, 38122, 1579079636, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9576, 'Z3838', 'joanna 8631', 1, 12, '0', NULL, '厦门喜隆日用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9577, 'Z3839', 'bill 8056', 1, 12, '1', NULL, 'Synthetic Wax ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9578, 'N5269', 'Thelma obaseki 7860', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615169739, 0, 'obasekithelma@gmail.com', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9579, 'Z3840', 'sally 9621', 1, 12, '0', NULL, '个人档口，产品牌子是独到', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65618, 38655, 1579069269, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9580, 'Z3841', 'A-G 4760', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70664, 38792, 1579233558, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9581, 'Z3842', 'tony 3624', 1, 12, '0', NULL, '佛山市三创联合电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38730, 38730, 1579248472, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9582, 'N5270', 'Topfingers 5188', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666257408, 0, 2, 1, 39271, 21347, 1567413191, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9583, 'Z3843', '三麦机械 1368', 1, 12, '0', NULL, '三麦机械', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37764, 37764, 1579069262, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9584, 'Z3844', 'ADL揭阳市安迪利五金 4070', 1, 12, '0', NULL, 'ADL揭阳市安迪利五金', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38301, 38301, 1578998581, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9585, 'Z3845', '职棉 8279', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9586, 'N5271', 'Buhari usman 7979', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9587, 'G0334', 'anchor 4444', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193262, 0, 2, 1, 101893, 23421, 1568268696, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9588, 'Z3846', 'MSY sales Joey 6864', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38206, 38206, 1578638072, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9589, 'Z3847', '英先生 2988', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9590, 'N5272', 'BAKESTAR 7167', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9591, 'Z3848', 'sherry 3885', 1, 12, '0', NULL, '佛山南海国色标识制作有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37428, 37428, 1578556188, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9592, 'Z3849', 'JUDY 宋婷婷 8875', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46989, 46989, 1591064250, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9593, 'Z3850', '刘锋 8298', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89176, 29843, 1572592131, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9595, 'Z3851', '古月仪器 4862', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656313488, 0, 1, 0, 114281, 38757, 1579157728, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9596, 'N5274', 'Rachael 7935', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9598, 'N5275', 'master 0933', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755790, 0, 2, 1, 72894, 32254, 1574654478, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9599, 'Z3853', '珂儿 2755', 1, 12, '0', NULL, '无锡海之安', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39426, 39426, 1579335464, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9600, 'G0335', 'stan 2293', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657440837, 0, 1, 0, 115878, 39399, 1579329552, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9601, 'N5276', 'Demmy price 8650', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9602, 'Z3854', 'Shelley 7998', 1, 12, '0', NULL, 'Nanchang Edward Technology Co.,Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75463, 75463, 1619075621, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9603, 'N5277', 'Juliet Ezeh 5725', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9604, 'N5278', 'Akinwande Ibitoye 7630', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9605, 'N5279', 'prince 8031', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9606, 'N5280', 'mentain 1038', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667965643, 0, 2, 1, 39426, 39426, 1579335464, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9607, 'Z3855', 'John Yi 3602', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638863681, 1638863681, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96353, 38784, 1579164821, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9608, 'N5281', 'GARZALI 8422', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, 'Trade fair    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669366529, 1669366529, 1, 0, 114982, 38872, 1579487075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9609, 'Z3856', 'simon 5386', 1, 12, '0', NULL, '常州恒昊特种合金有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39811, 39811, 1583228134, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9610, 'Z3857', 'Amy 5924', 1, 12, '0', NULL, '广州亚能能源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38867, 38867, 1579157728, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9611, 'Z3858', '林淑玲 9376', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1649730550, 0, 1, 0, 106007, 38891, 1579233576, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9612, 'Z3859', 'enya 艾艳 5661', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51050, 51050, 1593676071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9613, 'Z3860', '余小姐 0320', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84441, 21025, 1565336320, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9614, 'N5282', 'Innocent 9030', 1, 9, '1', NULL, 'divineexaltation', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9615, 'N5283', 'Timothy 2552', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657762064, 1657762064, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1657762064, 0, 1669195207, 1669195207, 1, 0, 120344, 39778, 1582796409, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9617, 'N5284', 'blessing 6111', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669625849, 1669625849, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1669625849, 0, 1669888769, 1669888769, 1, 0, 118230, 27250, 1571294143, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9618, 'N5285', 'EMMYGOD 4313', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964354, 1610964354, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667033791, 0, 2, 1, 62907, 40635, 1584157061, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9619, 'G0336', 'cks 0839', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1663578334, 1663578334, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1663578334, 0, 1667204193, 1667204193, 1, 0, 119631, 9126, 1556088496, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9620, 'N5286', 'MRS  BUKDLA 5156', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9621, 'G0337', 'Odinary 4412', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9622, 'Z3862', 'Venra Lin 5043', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9623, 'N5287', 'mercy 4399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41984, 41984, 1585279913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9624, 'N5288', 'Gas wright 1897', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661851314, 1, 0, 121032, 38372, 1579057545, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9625, 'Z3863', 'henry 0318', 1, 12, '0', NULL, '华胜电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9626, 'N5289', 'ZHF 9998', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661053918, 1661053918, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1661053918, 0, 1669901539, 1669901539, 1, 0, 123571, 15222, 1562383397, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9627, 'N5290', 'Joel 1287', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653960989, 1653960989, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1653960989, 0, 1666172667, 1666172667, 1, 0, 123718, 13086, 1559287176, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9628, 'Z3864', 'yuki 8217', 1, 12, '1', NULL, '深圳诺齐科技 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9629, 'N5291', 'Udochukwu ifunanya favour 1755', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9631, 'Z3866', '叶超 0115', 1, 12, '0', NULL, 'jialiangmei', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9632, 'Z3867', '小张 9064', 1, 12, '0', NULL, '佳宁鞋厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9633, 'N5292', 'Akinwumi damilola 0513', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '小包裹客户    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9634, 'N5293', 'ASUIJE  FIDELIS 7224', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9635, 'Z3868', '赖思敏 8374', 1, 12, '0', NULL, '黑白格电子商务有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9636, 'Z3869', 'Jane Zhou 6792', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91007, 39333, 1579487075, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9637, 'Z3870', 'cherry 9415', 1, 12, '0', NULL, '义乌耐瑞文具贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2102, 2102, 1548934544, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9639, 'N5294', 'Doris Odo 5130', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38054, 38054, 1579057545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9640, 'Z3872', 'Tina 4267', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65085, 65085, 1606875443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9641, 'N5295', 'Mr Abam Eno 4683', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9642, 'N5296', 'luk 3209', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653458852, 0, 1, 0, 110694, 36527, 1577777634, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9643, 'Z3873', 'SUKI XU 5677', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9644, 'Z3874', 'Jerome_diesel generator set 8200', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9645, 'Z3875', 'chinwie 8238', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662266173, 1662266173, 1, 0, 121633, 54414, 1596592027, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9646, 'Z3876', '代菲 7073', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37791, 37791, 1579248472, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9647, 'Z3877', '胡瑜 8220', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669431723, 1669431723, 1, 0, 122103, 32767, 1575613638, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9648, 'N5297', 'Nafisat 0872', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9649, 'Z3878', 'sara 2336', 1, 12, '1', NULL, '揭阳贝琳达五金塑胶有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 49578, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9650, 'N5298', 'JP 7090', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663833176, 1663833157, 1, 0, 121768, 37655, 1578879199, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9651, 'N5299', 'sir 1973', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9652, 'Z3879', 'Annie 1144', 1, 12, '0', 0, '佛山皇特倍冷冻设备有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623122911, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81882, 37647, 1578906968, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9653, 'N5300', 'abiola 2347', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9654, 'N5301', 'Ifenna 1071', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9655, 'Z3880', 'Toretto 3032', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657336151, 0, 1, 0, 115377, 36146, 1578368860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9656, 'Z3881', 'peter 5481', 1, 12, '0', NULL, '优贝特', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27086, 27086, 1570514035, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9657, 'Z3882', 'elby 6572', 1, 12, '0', NULL, '盈泰金利 灯饰 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38437, 38437, 1579146846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9658, 'Z3883', 'alex 5359', 1, 12, '1', NULL, 'QUANZHOU SUPER IMPORT AND EXPORT TRADING CO.,LTD.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9659, 'N5302', 'Funmilayo 5627', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9660, 'Z3884', 'michael 8965', 1, 12, '0', 0, '义乌欣源贸易公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652239063, 1652239063, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1652239063, 0, 1655694299, 0, 1, 0, 113174, 89581, 1632240000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9661, 'N5303', 'benny 1189', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324850, 0, 2, 1, 37854, 37854, 1578467895, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9662, 'N5304', 'muha 9029', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37428, 37428, 1578556188, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9663, 'N5305', 'Onasanya Yusuf 6650', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37935, 37935, 1578542229, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9664, 'Z3885', 'Bruno 0558', 1, 12, '0', NULL, '桂林市啄木鸟医疗器械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37514, 32348, 1575276466, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9665, 'G0338', '未知 9606', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9666, 'Z3886', 'peter 1313', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624586772, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78789, 44593, 1588217442, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9667, 'Z3887', 'Collins 1663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9668, 'Z3888', '张泽鹏 3075', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58770, 36649, 1578295753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9669, 'Z3889', 'Ivy 3640', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '电热水器    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9670, 'Z3890', 'Nicole,LEAHUA 9676', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38583, 38583, 1582686626, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9671, 'Z3891', 'lydia 7868', 1, 12, '0', NULL, '明利包装', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37173, 34387, 1576637572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9672, 'Z3892', '程小姐 9000', 1, 12, '0', NULL, '滨州寒易达制冷设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36901, 36901, 1578467895, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9673, 'Z3893', 'Mr.Kwok 1244', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    广东省广州市越秀区荔德路318号汇富国际商贸中心A27栋104', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37172, 37172, 1578467895, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9674, 'Z3894', 'Viola 1903', 1, 12, '0', NULL, '厦门市携发塑料包装有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9675, 'Z3895', '陈小姐 1844', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37119, 37119, 1579233568, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9676, 'Z3896', '江紫荆 6181', 1, 12, '0', NULL, '上海洋邦机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9677, 'N5306', 'Adewumi 7280', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9678, 'Z3897', '陈小姐 9500', 1, 12, '0', NULL, '金鸿饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1649757487, 0, 1, 0, 106095, 72775, 1614565067, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9679, 'Z3898', '李浩 6624', 1, 12, '0', NULL, '广州市时尚纺织贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38009, 26824, 1570500693, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9680, 'Z3899', 'Eva 0719', 1, 12, '0', NULL, '温州宝翔科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9681, 'N5307', 'Igwe 7138', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9682, 'Z3900', 'sir 5532', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9683, 'N5308', 'Paschal 4139', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 98094, 40685, 1584503153, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9684, 'N5309', 'clinton 0733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9685, 'Z3901', '蔡先生 3263', 1, 12, '0', NULL, '瑶珊辅料', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9686, 'Z3902', 'Abby 6460', 1, 12, '0', 0, '新亚洲12F1220', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652412567, 1652412567, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1652412567, 0, 1650882664, 0, 1, 0, 107427, 1609, 1548147031, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9687, 'Z3903', '策杨食品 8875', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669901539, 1669901539, 1, 0, 123571, 162, 1547742238, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9688, 'Z3904', '晋美措 8990', 1, 12, '0', NULL, '科亿阀门', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666697734, 1666697734, 2, 1, 103330, 11384, 1557902293, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9689, 'Z3905', 'Joy 3453', 1, 12, '0', 0, '佛山市安德器械有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650962407, 1650962407, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1650962407, 0, 1666668371, 0, 2, 1, 106832, 65623, 1606986239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9690, 'Z3906', 'nicole 5353', 1, 12, '0', NULL, '赛比克数码科技（香港）有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54796, 2891, 1548843078, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9691, 'Z3907', '杨秀芬Jelly 2131', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620284134, 0, '做不锈钢扶手梯配件的，介绍了不少客户走海运，但反馈空运比赛时贵', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668402899, 1668402899, 1, 0, 123621, 62683, 1604027518, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9692, 'Z3908', '汤雪梨 4388', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651737762, 1651737762, '海运Alaba', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1651737762, 0, 1669963036, 1669963036, 1, 0, 121370, 9530, 1556347594, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9693, 'Z3909', 'Hhd strive-Jerry 3550', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22543, 22543, 1567735431, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9694, 'Z3910', '茉丽 Lilly 3605', 1, 12, '0', NULL, '广州玖九贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61928, 2721, 1548648082, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9695, 'Z3911', '王小姐 5883', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641279411, 1641279411, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670308895, 1670308895, 1, 0, 123239, 354, 1547175255, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9696, 'N5310', 'George 7597', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 57950, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9697, 'Z3912', 'sugar 9443', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55910, 12240, 1558922416, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9698, 'Z3913', 'Joey 6298', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53183, 21806, 1566805283, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9699, 'Z3914', 'DAVIS LIAO SILVIA弟弟 6062', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99408, 15678, 1561168740, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9700, 'Z3915', 'COCO 5869', 1, 12, '0', 0, '华瑞电子科技', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666062653, 1666062653, '', 0.00, 1, 0, 0, NULL, 1, 750.00, '004', 1666062653, 0, 1669975655, 1669975655, 1, 0, 124487, 9901, 1556877514, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9701, 'Z3916', '毛先生 7672', 1, 12, '0', NULL, '南粤汽配', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666338971, 1666338971, 1, 0, 84094, 51465, 1593853602, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9702, 'Z3917', 'Todd 9452', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638334852, 0, '有加纳市场    新亚洲1934A', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78990, 448, 1547175255, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9703, 'Z3918', 'Maria 6204', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47064, 18537, 1564469640, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9704, 'Z3919', 'Susie chen 8364', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47012, 47012, 1591173485, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9705, 'Z3920', 'RACHEL 2141', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623375975, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669872707, 1669872707, 1, 0, 105484, 1520, 1548483335, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9706, 'Z3921', 'Jason wang 6733', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50268, 45320, 1588904026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9707, 'Z3922', 'VIVIAN ZHENG 3102', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95478, 19759, 1565169527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9708, 'Z3923', 'Mary 0445', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9709, 'Z3924', '余培钦 9281', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103222, 23825, 1567755149, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9710, 'Z3925', 'MIKE 1566', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611972357, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1655367133, 0, 1, 0, 112592, 33591, 1576045239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9711, 'Z3926', 'Sonia 8935', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632541448, 0, '', 0.00, 1, 30, 30, 304, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96440, 89800, 1632326400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9712, 'Z3927', 'alice 5501', 1, 12, '0', NULL, '广东康神医疗科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '清关代理amaka的客户    广东肇庆市大旺高新区文德一街', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68337, 13352, 1560146423, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9713, 'Z3928', '施存国 7505', 1, 12, '0', 0, '', '广州市越秀区纸行路65号之通宁道1号地下', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322471, 1656322471, '2020.1.4起搬迁至：广州市越秀区纸行路65号通宁道1号地下', 0.00, 1, 0, 0, NULL, 1, 750.00, '003', 1656322471, 0, 1670295444, 1670295444, 1, 0, 124964, 77, 1546682399, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9714, 'Z3929', 'Wenna Winstar 4385', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59341, 18638, 1564019354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9715, 'Z3930', '梁先生 1549', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54020, 35062, 1577349711, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9716, 'Z3931', 'LIRI 5685', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34502, 34502, 1576908886, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9717, 'Z3932', '白多文 8172', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102719, 29074, 1572592695, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9718, 'Z3933', 'lisa 9976', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57094, 33537, 1575526105, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9719, 'Z3934', '李晓燕Ms Carina 0815', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79214, 309, 1547475074, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9720, 'Z3935', '李先生 3539', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35589, 33388, 1575441516, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9721, 'Z3936', 'Claire 6856', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54058, 30385, 1574477570, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9722, 'Z3937', 'PEENY 5853', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611973359, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70400, 33681, 1576208472, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9723, 'Z3938', 'summer 3772', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623739664, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32605, 26087, 1569825223, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9724, 'Z3939', 'lisa 2860', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9725, 'Z3940', 'Allen Young 0456', 1, 12, '0', NULL, '温州奈赛勒进出口有限公司  ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670059642, 1670059642, 2, 1, 101430, 28973, 1573109303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9726, 'Z3941', 'lisa 赵娟 0132', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9727, 'Z3942', 'vicky 7903', 1, 12, '0', NULL, 'FUDING ULY TRADING CO., LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9728, 'Z3943', 'Ocean 9151', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9729, 'Z3944', '杨先生 0277', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35001, 33694, 1575966653, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9730, 'Z3945', 'Bespacker Michael 8726', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91091, 34448, 1577082572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9731, 'Z3946', 'Dony 5314', 1, 12, '0', NULL, '深圳市永兴辉实业发展有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33266, 33266, 1575699924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9732, 'Z3947', 'Jack 2101', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70046, 32920, 1575011816, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9733, 'Z3948', 'NICOLE 3682', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29508, 19998, 1565319346, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9734, 'N5311', 'SKY 1622', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652428393, 1652428393, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652428393, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9735, 'N5312', 'ibrahim usman ahmad 7112', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964355, 1610964355, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9736, 'N5313', 'ALLEN 2147', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9737, 'N5314', 'Emireach 4088', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9738, 'N5315', 'Chris 3205', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12805, 12805, 1559031607, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9739, 'N5316', 'Shuhui 1259', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85141, 73419, 1616394240, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9740, 'N5317', 'CHUCKS 8670', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9741, 'N5318', 'STANLEY 1784', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9742, 'N5319', 'ERIC 4122', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18881, 1200, 1548220126, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9743, 'N5320', 'BARAK 5684', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9744, 'N5321', 'MUSA 6259', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9745, 'N5322', 'PETER 9392', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9746, 'N5323', '汉守信 5381', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9747, 'N5324', 'Raytech 2033', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37244, 5695, 1553492602, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9748, 'N5325', '穆永福 0469', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1653360039, 1653360039, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653360039, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9749, 'N5326', 'Lampard 9904', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9750, 'N5327', 'Tony 4556', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9751, 'N5328', 'BUCA 0742', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9752, 'N5329', 'Boniface 4170', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9753, 'N5330', 'Ebuka 5171', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9754, 'N5331', 'Obinna 9280', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9755, 'N5332', 'Anayo 3809', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9756, 'N5333', 'Samnl 0664', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9757, 'N5334', 'Vincent 9443', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9758, 'N5335', 'Izuchukwu 4024', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9759, 'N5336', 'Ejike 8514', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9760, 'N5337', 'Nancy 6620', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9761, 'N5338', 'UC 8405', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9762, 'N5339', 'Yaro Andre 1270', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9763, 'N5340', 'ZUBI 1946', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9764, 'N5341', 'CLINTON 6614', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9765, 'N5342', 'Mike 8110', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9766, 'N5343', 'MICHAEL 3028', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9767, 'N5344', 'TONY APEX2974', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658123542, 1658123542, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1658123542, 0, 1656404701, 0, 1, 0, 114174, 1015, 1548146967, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9768, 'Z3949', 'JOJO 8881', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 22137, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9769, 'Z3950', '李丹丹 6285', 1, 12, '0', NULL, '北京海吉雅医疗器材有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31228, 25120, 1569659239, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9770, 'Z3951', 'kevin 8020', 1, 12, '0', NULL, '杭州世佳电子有限公司（浙江健拓医疗仪器科技有限公司)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9771, 'Z3952', 'Vicky-义乌风情 4577', 1, 12, '0', NULL, '义乌风情竹木有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23689, 23689, 1567995459, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9772, 'Z3953', '张冰月 9856', 1, 12, '0', NULL, '恒天光电', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24436, 24436, 1568274388, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9773, 'Z3954', 'MIFFY 1487', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9774, 'Z3955', 'Eliza 9705', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1648014468, 1648014468, '纸箱', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1648014468, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9775, 'Z3956', 'John Wen 7811', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9776, 'Z3957', '杨进文 4285', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9777, 'Z3958', '徐小姐 6287', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9778, 'Z3959', 'Terry 6016', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4337, 4337, 1553146757, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9779, 'Z3960', 'EVA LUO 4356', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9780, 'Z3961', '孙先生 7761', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9781, 'Z3962', '钟彪 8204', 1, 12, '0', NULL, '中山思睿利光电有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76755, 73214, 1615430927, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9782, 'Z3963', 'Jessica 7787', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9783, 'Z3964', 'Zoey Leung 3937', 1, 12, '0', NULL, '欧美客户较多', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9784, 'Z3965', 'Connie 3249', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9785, 'Z3966', 'Lynn 2501', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9786, 'Z3967', 'AVEIRO 1933', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9787, 'Z3968', 'Jeff 6526', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9788, 'Z3969', 'lavender 0701', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9789, 'Z3970', 'Aiby 3999', 1, 12, '0', NULL, '广州华兴电子科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78841, 4615, 1553146691, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9790, 'Z3971', 'BELLA 9031', 1, 12, '0', NULL, '徐芬 522428198912145228 协和贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23794, 4827, 1553248041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9791, 'Z3972', 'Selina 4033', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3899, 3899, 1552623398, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9792, 'Z3973', 'Ellen 2718', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9793, 'Z3974', 'NICO 7756', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9794, 'Z3975', 'AHX 7973', 1, 12, '0', NULL, 'LUX INTERNATIONAL GROUP CO., LTD(新亚洲1245A)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9795, 'Z3976', 'SHERRY 8978', 1, 12, '0', NULL, 'LANLING LIGHTING', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9796, 'Z3977', 'JANE YAO 姚家秀 6622', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9797, 'Z3978', 'Lacey 3235', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9798, 'Z3979', 'JENIFER 1086', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9799, 'Z3980', 'Christy 3913', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9800, 'Z3981', 'Henry 9152', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9801, 'Z3982', 'Jommin 4809', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9802, 'Z3983', 'PAUL 3365', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9803, 'Z3984', '张先生 7673', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9804, 'Z3985', 'Shawne 3336', 1, 12, '0', NULL, '陈晓珊 440513199906082965', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9805, 'Z3986', 'ALBERT 9626', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9806, 'Z3987', '韩月 1731', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9807, 'Z3988', 'Angelina 1065', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9808, 'Z3989', 'Selena 7134', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9809, 'Z3990', 'ALISA 1892', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9810, 'Z3991', '杨莹莹 8083', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3343, 3343, 1551234982, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9811, 'Z3992', 'Elvira 1500', 1, 12, '0', NULL, '卓品科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13986, 13986, 1560569311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9812, 'Z3993', '吴建国 4088', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9813, 'Z3994', '蒋春兰 AMY 8756', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9814, 'Z3995', 'VANESSA 0993', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9815, 'Z3996', '夏敏 0110', 1, 12, '0', NULL, '广州托凯商贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9816, 'Z3997', '万利通讯 2444', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9817, 'Z3998', 'AHUAN 7150', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9818, 'Z3999', 'LAURA 6928', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9819, 'Z4000', 'Danica Bai 0927', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3633, 3633, 1553160970, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9820, 'Z4001', 'Icy 3077', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1642732137, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9821, 'Z4002', '杨小姐 5769', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9822, 'Z4003', '佟林 7156', 1, 12, '0', NULL, '天津市山金国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9823, 'Z4004', 'LILINA 7888', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9824, 'Z4005', 'susan 9614', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9825, 'Z4006', 'SUE 6573', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9826, 'Z4007', 'Sophie 1806', 1, 12, '0', NULL, '广州凌晨贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9827, 'Z4008', 'Andrew Mao 3705', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9828, 'Z4009', 'Jamie 4857', 1, 12, '0', NULL, '雅喏达公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9829, 'Z4010', 'JOHN 7478', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9830, 'Z4011', '郑培权 6979', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4115, 4115, 1552370894, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9831, 'Z4012', '福小姐 6382', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9832, 'Z4013', 'LILI 4972', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43028, 2916, 1548843080, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9833, 'Z4014', '马先生 0399', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9834, 'Z4015', 'Sylvia 8870', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9835, 'Z4016', 'Jackey 1386', 1, 12, '0', NULL, '广东创电', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11711, 11711, 1558755072, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9836, 'Z4017', 'TINA LEE 8195', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9837, 'Z4018', '沃雅首饰 0034', 1, 12, '0', NULL, '沃雅首饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9838, 'Z4019', 'REGINA 陈小姐 4040', 1, 12, '0', NULL, '广州建程', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964356, 1610964356, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9839, 'Z4020', 'Elisa 2554', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9840, 'Z4021', '梁小丽 SOPHINA 3063', 1, 12, '0', NULL, 'GTD IOT Technology Co., Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9841, 'Z4022', 'Joey.W 6415', 1, 12, '0', NULL, '深圳市延创兴电子有限公司（深圳市龙岗区坂田街道吉华路430号江工业园）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17143, 17143, 1562653807, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9842, 'Z4023', '胡小姐 5272', 1, 12, '0', NULL, '杭州景唐科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9843, 'Z4024', 'Leila 4064', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9844, 'Z4025', 'SAM 6955', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74183, 73170, 1615445041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9845, 'Z4026', 'SANDY FANG 1980', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9846, 'Z4027', 'SAM 丁京山 1990', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9847, 'Z4028', 'FOREVER 7433', 1, 12, '0', NULL, '深圳市林澳进出口有限公司(深圳市盐田区沙头角沙深路东和工业大厦c座六楼)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9848, 'Z4029', 'CANDY 黄霞 6218', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9849, 'Z4030', 'Rose 4590', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32928, 32928, 1575011816, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9850, 'Z4031', '邹先生 5705', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670060061, 1670060061, 1, 0, 122225, 10904, 1557374740, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9851, 'Z4032', '肖先生 3167', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9852, 'Z4033', 'Rissa Chen 2814', 1, 12, '0', NULL, 'A.C.T product co. ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9853, 'Z4034', 'JASON 8348', 1, 12, '0', NULL, '富国电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22010, 13611, 1560228583, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9854, 'Z4035', 'Whistle 5518', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655353018, 0, 1, 0, 112669, 5177, 1553244451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9855, 'Z4036', '格锐特Katrina 0393', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9856, 'Z4037', '陈小姐 2098', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9857, 'Z4038', '林小姐 6833', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9858, 'Z4039', 'ANGLE 3808', 1, 12, '0', NULL, '红太阳科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9859, 'Z4040', 'ANDRE 0778', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64281, 845, 1547280436, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9860, 'Z4041', '洪先生 7313', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9861, 'Z4042', 'Jimmy Lin 1567', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9862, 'Z4043', 'Daboa 董先生 1211', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9863, 'Z4044', 'Angelina 3209', 1, 12, '0', NULL, '同事', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75594, 75595, 1617171546, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9864, 'Z4045', 'BRAIN 李先生 1336', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82172, 12929, 1559037393, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9865, 'Z4046', 'CINDY 3262', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9866, 'Z4047', '谢小姐 Helen 4615', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9867, 'Z4048', '胡先生 3577', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9868, 'Z4049', '沈先生 1354', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9869, 'Z4050', '小花 5877', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9870, 'Z4051', '沈欣明 5009', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9871, 'Z4052', '蔡小姐 6957', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9872, 'Z4053', '阿利 4540', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9873, 'Z4054', '周先生 4266', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9874, 'Z4055', '邱志平 8106', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9875, 'Z4056', '董一銚 2522', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9876, 'Z4057', '张建民 3308', 1, 12, '0', NULL, '无棣县德大农业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9877, 'Z4058', '陈先生 6400', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5368, 5368, 1553930251, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9878, 'Z4059', 'KIKI 6269', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9879, 'Z4060', 'PETER 9070', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9880, 'Z4061', 'PITT 3510', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9881, 'Z4062', 'Donna 2905', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22200, 6779, 1555121813, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9882, 'Z4063', 'MACY 0595', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9883, 'Z4064', 'CASEY 2109', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9884, 'Z4065', 'Anduin 9135', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9885, 'Z4066', '杨小姐 2383', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9886, 'Z4067', 'MANDY 1304', 1, 12, '0', NULL, '谭静 430525198705110527', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9887, 'Z4068', 'LISA 陈利婵 1359', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9888, 'Z4069', 'ALAN 周先生 9997', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9890, 'Z4071', '李先生 1112', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9891, 'Z4072', '李文英 4916', 1, 12, '0', NULL, '英盛机械', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9892, 'Z4073', '韩家福 JUSTIN 6330', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9893, 'Z4074', 'MARTIN LI 5777', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663046261, 1663046261, 1, 0, 122242, 42397, 1585806909, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9894, 'Z4075', '陈丽珠 1663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9243, 9243, 1556075358, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9895, 'Z4076', '陈先生3933', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611204653, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70808, 38700, 1578906968, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9896, 'Z4077', '张伟标 0555', 1, 12, '0', NULL, '张伟标 440524197702094534 (颂美乐)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    新亚洲18楼1825', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85122, 82, 1546948202, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9897, 'Z4078', 'Ryan 1816', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29352, 29352, 1572592083, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9898, 'Z4079', '杨权 7313', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9899, 'Z4080', 'VICAR 7282', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9900, 'Z4081', 'Neyo 张淑君 2085', 1, 12, '0', NULL, '创美首饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9901, 'Z4082', 'JESSIE 2123', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9902, 'Z4083', 'FACE 1886', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9903, 'Z4084', 'JACK 廖俊元 3324', 1, 12, '0', NULL, '南方大厦二楼B052', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9904, 'Z4085', '李伟强 7228', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9905, 'Z4086', '段小凤 1416', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9906, 'Z4087', 'Jack su 7803', 1, 12, '0', NULL, '济南德伦机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9907, 'Z4088', 'Amber 4933', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9830, 9830, 1556594969, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9908, 'Z4089', '谢先生 5988', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9909, 'Z4090', 'Miranda Zhu 9604', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9910, 'Z4091', 'NIKI 8215', 1, 12, '0', NULL, 'YINCINE BLUETOOTH', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9911, 'Z4092', 'KIKI 3946', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9912, 'Z4093', 'ALIN 4696', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9913, 'Z4094', 'BELLA 徐芬 522428198912145228 5405', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9914, 'Z4095', 'JIMMY 4814', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660637210, 1660637203, 1, 0, 118928, 99289, 1642759789, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9915, 'Z4096', 'Marc 叶宇鹏 6010', 1, 12, '0', NULL, 'A3184 A621', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28245, 25482, 1569206514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9916, 'Z4097', 'Gloria 6754', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9917, 'Z4098', 'AUG 5527', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9918, 'Z4099', 'ALLEN LEE 1036', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964357, 1610964357, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9922, 'Z4100', 'VICKY 9071', 1, 12, '0', NULL, '新亚洲 4F404', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964423, 1610964423, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9923, 'Z4101', '王涛 0818', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964423, 1610964423, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9924, 'Z4102', 'COCO HUO 3509', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964423, 1610964423, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3041, 123, 1547475008, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9925, 'Z4103', 'KELLY 5010', 1, 12, '0', NULL, 'SENNBEYER 新亚洲 15F 1538', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964423, 1610964423, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9926, 'Z4104', 'VICKY 6863', 1, 12, '0', NULL, 'BULEDIO', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9927, 'Z4105', 'DORIS 5578', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9928, 'Z4106', '林小姐 6021', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9929, 'Z4107', 'LINDA 8124', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71512, 34634, 1576464866, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9930, 'Z4108', 'MICHAEL 1380', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1626493436, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9931, 'Z4109', '李先生 5635', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9932, 'Z4110', '马小姐 7669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611973932, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669714872, 1669714872, 1, 0, 111786, 25207, 1569206514, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9933, 'Z4111', '陆先生 6646', 1, 12, '0', NULL, '中山市卓领照明有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9934, 'Z4112', 'LINDA 4196', 1, 12, '0', NULL, '陈娟 440823199711034348 新亚洲13F1351', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657100356, 0, 1, 0, 115339, 748, 1547472561, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9935, 'Z4113', '龙先生 8122', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43530, 27039, 1570514024, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9936, 'Z4114', 'SAM 沈滨彬 1648', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9937, 'Z4115', '李凤琳 2540', 1, 12, '0', 0, 'FIL新金龙汽车饰品', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611971552, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1662018325, 1662018325, 1, 0, 121328, 52120, 1594607318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9938, 'Z4116', '陈先生 9938', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9939, 'Z4117', 'FANNIE 8775', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9940, 'Z4118', 'Aegeam 8261', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9941, 'Z4119', '周小姐 2784', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9942, 'Z4120', '程欣 1409', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6582, 6582, 1554690798, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9943, 'Z4121', 'MAKER 6137', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9944, 'Z4122', 'JACKSON 7789', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9945, 'Z4123', 'IVY 5267', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648802170, 1648802170, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1648802170, 0, 1661961600, 0, 1, 0, 111615, 75912, 1618379031, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9946, 'Z4124', 'SARAH 8989', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9947, 'Z4125', 'LUCY 7959', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9948, 'Z4126', 'JOHNSON 5015', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9949, 'Z4127', 'HENRY 4996', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656648287, 0, 1, 0, 114623, 18476, 1563507320, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9950, 'Z4128', 'JULIE 8304', 1, 12, '0', NULL, '天乐电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70426, 745, 1548147026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9951, 'Z4129', 'JERRY 6492', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9952, 'Z4130', 'NANA 9697', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94787, 31867, 1574318406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9953, 'Z4131', 'MIKE 5877', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77181, 4209, 1553137527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9954, 'Z4132', 'KARRY 4998', 1, 12, '0', NULL, '新亚洲2F203-202', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34308, 34308, 1576134194, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9955, 'Z4133', 'EVA 1267', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9956, 'Z4134', '林小姐 7124', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9957, 'Z4135', '汪丽峰 3753', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9958, 'Z4136', '庾浩文 2950', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9959, 'Z4137', 'Fiona 2817', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9960, 'Z4138', 'Peter 8546', 1, 12, '0', NULL, '意维利', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9961, 'Z4139', 'NANCY 0357', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9962, 'Z4140', 'GREAT 5204', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9963, 'Z4141', '厉先生 1888', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9964, 'Z4142', 'ROSE 1040', 1, 12, '0', NULL, 'Jianlian homecare products co limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79265, 22328, 1566541550, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9965, 'Z4143', 'FIONA 0521', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40846, 40443, 1583895551, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9966, 'Z4144', 'EMMY 9426', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9967, 'Z4145', '许丽超 6566', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665737680, 1665737680, 1, 0, 85848, 85848, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9968, 'Z4146', 'SEN 0279', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9969, 'Z4147', '陈先生 9901', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9970, 'Z4148', 'Jennifer 1680', 1, 12, '0', NULL, '广州罗曼士棠明乐器广州市天河区马场路16号之一富力盈盛广场B栋1106', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13759, 13759, 1559709491, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9971, 'Z4149', 'WANG RENCHA 4900', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9972, 'Z4150', 'Joy 8060', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9973, 'Z4151', 'Sandra 5072', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9974, 'Z4152', 'VIVIAN 7376', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9975, 'Z4153', 'Penny 2272', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9976, 'Z4154', 'sofia zhang 6816', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9977, 'Z4155', 'Alex 卢春明 3642', 1, 12, '0', NULL, '柯思拓科（香港）电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9978, 'Z4156', '吴先生 7937', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57870, 26691, 1570174706, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9979, 'Z4157', 'Grace 3063', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9980, 'Z4158', '王康 6244', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9981, 'Z4159', 'Julie 7898', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9982, 'Z4160', '张笑雅 3231', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9983, 'Z4161', '邹小姐 6396', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9984, 'Z4162', '马先生 JASON 1249', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9985, 'Z4163', '王丽6570', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621313270, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670314064, 1670314064, 1, 0, 109178, 8727, 1555666510, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9986, 'Z4164', 'Andy 3808', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652167467, 0, 1, 0, 108982, 15435, 1561168654, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9987, 'Z4165', 'James 2311', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9988, 'Z4166', 'Rebecca 6311', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9989, 'Z4167', '汪小姐 7982', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9990, 'Z4168', '张芳芳 8438', 1, 12, '0', NULL, '浙江顶峰电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9991, 'Z4169', '匡小姐 Icy kuang 8531', 1, 12, '0', NULL, 'Zhongshan WangHuiLai lighting accessories Co.,Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9992, 'Z4170', 'Jenny 3987', 1, 12, '0', NULL, 'ManTsonG Lighting', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9993, 'Z4171', '蒋小姐 4122', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9994, 'Z4172', 'BRABARA 3828', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9995, 'Z4173', 'danea 3963', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9996, 'Z4174', '孟小姐 Fiona 6005', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9997, 'Z4175', 'YANG 杨妙嫦 7329', 1, 12, '0', NULL, '鑫江', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82707, 4316, 1553075499, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9998, 'Z4176', 'Lanny 9101', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (9999, 'Z4177', 'Filta-Sue 3276', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10000, 'Z4178', 'summer 6437', 1, 12, '0', NULL, 'KAV', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10001, 'Z4179', 'Lily 2218', 1, 12, '0', NULL, '深圳市天公光电科技有限公司Tiangong Optoelectronic Technology Co., Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10002, 'Z4180', 'Jean 2261', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10003, 'Z4181', 'SKY 8828', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10004, 'Z4182', 'Sammi 3011', 1, 12, '0', NULL, '(新亚洲1233A) 庞玉珊 440823198006254121', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74974, 994, 1548231663, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10005, 'Z4183', 'summer 9293', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21460, 21460, 1566177687, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10006, 'Z4184', 'SHERRY CHEN 6406', 1, 12, '0', NULL, '广州市雪莉电子通讯商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10007, 'Z4185', 'TINA 8689', 1, 12, '0', NULL, '广园西路99号柏乐商贸城（通通酒店旁)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10008, 'Z4186', 'FIN 7953', 1, 12, '0', NULL, '广州伽玛通电气有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10009, 'Z4187', 'TWO BROTHERS 8988', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10010, 'Z4188', '刘彩云 6972', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10011, 'Z4189', '张鸿梅 TINA 9795', 1, 12, '0', NULL, 'SHENZHEN CUSTOM LIGHTING CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10012, 'Z4190', 'Vikcy 7188', 1, 12, '0', NULL, 'Jingdezhen Penghan Ceramics Co., Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10013, 'Z4191', 'Michelle Yip 9851', 1, 12, '0', NULL, 'Great Fuall Industrial Company Limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10014, 'Z4192', 'Ling 7608', 1, 12, '0', NULL, 'ST海宝首饰（广州市越秀区广园西路99号柏乐商贸城2A39）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9360, 20, 1546682290, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10015, 'Z4193', 'LEE 5346', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99964, 99964, 1642389959, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10016, 'Z4194', '罗汉文 8882', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10017, 'Z4195', 'MARY 0307', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45435, 45435, 1588930554, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10018, 'Z4196', 'merry 1954', 1, 12, '0', NULL, '向蕾 430981198811113927', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88509, 4735, 1553160993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10019, 'Z4197', 'Nature 3953', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3443, 3442, 1550890994, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10020, 'Z4198', 'PLOFIT 0663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10021, 'Z4199', 'Rayan 6027', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10022, 'Z4200', '杨小姐 MAVIS 8777', 1, 12, '0', NULL, '深圳比尔康贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10023, 'Z4201', 'Lily 0241', 1, 12, '0', NULL, 'SHANGHAI ENDWINA INTERNATIONAL TRADE CO.,LTD （上海浦东金豫路100号2期1号楼308室）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10024, 'Z4202', '林小姐 Aileen 8417', 1, 12, '0', NULL, '广州市富琛斯餐饮设备有限公司（广州市番禺区大龙街市莲路罗家村段85号智汇创意园）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10025, 'Z4203', '张启超 9325', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10026, 'Z4204', '黄小姐 7207', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10027, 'Z4205', '张小姐 7660', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10028, 'Z4206', 'BEN 8040', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18611, 18611, 1564649991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10029, 'Z4207', 'JACK ZHANG 1382', 1, 12, '0', NULL, '靡谷耳机 INRELAX', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10030, 'Z4208', 'Lucy Lan 7918', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6897, 6897, 1554887858, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10031, 'Z4209', 'MARY 1666', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10032, 'Z4210', 'GRACE 6544', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10033, 'Z4211', 'JACK 3056', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10034, 'Z4212', '池博恒 5509', 1, 12, '0', NULL, '黄山浩特达滤清器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8186, 8186, 1557719570, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10035, 'Z4213', 'JIMMY 0729', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666419721, 1666419721, 1, 0, 121371, 8958, 1556006061, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10036, 'Z4214', 'Rose 0168', 1, 12, '0', NULL, '杨美坤 440883199012203268', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10037, 'Z4215', 'SYMON 3828', 1, 12, '0', NULL, '铜陵市京华商贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10038, 'Z4216', '陈先生 0818', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10039, 'Z4217', 'Eric Liu 7765', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964424, 1610964424, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10040, 'Z4218', 'Joanne Zhao 1341', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10041, 'Z4219', '刘小姐 6685', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10042, 'Z4220', 'Angela 9497', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14208, 14208, 1560323810, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10043, 'Z4221', 'GRACE 2637', 1, 12, '0', NULL, '超纪国际客户有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80779, 4745, 1553246868, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10044, 'Z4222', 'Vivian周若蔚 6468', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10045, 'Z4223', '黄小姐 0556', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10046, 'Z4224', '杨孟迪 3095', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10047, 'Z4225', 'Lydia Zhang 6496', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10048, 'Z4226', '杨凯莉 0889', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10049, 'Z4227', 'Becky 6866', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13220, 4687, 1553160972, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10050, 'Z4228', 'Jongsuk溥 4099', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10051, 'Z4229', 'Emily 9317', 1, 12, '0', NULL, 'Frey', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10052, 'Z4230', 'Chloe 7873', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10053, 'Z4231', 'willean 8963', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10054, 'Z4232', '冯琴 Evelyn 0250', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654398744, 0, 1, 0, 102309, 102309, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10055, 'Z4233', '周小姐 Sophie 3247', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102211, 102211, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10056, 'Z4234', '肖小姐 2970', 1, 12, '0', NULL, 'licious', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25995, 12320, 1559551730, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10057, 'Z4235', 'Rick4254', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667551688, 1667551688, '罗先生', 0.00, 1, 0, 0, NULL, 1, 750.00, '004', 1667551688, 0, 1667812622, 1667812622, 1, 0, 123269, 106750, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10058, 'Z4236', 'MICHAEL ZHANG 5156', 1, 12, '0', NULL, '河北汉纳科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10059, 'Z4237', '侯小姐 2309', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10060, 'Z4238', 'Cara 5190', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10061, 'Z4239', '李颖 4787', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10062, 'Z4240', '李国进 9903', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10063, 'Z4241', 'MIKE 5701', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10064, 'Z4242', 'MACY 马纯 5088', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10065, 'Z4243', 'Renee 5937', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10066, 'Z4244', 'Mophy 0084', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10067, 'Z4245', 'LINA 1772', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1926, 1926, 1548383224, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10068, 'Z4246', 'Apple 9916', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90230, 4512, 1553077993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10069, 'Z4247', 'TINA 0056', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10070, 'Z4248', 'Lili 0388', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73008, 3182, 1548928051, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10071, 'Z4249', 'Lady Yue 2659', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10072, 'Z4250', 'ELAINE 5995', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10073, 'Z4251', '刘小姐 1718', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10075, 'Z4253', '张育 3618', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10076, 'Z4254', 'LUO JIN 3910', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10077, 'Z4255', 'Apple 6753', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10078, 'Z4256', '佳裕 9997', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10079, 'Z4257', 'Motty 9307', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10080, 'Z4258', '王慧 0679', 1, 12, '0', NULL, '河北奥冠电源有限公司 HEBEI AOGUAN POWER SOURCE CO.,LTD.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10081, 'Z4259', 'SULI 7800', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103233, 103233, 1647273600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10082, 'Z4260', '刘先生 Henry 4828', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10083, 'Z4261', '王先生 1593', 1, 12, '0', NULL, '鸿图灯光', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10084, 'Z4262', '林先生 0396', 1, 12, '0', NULL, '新亚洲677', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10085, 'Z4263', 'FREESUN 7394', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10086, 'Z4264', 'BENNY 8015', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10087, 'Z4265', '屠先生 6788', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10088, 'Z4266', 'JIM ZHANG 4418', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84380, 134, 1547105751, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10089, 'Z4267', 'SARAH 8857', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10090, 'Z4268', 'MINNIE 7489', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10091, 'Z4269', '庄小姐 7125', 1, 12, '0', NULL, '广东海兴塑胶有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10092, 'Z4270', '位小姐 0599', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10093, 'Z4271', 'Afra 0838', 1, 12, '0', NULL, '广州美尚包装贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10094, 'Z4272', 'Claire 0105', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10095, 'Z4273', 'Eason 8004', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10096, 'Z4274', 'TERRENCE LEE 5445', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10097, 'Z4275', 'FIONA 4092', 1, 12, '0', NULL, '深圳市赛通电子技术有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10098, 'Z4276', '韩先生 HANSON 1543', 1, 12, '0', NULL, 'UKC TECHNOLOGY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3221, 3221, 1548928053, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10099, 'Z4277', 'SUSIE 2665', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10100, 'Z4278', 'Taco 4757', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10101, 'Z4279', 'TING 2729', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613897549, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1663143632, 1663143632, 1, 0, 122409, 34461, 1576207049, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10102, 'Z4280', 'Carrie 3961', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10103, 'Z4281', '邓先生 7388', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10104, 'Z4282', 'Nicole 8523', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10105, 'Z4283', '昌慧 5073', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10106, 'Z4284', 'suyo 2697', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10107, 'Z4285', '周小姐 ALISA 9351', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10108, 'Z4286', 'Kim 7896', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10109, 'Z4287', 'MANDY 6671', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10110, 'Z4288', 'Miss feng 6990', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10111, 'Z4289', 'RITA 3246', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10112, 'Z4290', 'SANA 4744', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10113, 'Z4291', 'SANDY 张小姐 6090', 1, 12, '0', NULL, 'OSMART 欧仕玛', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10114, 'Z4292', '龙先生 8181', 1, 12, '0', NULL, '广州联盟电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10115, 'Z4293', 'Frank 2578', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10116, 'Z4294', 'ALLEN CHEN 0661', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10117, 'Z4295', 'ICY2863', 1, 12, '0', 0, 'RUIKANG POWER', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1625023116, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10118, 'Z4296', '袁小姐 Rachel 3247', 1, 12, '0', NULL, '上海秀威进出口公司 登记厂家', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10119, 'Z4297', '李小姐 3485', 1, 12, '0', NULL, '西郊大厦B座十楼1012档', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10120, 'Z4298', 'FEN 8581', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666599307, 1666599307, 1, 0, 124921, 7789, 1555121793, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10121, 'Z4299', '潘磊 7465', 1, 12, '0', NULL, '狮力王机械', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10122, 'Z4300', 'Vincent的朋友 1905', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10123, 'Z4301', 'GIGI 7616', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10124, 'Z4302', 'MIKI 3411', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10125, 'N5345', 'Chika 7351', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587601, 1652587601, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587601, 0, 1648742400, 0, 1, 0, 81599, 32596, 1574996876, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10126, 'Z4303', '广州凌晨贸易有限公司 0746', 1, 12, '0', NULL, '广州凌晨贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58515, 15254, 1562308953, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10127, 'Z4304', 'YING 8716', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20046, 20046, 1564563521, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10128, 'Z4305', '刘丽丽 9293', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18856, 18856, 1563853095, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10129, 'Z4306', 'Hardy 3180', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10130, 'Z4307', '深圳市瑞川科技 2966', 1, 12, '0', NULL, '深圳市瑞川科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19443, 19443, 1564467373, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10131, 'Z4308', '李先生 6861', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10132, 'Z4309', '李小姐 8166', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19612, 19612, 1564365978, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10133, 'Z4310', '佐迈商贸 9888', 1, 12, '0', NULL, '佐迈商贸', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18850, 18850, 1563853095, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10134, 'Z4311', '叶明 7973', 1, 12, '0', NULL, '卓益眼镜', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18852, 18852, 1563853095, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10135, 'Z4312', 'Leo 1910', 1, 12, '0', 0, '中驰能源', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1643098763, 1643098763, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95554, 20103, 1565236069, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10136, 'Z4313', 'Pocky 5738', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38502, 19601, 1564365978, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10137, 'Z4314', 'Mark 2246', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10138, 'Z4315', 'Candy 2251', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10139, 'Z4316', 'Jason 3212', 1, 12, '0', NULL, '新亚洲2F147B', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58005, 58005, 1599552088, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10140, 'Z4317', 'JACKSON 1081', 1, 12, '0', NULL, '长丰隆', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10141, 'Z4318', 'Angel 9699', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10142, 'Z4319', 'Russel 5528', 1, 12, '0', NULL, 'COLORFUL LIGHT (HK) LIMITED', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661503086, 1661503085, 1, 0, 120808, 83876, 1626062459, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10143, 'Z4320', '梁伟洪 8806', 1, 12, '0', NULL, '力洋音响', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19886, 19886, 1564469606, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10144, 'Z4321', 'Angelita 0761', 1, 12, '0', NULL, '深圳市嵘丰科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10145, 'Z4322', 'Tocky 3731', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10146, 'Z4323', '魏小姐 6151', 1, 12, '0', NULL, '龙达车灯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10147, 'Z4324', 'CINDY 9811', 1, 12, '0', NULL, '临沂七彩光阳电动车有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18905, 18905, 1565146748, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10148, 'Z4325', 'Tony 6628', 1, 12, '0', NULL, '宁波市齐儿思水泵', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10149, 'Z4326', 'Suki Li 5010', 1, 12, '0', NULL, '佛山柯田包装机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10150, 'Z4327', 'Velia 5910', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964425, 1610964425, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18542, 18542, 1563853129, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10151, 'Z4328', '陈先生 6288', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18258, 18258, 1563442466, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10152, 'Z4329', 'Tibby 6129', 1, 12, '0', 0, '深圳盛世天和电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638493468, 0, 'Shenzhen Shengshi Tianhe Electronic Technology Co.,Ltd', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51991, 51991, 1594626940, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10153, 'Z4330', 'Kerin 4755', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10154, 'Z4331', 'MAO 5730', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1479, 1479, 1548934543, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10155, 'Z4332', '嘉伟 0469', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17668, 2856, 1548743136, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10156, 'Z4333', 'JACK 4880', 1, 12, '0', NULL, '深圳鑫瑞蓝科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51471, 17989, 1563507289, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10157, 'Z4334', '蔡先生 3495', 1, 12, '0', NULL, '广州速骏机械贸易有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92481, 28661, 1572333514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10158, 'Z4335', 'Chloe 5519', 1, 12, '0', NULL, '深圳和合晋实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10159, 'Z4336', '何先生 8615', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17988, 17988, 1563000252, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10160, 'Z4337', 'Jacob Ho 9976', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10161, 'Z4338', 'Jenifer 7566', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1627051550, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10162, 'Z4339', 'BRYANT 7735', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10163, 'Z4340', 'Patty 3877', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10164, 'Z4341', 'Emily chen 2433', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10165, 'Z4342', 'Jerry 2218', 1, 12, '0', NULL, '东莞市塘厦镇凤凰岗闻心科技公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10166, 'Z4343', '吕安雲 0323', 1, 12, '0', NULL, '山东东泰机械制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18125, 18125, 1564019353, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10167, 'Z4344', 'BECKY 8987', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17570, 15935, 1561791317, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10168, 'Z4345', '吴先生 2453', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10169, 'Z4346', 'Bear 9641', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10170, 'Z4347', 'Andy 蔡生 6133', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10171, 'Z4348', '林先生 8012', 1, 12, '0', NULL, '恒润首饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50302, 8007, 1555387666, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10172, 'Z4349', 'RUDY 0341', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17033, 17033, 1562299371, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10173, 'Z4350', 'JANE 黄芬洁 6032', 1, 12, '0', NULL, '天一电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651719126, 0, 1, 0, 108301, 17304, 1562644132, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10174, 'Z4351', 'BING 5988', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17646, 17646, 1562743477, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10175, 'Z4352', '董美亚ALICE 3286', 1, 12, '0', NULL, '美亚餐具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    义乌国际商贸城二区21号门4街F3-16056店面', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37057, 37057, 1578295771, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10176, 'Z4353', 'NIKI 1912', 1, 12, '0', NULL, '新亚洲7F712A LEVEL BEST', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35085, 17568, 1562807088, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10177, 'Z4354', '超旺巨缇鞋业 3695', 1, 12, '0', NULL, '超旺巨缇鞋业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10178, 'Z4355', '李莲 Liane 4393', 1, 12, '0', NULL, 'Techfine', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660187476, 1660187476, 1, 0, 118739, 17287, 1563442465, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10179, 'Z4356', 'KARINA 7027', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16964, 16964, 1562308924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10180, 'Z4357', '乐吉尔 9663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46821, 3921, 1552565165, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10181, 'Z4358', '林先生 9889', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16839, 16839, 1562225427, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10182, 'Z4359', '李先生 1884', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22352, 16851, 1562225474, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10183, 'Z4360', 'Avril 3183', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16203, 10979, 1557909111, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10184, 'Z4361', 'Vivian 3060', 1, 12, '0', NULL, '汇之声', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16610, 16610, 1562308924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10185, 'Z4362', '赵勇 1239', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83688, 17207, 1562743476, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10186, 'Z4363', 'Winky 5958', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10187, 'Z4364', 'David 陈伟 7022', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16790, 16790, 1562383398, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10189, 'Z4366', 'IRIS 2697', 1, 12, '0', 0, '广州市健新塑料制品有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669897293, 1669897293, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1669897293, 0, 1670306023, 1670306023, 2, 1, 16807, 16807, 1562317111, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10190, 'Z4367', 'Joanna 8862', 1, 12, '0', NULL, '邢台德玖密封件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 16685, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10191, 'Z4368', '丽铭皮具 5381', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17157, 17157, 1562644328, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10192, 'Z4369', '林小姐 2279', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85468, 16848, 1562225474, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10193, 'Z4370', '胜星电器 6121', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656920212, 0, 1, 0, 115006, 5550, 1553249670, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10194, 'Z4371', 'Camilla 7219', 1, 12, '0', 0, '北京雅思联合医疗科技发展中心YASEE BIOMEDICAL INC', 'No.9 Xiuyuan road,high tech industrial development zone, qingdao city, Shandong, CN', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647673845, 1647673845, 'YASEE BIOMEDICAL INC / LETOP BIOMEDICS', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1647673845, 0, 1652862583, 0, 1, 0, 104046, 16049, 1565848403, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10195, 'Z4372', '陈先生 9257', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17083, 17083, 1563336333, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10196, 'Z4373', '袁存果 2128', 1, 12, '0', NULL, '中山市松智电器科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71557, 71557, 1612595155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10197, 'Z4374', 'sundy 5856', 1, 12, '0', NULL, '北京华彬信德科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17222, 17222, 1566455803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10198, 'Z4375', 'RAGGIE 0109', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65812, 35731, 1578290291, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10199, 'Z4376', 'Diana 6286', 1, 12, '0', NULL, '深圳正康科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10200, 'Z4377', 'Nathan王 9169', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10201, 'Z4378', 'SARA 0436', 1, 12, '0', NULL, '亚能能源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28733, 28733, 1572313163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10202, 'Z4379', 'GINO 金波 0500', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10203, 'Z4380', '熊凤英 0199', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15967, 15967, 1563951829, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10204, 'Z4381', 'SHERRY 1551', 1, 12, '0', NULL, '张家港麦迪卡', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16013, 16013, 1562056662, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10205, 'Z4382', 'EMMA 7387', 1, 12, '0', NULL, '河南鹏辉机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10206, 'Z4383', '谢剑芝 3452', 1, 12, '0', NULL, '义乌缀尚饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10207, 'Z4384', '吉Jeff 8649', 1, 12, '0', NULL, '梦之星数码有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69439, 27487, 1571024129, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10208, 'Z4385', 'ZOE 8897', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28506, 10867, 1557563062, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10209, 'Z4386', 'Alice 3091', 1, 12, '0', NULL, '广东依莱雅纺织有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10210, 'Z4387', '林钦 3660', 1, 12, '0', NULL, '义乌市福腾烟具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10211, 'Z4388', '程胜 Michael 9605', 1, 12, '0', NULL, '深圳市英贝思科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10212, 'Z4389', '嘉豪 1578', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15269, 12535, 1558597659, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10213, 'Z4390', '戴先生 9697', 1, 12, '0', NULL, '浙江中龙进出口贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10214, 'Z4391', 'Julia 6450', 1, 12, '0', NULL, '科威纳', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10215, 'Z4392', 'VFIX 3265', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10216, 'Z4393', 'Isabella 3108', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10217, 'Z4394', 'CLARE 9762', 1, 12, '0', NULL, '泽普亚克力有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10218, 'Z4395', 'AMY 2005', 1, 12, '0', NULL, '上虞七天户外用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14723, 14723, 1561099544, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10219, 'Z4396', '道森科技 2111', 1, 12, '0', NULL, '道森科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10220, 'Z4397', 'Kicky 7958', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71065, 28691, 1572333445, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10221, 'Z4398', 'Eris 2817', 1, 12, '0', NULL, '广州誉高科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 79255, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10222, 'Z4399', '吴方 5616', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10223, 'Z4400', 'Rela 1535', 1, 12, '0', NULL, '东莞市卧皇寝具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14435, 14435, 1560931190, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10224, 'Z4401', '邓超 1758', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10225, 'Z4402', '刘桃 8977', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10226, 'Z4403', 'DIANA YU 7515', 1, 12, '0', NULL, '宁波市斯丹妮进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10227, 'Z4404', 'Edison 6861', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10228, 'Z4405', '麦系华 4223', 1, 12, '0', NULL, '佛山市金莎莉建材有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10229, 'Z4406', 'Terry 5756', 1, 12, '0', NULL, '顺邦门窗橱柜厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10230, 'Z4407', '黄凤仪 5554', 1, 12, '0', NULL, '广州多虎舞台设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35023, 18320, 1564123424, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10231, 'Z4408', 'Stephen 4334', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10232, 'Z4409', '陈红 0650', 1, 12, '0', NULL, '余姚市江辉仪表有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10233, 'Z4410', 'SHERRY 7217', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10234, 'Z4411', '赵全伟 6677', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10235, 'Z4412', '小烟(RITA) 5228', 1, 12, '0', NULL, '沐苗商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655710763, 0, 1, 0, 113172, 14121, 1561001757, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10236, 'Z4413', 'Jimmi 6761', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14407, 14407, 1561515587, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10237, 'Z4414', 'Yammy Liu 2591', 1, 12, '0', NULL, '深圳科帮电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10238, 'Z4415', '黄小姐Elan 3288', 1, 12, '0', NULL, '橙宏电子科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14026, 14026, 1560323810, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10239, 'Z4416', '希越 3210', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10240, 'Z4417', 'LILY 李喜燕 3098', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41844, 14305, 1560569353, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10241, 'Z4418', 'ViviZhong 2942', 1, 12, '0', NULL, '爱庞德新能源（I-Panda New Energy）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10242, 'Z4419', 'Jessie 8709', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13642, 13642, 1560417617, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10243, 'Z4420', '谭家振 2659', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10244, 'Z4421', 'LING 4788', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104875, 4108, 1552370894, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10245, 'Z4422', 'Wendy Song 2512', 1, 12, '0', NULL, 'Shenzhen Fengrunda', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10246, 'Z4423', 'Effie 1722', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10247, 'Z4424', 'Elaine 7917', 1, 12, '0', NULL, '广州漫通电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10248, 'Z4425', '谢先生 7962', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74741, 14351, 1560228678, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10249, 'Z4426', '富雅墙纸 5886', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10250, 'Z4427', 'YANA 0087', 1, 12, '0', NULL, '广州漫通电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13824, 13824, 1560417617, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10251, 'Z4428', '赵杰 3195', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14863, 14863, 1560410009, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10252, 'Z4429', 'Winnie 9779', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12943, 12943, 1559369641, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10253, 'Z4430', '陈宗庆 8082', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10254, 'Z4431', '东富数码科技有限公司 0803', 1, 12, '0', NULL, '东富数码科技有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10255, 'Z4432', '强少 0832', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25104, 10306, 1556878349, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10256, 'Z4433', 'Annie 3617', 1, 12, '0', NULL, '仲谋 邓川助理', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10257, 'Z4434', 'Ben Andy 6355', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10258, 'Z4435', 'MAY 8524', 1, 12, '0', NULL, '驰码科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964426, 1610964426, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16065, 13991, 1560400775, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10259, 'Z4436', 'Nina 徐菲凡 1316', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10260, 'Z4437', 'SPENCER 1804', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10261, 'Z4438', 'Mandy 9457', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10262, 'Z4439', 'KITWA 6786', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10263, 'Z4440', 'JOHN 4564', 1, 12, '0', NULL, '中山市云腾摄影器材有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21113, 21113, 1566177687, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10264, 'Z4441', '费先生 6334', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13075, 13075, 1559699341, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10265, 'Z4442', 'ELLA LIN 1502', 1, 12, '0', NULL, '丹东艾棋', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13203, 13203, 1561602759, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10266, 'Z4443', 'Blair 5572', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, 'FUNMI厂家    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10267, 'Z4444', '郭君山(Richard) 2064', 1, 12, '0', NULL, 'Wellslite', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32226, 27488, 1571294143, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10268, 'Z4445', 'CINDY7842', 1, 12, '0', 0, '广州魔音音响器材有限公司GUANGZHOU MORIN SOUND AUDIO EQUIPMENT LTD', 'No. 18th, Cendong Road, Dongjing Village, XInhua Street, Huadu District,Guangzhou , China.', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634788230, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12718, 12718, 1559275393, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10269, 'Z4446', '成启彰 6709', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660880102, 1660880102, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1660880102, 0, 1664867163, 1664867163, 1, 0, 122664, 13136, 1560144835, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10270, 'Z4447', 'SANDY 0624', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10271, 'Z4448', 'SERA 6978', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70370, 13638, 1560238898, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10272, 'Z4449', 'sila 6664', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44634, 44634, 1587695493, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10273, 'Z4450', '沈先生 3935', 1, 12, '0', NULL, '俊鹏电子厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84307, 12679, 1559369727, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10274, 'Z4451', 'Amelia 4436', 1, 12, '0', NULL, '乐清市美诺进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657270963, 0, 1, 0, 115461, 12828, 1559369641, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10275, 'Z4452', '小韦 5986', 1, 12, '0', NULL, '深圳市亚印科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10276, 'Z4453', 'Henry He 5879', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13460, 13460, 1560146423, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10277, 'Z4454', '叶青 3327', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10278, 'Z4455', 'GUANGZHOU DVR AUTO PARTS CO. LTD 7225', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    NO. 1913 LIANGSHA ROAD, ZHONGLUOTAN TOWN', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665648532, 1665648532, 1, 0, 92583, 26334, 1569659239, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10279, 'Z4456', '刘蕾 2806', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12793, 12793, 1560410973, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10280, 'Z4457', 'HEBEI GENUINE RUBBER PARTS CO. LTD 4464', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    QIAOXI DEVELOPMENT ZONE, XINGTAI CITY, HEBEI PROVINCE', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10281, 'Z4458', 'CIAPE CHINA INTERNATIONAL AUTO PRODUCTS EXPO 9774', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    12F, WEST WING OF SICHUAN MANSION, 1, FUWAIDAJIE ST, BEIJING, CHINA 100037', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10283, 'Z4460', 'MANDY 9610', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10284, 'Z4461', 'Hedy 6573', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10285, 'Z4462', 'Lisa 6848', 1, 12, '0', NULL, '言锭商务', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39905, 21733, 1568268695, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10286, 'Z4463', '鼎盛科技有限公司 2942', 1, 12, '0', NULL, '鼎盛科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11438, 11438, 1557995465, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10287, 'Z4464', 'JON HE 何俊宏 4644', 1, 12, '0', NULL, '佛山桌佳贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11803, 11803, 1558755102, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10288, 'Z4465', 'Catherine 6397', 1, 12, '0', NULL, 'MINGTAI ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10289, 'Z4466', 'OWEN 4000', 1, 12, '0', NULL, 'ASTB BEARING', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '  www.sevenbearin.com  ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10290, 'Z4467', '洪小姐 7080', 1, 12, '0', NULL, '义乌深蕨贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11704, 11704, 1558675999, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10291, 'Z4468', '台州巨蓝特机电科技有限公司 7931', 1, 12, '0', NULL, '台州巨蓝特机电科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11852, 11852, 1558676000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10292, 'Z4469', '张小姐 7075', 1, 12, '0', NULL, 'ACL homemart', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10293, 'Z4470', '陈小姐 8234', 1, 12, '0', NULL, '大写科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11631, 11631, 1558597656, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10294, 'Z4471', 'SANAZ 8207', 1, 12, '0', NULL, '旺德福', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53341, 29688, 1572851528, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10295, 'Z4472', 'MABEL LI 0048', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10296, 'Z4473', '广州新世力餐饮设备有限公司 8386', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10297, 'Z4474', '广东荣华汽车用品有限公司 6844', 1, 12, '0', 0, '广东荣华汽车用品有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625799351, 0, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83807, 11581, 1558148781, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10298, 'Z4475', '陆炳炎 5888', 1, 12, '0', NULL, '佛山市乐米高五金电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68403, 20998, 1565848451, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10299, 'Z4476', '朱小姐 5191', 1, 12, '0', NULL, '左手熊汽车脚垫', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53312, 11579, 1558318778, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10300, 'Z4477', 'Angela 8325', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10301, 'Z4478', 'ALAN 7927', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10302, 'Z4479', 'LILY 7157', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10790, 10790, 1558082156, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10303, 'Z4480', 'DAVID 8150', 1, 12, '0', NULL, '嘉兴拓肯进出口', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653544551, 0, 1, 0, 110862, 11655, 1557902293, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10304, 'Z4481', '李民才 5225', 1, 12, '0', NULL, '广州市盛雅电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11744, 11744, 1557913075, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10305, 'Z4482', 'MANGO 5434', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10345, 10345, 1556938099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10306, 'Z4483', 'Jessie 6189', 1, 12, '0', NULL, '惠州市东富电子商务有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10307, 'Z4484', 'CODY 5525', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10308, 'Z4485', 'Rudy 8103', 1, 12, '0', NULL, '凯威木马贸易有限公司C117', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20294, 10719, 1557719571, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10309, 'Z4486', 'Melissa 1471', 1, 12, '0', NULL, 'Shuangchi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10310, 'Z4487', '唐京华 3011', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 10999, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10311, 'Z4488', '程丹花 JOJO 0427', 1, 12, '0', NULL, '程丹花 440882198908149523', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22133, 18072, 1564041931, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10312, 'Z4489', '秦小姐 1162', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10644, 10644, 1557301149, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10313, 'Z4490', 'Vivien 1467', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49725, 49725, 1592472409, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10314, 'Z4491', '乐晨 4443', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11508, 11508, 1557721146, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10315, 'Z4492', '刘海棠 4646', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10791, 10791, 1557995465, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10316, 'Z4493', '吴园 6026', 1, 12, '0', NULL, '深圳市共你时光科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11389, 11389, 1557546446, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10317, 'Z4494', 'lucy 楼艳敏 9207', 1, 12, '0', NULL, '义乌后浪有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10318, 'Z4495', 'MANDY 8012', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9175, 9175, 1556011350, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10319, 'Z4496', '张小姐 8668', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7467, 7467, 1556776922, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10320, 'Z4497', '付强 8180', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10322, 'Z4499', 'Vivian 5241', 1, 12, '0', NULL, '河北唐舜节水设备有限公司/HEBEI TANGSHUN WATER-SAVING EQUIPMENT CO., LTD .', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31832, 31832, 1575441507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10323, 'Z4500', 'NICOLAS 2797', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33400, 1304, 1548743134, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10324, 'Z4501', '黎先生 8763', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39000, 1620, 1548220264, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10325, 'Z4502', '吕星霞 5873', 1, 12, '0', NULL, 'Sami 陶瓷', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661242144, 1661242144, 1, 0, 120408, 11007, 1557719545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10326, 'Z4503', 'Answer 梁先生 6283', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83174, 1036, 1548036813, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10327, 'Z4504', 'tina 8045', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631332516, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669096451, 1669096451, 1, 0, 123728, 2215, 1548843078, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10328, 'Z4505', 'ALYSSA 8935', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41801, 41801, 1585550656, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10329, 'Z4506', '李迎庄 5216', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59538, 11446, 1557990860, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10331, 'Z4508', 'Wina 詹小姐 6464', 1, 12, '0', 0, '珠江新城花城大道53号高德公寓C2901', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655432465, 1655432465, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1655432465, 0, 1656078051, 0, 1, 0, 113181, 6040, 1554889451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10332, 'Z4509', '陈艳冰 0434', 1, 12, '0', 0, '广州澳拉商贸有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667469905, 1667469905, '', 0.00, 1, 0, 0, NULL, 0, 750.00, 'admin', 1667469905, 0, 1670326740, 1670326740, 1, 0, 122322, 54, 1546682383, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10333, 'Z4510', 'alex 0509', 1, 12, '0', NULL, '飞扬国际货运代理有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654155293, 0, 1, 0, 111713, 32395, 1574996876, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10334, 'Z4511', 'Catherine 2811', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '泰安大陆医疗器械  ，同事之前有在我司走过货    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10335, 'Z4512', '王彦惠 5352', 1, 12, '0', NULL, '北京易世恒电子技术有限责任公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10336, 'Z4513', 'melody 2970', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '雷云 362522198712102589    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669440638, 1669440638, 1, 0, 118135, 6309, 1554084265, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10337, 'Z4514', '爱非科 1996', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624445123, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81622, 26109, 1570174698, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10338, 'Z4515', 'kyo 5645', 1, 12, '0', NULL, '瑛宏电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101031, 4484, 1553146763, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10339, 'Z4516', 'ingrid Cheng 4205', 1, 12, '0', 0, '河南红天星建材有限公司Lulu_LYA Group', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628738889, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100214, 31051, 1574759379, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10340, 'Z4517', 'diana 4212', 1, 12, '0', NULL, '丰德胜电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32105, 32105, 1574416514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10341, 'Z4518', '江门市澳柏利家具实业有限公司（冯小姐） 8850', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31585, 31585, 1574922217, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10342, 'Z4519', 'Amanda-Weltake 8844', 1, 12, '0', NULL, '广州市惠得进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 105065, 55345, 1597384784, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10343, 'Z4520', 'Luna 1527', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10344, 'Z4521', '郑小姐 3556', 1, 12, '0', 0, '中山市桂昇电器有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611973497, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87952, 37867, 1578897760, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10345, 'Z4522', 'jenny 4735', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669603397, 1669603397, 1, 0, 124036, 7651, 1555652998, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10346, 'Z4523', '陈少真 0698', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31352, 31352, 1575879837, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10347, 'Z4524', '朵绮鞋业 6763', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87822, 30578, 1573802015, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10348, 'Z4525', '徐先生 9523', 1, 12, '0', NULL, '广州联乙彩数码科技 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10349, 'Z4526', 'amber 0545', 1, 12, '0', NULL, 'Deep blue international trading ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668050467, 0, 2, 1, 35429, 31150, 1573894805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10350, 'Z4527', '金冲 9818', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31300, 31300, 1574386638, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10351, 'Z4528', '广州旭升董小姐 3236', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 915, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10352, 'Z4529', 'Evita 6940', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10353, 'N5346', 'nedu 9413', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652595823, 1652595823, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652595823, 0, 1648742400, 0, 1, 0, 90237, 15348, 1560930977, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10354, 'Z4530', '周莹 8397', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10355, 'Z4531', 'kelly 3996', 1, 12, '0', NULL, 'JYC battery', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '主要是做蓄电池的，尼日利亚的客户比较多\n    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10356, 'Z4532', '金良光 1580', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964427, 1610964427, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37059, 31189, 1574043606, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10357, 'Z4533', '王福权8168', 1, 12, '0', 0, 'GuangZhou Fresh Vision  Electronics Co.,Ltd 铂泽灯光', 'Address:5 floor, GangHua building, NO.2 YongChang Road, HuaDu district, Guangzhou', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669014870, 1669014870, '铂泽灯光', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1669014870, 0, 1669023778, 1669023778, 2, 1, 106082, 74598, 1617326870, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10359, 'Z4534', '陈振东 4345', 1, 12, '0', NULL, '广州市菲趋特贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10360, 'Z4535', 'Sammi 6491', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41068, 31061, 1573894805, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10361, 'Z4536', 'Sophia Wang 9870', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10362, 'Z4537', '焦敏芳 6601', 1, 12, '0', NULL, '深圳邦展', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10363, 'Z4538', '小李 0813', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31023, 31023, 1573802015, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10365, 'Z4539', 'abby 7533', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '1688开发    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10367, 'Z4540', '蘭貴人 6608', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10368, 'Z4541', '东佳宇包装新亚洲 0006', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621481465, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80412, 80412, 1621906039, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10369, 'Z4542', 'cindy 6712', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33698, 29778, 1572857949, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10370, 'Z4543', 'Cloris 9068', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1654746750, 1654746750, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1654746750, 0, 1660812218, 1660812217, 1, 0, 119178, 3696, 1551673766, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10371, 'Z4544', 'AMBER 0875', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10372, 'Z4545', 'lisa 7657', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10373, 'Z4546', '黄泽贤 8283', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10374, 'Z4547', '卓然电器 2114', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10375, 'Z4548', 'Rachel Chen 2331', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30807, 30807, 1574043606, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10376, 'Z4549', 'Natasha 6385', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10377, 'Z4550', '小王 8582', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30788, 30788, 1574043606, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10378, 'Z4551', 'Ruben 8683', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103755, 3900, 1553330667, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10379, 'Z4552', 'Alisa 6137', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30786, 30786, 1573715898, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10380, 'Z4553', 'CALA 1815', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30398, 10775, 1557563059, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10381, 'Z4554', 'Sammi 7897', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10382, 'Z4555', '黄小姐 0512', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43429, 43429, 1586488572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10383, 'Z4556', 'AMY 0113', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39882, 30035, 1573109311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10384, 'Z4557', '冯小姐 1292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34396, 34396, 1576908886, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10385, 'Z4558', '鸿港国际货运', 1, 12, '2', 0, '鸿港国际货运', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1653360438, 1653360438, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653360438, 0, 1645693574, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10386, 'Z4559', 'Vicky 7797', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45108, 45108, 1589437133, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10387, 'Z4560', 'Kira 3230', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44555, 44555, 1588218253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10388, 'Z4561', 'Bella 6142', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658283707, 0, 1, 0, 111296, 35034, 1578455431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10389, 'Z4562', 'linda 6918', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10390, 'Z4563', 'Fiona 4538', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10391, 'Z4564', 'Emily Lee 6896', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30771, 30770, 1574152075, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10392, 'Z4565', '林小姐 0619', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10393, 'Z4566', '倪君萍 3087', 1, 12, '0', NULL, ' 河南德维机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30322, 30322, 1573530509, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10394, 'Z4567', '杨小姐 5882', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '百度推广，只要是做衣服上的亮片珠，有客户货量大的，想要走比较快的航班，已经报价    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10395, 'Z4568', 'Elsa shop 2265', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56847, 30358, 1573280884, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10396, 'Z4569', 'nana 2275', 1, 12, '0', NULL, 'nana', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52564, 30420, 1573113001, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10397, 'Z4570', 'lydia 2677', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '厂家通过自己的一个客户要求走我司，知道我司的，主要是做蜂产品和蜂具，货物都是比较小件的，主要是走欧洲航线，但是也有尼日利亚客户，比较少    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10398, 'Z4571', 'belle 5301', 1, 12, '0', NULL, '济宁欧科机械设备有限公司， Jining Oking Tec Co., Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10399, 'Z4572', 'Zoe 2716', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10400, 'Z4573', '美一灯饰 8091', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10401, 'Z4574', 'nana（德盛精品） 3595', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10402, 'Z4575', '梁小姐 0235', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30113, 30113, 1573442152, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10403, 'Z4576', '金潮海 5001', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64054, 29930, 1573109303, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10405, 'Z4578', '严小姐 3840', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653537567, 0, 1, 0, 110804, 34393, 1576739177, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10406, 'Z4579', '周先生 6885', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10407, 'Z4580', 'Ronnie 6290', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9432, 1057, 1548146971, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10408, 'Z4581', 'XYX 3425', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32706, 30738, 1573452495, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10409, 'Z4582', 'FUEL PUMP YI TAI 3764', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58825, 21371, 1565686546, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10410, 'Z4583', '王先生 3121', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10411, 'Z4584', 'cindy 9840', 1, 12, '0', NULL, '雅俊电子科技有限公司  vello light ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10412, 'Z4585', 'Lin 3305', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10413, 'Z4586', 'chens 3721', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10414, 'Z4587', 'kathy 5236', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29790, 29790, 1573280884, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10415, 'Z4588', '廖小姐 9529', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10416, 'Z4589', 'Rose 0874', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10417, 'Z4590', 'James 5616', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10418, 'Z4591', 'Peter-Auro Beauty 1231', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10419, 'Z4592', 'maggie 7848', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10420, 'Z4593', 'Chris Liu 8244', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10421, 'Z4594', 'Tina 5044', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30746, 29543, 1572857949, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10422, 'Z4595', 'ALICE飞腾 7650', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83403, 56115, 1597819088, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10423, 'Z4596', 'vica 0992', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29182, 29182, 1572417481, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10424, 'Z4597', 'andy 6684', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31919, 29402, 1573109303, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10425, 'Z4598', 'Alice 8357', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72061, 3145, 1548931109, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10426, 'Z4599', 'tony 0836', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 26911, 19269, 1564026124, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10427, 'N5347', 'IYKINGDOM 4486', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45237, 29709, 1572575919, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10428, 'Z4600', '郑晓燕 7785', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10429, 'Z4601', '李辰姣 2557', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28180, 25290, 1569229333, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10431, 'Z4603', 'jojo 周群 6638', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54586, 54586, 1597028359, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10432, 'Z4604', 'Rachel 2339', 1, 12, '1', NULL, '欧童进出口贸易（广州）有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10433, 'Z4605', 'Linda 5759', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27585, 27585, 1571630169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10434, 'Z4606', '俞丽芳  8591', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639366579, 1639366579, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1667201387, 0, 2, 1, 83058, 600, 1548210717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10436, 'Z4607', 'eva 2763', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49185, 27941, 1571630169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10437, 'Z4608', 'Lily 5823', 1, 12, '0', NULL, '常州欧罗克', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '主要产品是墙纸    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10438, 'Z4609', '孙先生 5030', 1, 12, '0', NULL, '中国东风汽车工业进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10439, 'Z4610', 'Katrina Xie 0179', 1, 12, '0', NULL, 'Shanghai Hxin Special Cable Co.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10440, 'Z4611', 'Sarah 8543', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67037, 1560, 1548831767, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10441, 'Z4612', 'Yolanda 4969', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46805, 32026, 1575276457, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10442, 'Z4613', 'leon 2779', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10443, 'N5348', 'Stan 5282', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652595812, 1652595812, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652595812, 0, 1648742400, 0, 1, 0, 26513, 5942, 1553668060, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10444, 'Z4614', 'Jessica-ESG 0279', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659428366, 1659428365, 1, 0, 117954, 28079, 1571983472, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10446, 'Z4616', '广州川怡电子设备有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638755993, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29288, 29288, 1572417481, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10447, 'Z4617', 'Jiasheng Liu (Jessica) 2288', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28756, 28756, 1572333435, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10448, 'Z4618', 'Linda 0322', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50917, 28754, 1572333445, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10450, 'Z4620', 'louis 1863', 1, 12, '0', NULL, '东莞尚雅包装有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29597, 29597, 1572851528, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10451, 'Z4621', 'shawn 3075', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10452, 'Z4622', 'Tony 7521', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35712, 29641, 1573109303, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10453, 'Z4623', 'Joyce-Food Dehydrator 5687', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663242891, 1663242891, 1, 0, 122429, 30157, 1572938110, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10454, 'Z4624', '吴嘉伟 0456', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82422, 28584, 1571899684, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10455, 'Z4625', 'Nichole小彭 7473', 1, 12, '0', NULL, '盐城世嘉恒业汽配有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10456, 'Z4626', 'Kirk 0611', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28696, 28696, 1572245713, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10457, 'Z4627', '林小姐 8865', 1, 12, '0', NULL, 'YF', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '手机配件厂家    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53481, 29819, 1572515106, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10458, 'Z4628', 'Sophie 8273', 1, 12, '0', NULL, '深圳市苏普莱进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964428, 1610964428, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10459, 'Z4629', 'Prince 7583', 1, 12, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, 'CO采购    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30154, 30154, 1572934023, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10460, 'Z4630', 'spring 8030', 1, 12, '0', NULL, ' 四川聚帆达纸制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10461, 'Z4631', 'ELODY 1674', 1, 12, '0', NULL, '广东品胜电子股份有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10462, 'N5349', 'AGU 8037', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652595795, 1652595795, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652595795, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10463, 'Z4632', 'Bruce 6023', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10464, 'Z4633', 'alice 蔡小姐 8213', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10465, 'Z4634', 'Brave 9781', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10466, 'Z4635', 'Kim(ALNSU) 1912', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103159, 28277, 1571880939, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10467, 'Z4636', 'Lillian 8468', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34496, 28283, 1571973241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10468, 'Z4637', 'luan 7858', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659405528, 1659405528, 1, 0, 118049, 118049, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10469, 'Z4638', '恒丰医疗9563', 1, 12, '0', 0, '东莞恒丰医疗科技有限公司', '广东省东莞市松山湖园区阿里山路19号6栋301室', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646968818, 1646968818, 'www.hephomed.com', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1646968818, 0, 1648742400, 0, 1, 0, 101600, 101600, 1646109224, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10470, 'Z4639', '张馀贞 Penny Zhang 1676', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660103874, 1660103874, 1, 0, 118627, 28804, 1572486199, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10471, 'Z4640', 'Hayley-Bozu sparepart 6708', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10472, 'Z4641', 'Eva 7099', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46830, 32483, 1574759379, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10473, 'Z4642', '黄连丽 3604', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10474, 'Z4643', '荣基宏业Cindy 2146', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10475, 'Z4644', 'Joanna 3019', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10476, 'Z4645', 'Melinda 8339', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10477, 'Z4646', 'Alan 7278', 1, 12, '0', NULL, '江门市星凯科技有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87185, 21235, 1565774239, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10478, 'Z4647', '广州利标贸易有限公司  andy 4060', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10479, 'Z4648', 'Mr.He 8837', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10480, 'Z4649', 'Bill Zhang 2755', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23564, 11561, 1558949255, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10481, 'Z4650', '雷鹏 0608', 1, 12, '0', 0, '', '深圳福田区太平洋安防市场5B02', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658115920, 1658115920, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1658115920, 0, 1669774032, 1669774032, 1, 0, 124021, 27635, 1571294143, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10482, 'Z4651', '罗文霞 Carrie luo 1628', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10483, 'Z4652', 'skylar 8280', 1, 12, '0', NULL, '欧迈BABY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '灯具/灯饰    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10484, 'Z4653', 'Ben 8004', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661751699, 1661751699, 1, 0, 120912, 27574, 1571294143, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10485, 'Z4654', '俞小姐 6154', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28095, 26115, 1570614972, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10486, 'N5350', 'Deluckystar 3543', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652595781, 1652595781, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652595781, 0, 1648742400, 0, 1, 0, 28843, 1148, 1547624623, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10487, 'Z4655', 'tina 3148', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10488, 'Z4656', 'Mary 9897', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28140, 16570, 1562056719, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10489, 'Z4657', 'Amy (青梅) 4590', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10490, 'Z4658', 'VIVI 9881', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65261, 16763, 1562317111, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10491, 'Z4659', 'james 6285', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39534, 39534, 1584412839, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10492, 'Z4660', 'Airy 4304', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10493, 'Z4661', '飞力泵业有限公司 2570', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10494, 'Z4662', 'Kris 5112', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87683, 56093, 1597895795, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10495, 'N5351', 'SUNNY 6889', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103885, 1206, 1547624623, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10496, 'Z4663', '北洋电子 5020', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27507, 27507, 1570786343, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10497, 'Z4664', 'C 0472', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35893, 2579, 1548934548, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10498, 'Z4665', '浦江县洽美日用品有限公司 5216', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10499, 'Z4666', 'Shibu Kalayil 7159', 1, 12, '0', NULL, 'ZANEETA INDUSTRIAL LIMITED', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10500, 'Z4667', '徐小姐 4694', 1, 12, '0', NULL, 'BG Auto', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94977, 27210, 1570786343, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10501, 'Z4668', '沃尔贝特国际贸易有限公司 4950', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10502, 'Z4669', 'owen 5981', 1, 12, '0', NULL, '广州市重华电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    天成路10号铭弘汇5楼501室', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10503, 'Z4670', 'sricam-Angela 4864', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10504, 'Z4671', 'Nicloe 3127', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668496925, 1668496925, 1, 0, 110182, 28045, 1571729821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10505, 'Z4672', 'ZHAO 8886', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95871, 27173, 1571018169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10506, 'Z4673', 'Daniel 7932', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77520, 26957, 1571880939, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10507, 'Z4674', '付新辉Andy 2131', 1, 12, '0', NULL, '乐清市先辉电气有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658458775, 0, 1, 0, 117009, 27247, 1571018169, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10508, 'Z4675', 'MICHELLE 4201', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 26956, 26956, 1570680834, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10509, 'Z4676', 'lide 7607', 1, 12, '0', NULL, '广州奥宇电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10510, 'Z4677', 'James 8036', 1, 12, '0', NULL, '江门摩泽工贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65967, 26805, 1571195815, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10511, 'Z4678', 'Jenny zhang3738', 1, 12, '0', 0, '南通贤汇工贸公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667810042, 1667810042, '缝纫机，烫画机', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667810042, 0, 1667797121, 1667797121, 1, 0, 123671, 21298, 1566291703, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10512, 'Z4679', '杨先生 1019', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65051, 9629, 1557218195, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10513, 'Z4680', '高先生 9626', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10514, 'Z4681', '石涵烟 9952', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43073, 26712, 1570614981, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10515, 'Z4682', '祝小姐 1979', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81795, 17102, 1562308953, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10516, 'Z4683', 'Bob 0313', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10517, 'Z4684', 'Sera 5743', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10518, 'Z4685', 'Aisha 8372', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10520, 'Z4687', '张凤华 1939', 1, 12, '0', NULL, '厦门度涵贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29394, 26732, 1572247190, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10521, 'Z4688', '王小姐 9883', 1, 12, '0', NULL, '广州顶好集团国际有限公司。', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30832, 30832, 1574386638, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10522, 'Z4689', 'victoria 9625', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10523, 'Z4690', 'sophie 6220', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642392699, 1642392699, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664508441, 1664508437, 1, 0, 124079, 91479, 1634093864, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10524, 'Z4691', 'linda 3741', 1, 12, '0', NULL, '广州市贝斯豪国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61929, 26099, 1570500693, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10525, 'N5352', '陈智 5235', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594219, 1652594219, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594219, 0, 1648742400, 0, 1, 0, 26053, 26053, 1569484835, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10526, 'Z4692', '陈美宁 7616', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 26080, 26080, 1570174698, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10527, 'Z4693', '亿俐缇国际货运', 1, 12, '2', 0, '亿俐缇国际货物运', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1653360424, 1653360424, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653360424, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10528, 'Z4694', 'shilen 0920', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31583, 26117, 1570680834, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10529, 'Z4695', 'Abby 6852', 1, 12, '0', NULL, 'LinkRich', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25385, 25385, 1569484842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10530, 'A0009', 'Chinelo Chidozie 0448', 1, 17, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10531, 'Z4696', 'Joan Rao 9295', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10532, 'Z4697', '杨先生 2931', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78388, 25680, 1570174698, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10533, 'Z4698', 'missy 4484', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35621, 26184, 1569556530, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10534, 'Z4699', 'Wendy 8066', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613896467, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98476, 57432, 1599277605, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10536, 'Z4701', 'Cookie 7657', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34072, 34072, 1576208463, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10537, 'Z4702', 'Joanna 1388', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93901, 13457, 1560326992, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10538, 'Z4703', '时帅 2109', 1, 12, '0', NULL, '发时达', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25430, 25430, 1569044580, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10539, 'Z4704', 'Daisy Chiang 2909', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10540, 'Z4705', 'Joyce 8663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60189, 25584, 1569559936, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10541, 'Z4706', 'Miss EricaSun 0584', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10542, 'Z4707', '陈洪 1082', 1, 12, '0', NULL, '浙江天时电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58013, 25500, 1569559936, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10543, 'Z4708', 'IVY 8033', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24688, 24688, 1568963710, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10544, 'Z4709', '陈总 0803', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24030, 24030, 1568274388, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10545, 'Z4710', 'lisa 7359', 1, 12, '0', NULL, 'yueton amusement', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10546, 'Z4711', '豪华德 5756', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10547, 'Z4712', '张翠翠 7511', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964429, 1610964429, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25787, 25787, 1569390946, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10548, 'N5353', 'home alone 8926', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594580, 1652594580, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594580, 0, 1648742400, 0, 1, 0, 37697, 22469, 1566525925, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10550, 'Z4714', 'Brenda 5759', 1, 12, '0', NULL, ' 东莞寮步华南工业区金富西路1#', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10551, 'Z4715', '飞扬通讯 4321', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10552, 'Z4716', 'nancy 8815', 1, 12, '0', NULL, '山东汉普拉思国际贸易有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10553, 'Z4717', 'rain 5136', 1, 12, '0', NULL, '合之信贸易商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670214337, 1670214337, 1, 0, 120233, 24899, 1569556530, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10554, 'Z4718', '闽创鞋厂 5405', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10555, 'Z4719', '刘恩辉 1198', 1, 12, '0', NULL, '义乌市匠独工艺品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24840, 24840, 1569228707, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10556, 'Z4720', 'Niki 9292', 1, 12, '0', NULL, 'JMTek Technology Co.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33638, 24834, 1569228690, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10557, 'Z4721', 'tyler li 0924', 1, 12, '0', NULL, '济宁市世恒机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24721, 24721, 1569229333, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10558, 'Z4722', 'Linda Bearing 1594', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668667454, 1668667454, 2, 1, 101378, 3730, 1552370892, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10559, 'Z4723', 'Alina lin 6380', 1, 12, '0', NULL, '厦门瑜珉新材料科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24442, 24442, 1568712819, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10560, 'Z4724', 'Kiki Chan 5584', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24435, 24435, 1570514616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10561, 'Z4725', 'LILY 9450', 1, 12, '0', NULL, '广州好多金有限公司佛山分公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24402, 24402, 1568274388, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10562, 'Z4726', 'Aling (Wei Sen ) 7854', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665133028, 1665133028, 1, 0, 124603, 24111, 1568015396, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10563, 'Z4727', 'JENNYPAN 3141', 1, 12, '0', NULL, '广州鑫飞扬数码科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79666, 24022, 1568197066, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10564, 'Z4728', 'Fanny Jiang 1881', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23898, 23898, 1568086874, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10565, 'Z4729', 'Anson Electric 9555', 1, 12, '0', NULL, '上海安鑫电气科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95879, 23726, 1568086874, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10566, 'Z4730', '苏迪轴承 6804', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23725, 23725, 1568086874, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10567, 'Z4731', 'Lisa 6559', 1, 12, '0', NULL, 'jinjiang jiaxing group ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23606, 23606, 1568086874, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10568, 'Z4732', 'AMK 8773', 1, 12, '0', NULL, '深圳市星耀视讯科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27393, 27393, 1571729830, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10569, 'Z4733', 'ASHRAF 4908', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52002, 24797, 1569463134, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10570, 'Z4734', '谢小燕 5999', 1, 12, '0', NULL, '旺意彩印', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669803124, 1669803124, 1, 0, 120275, 8252, 1556333577, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10571, 'Z4735', 'sandy 2487', 1, 12, '0', 0, '佛山科顶医疗器械有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639561088, 1639561088, '医疗设备为主', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10572, 'Z4736', 'Lux-tone(Vivian )13560058808 8808', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20247, 20247, 1565082425, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10573, 'Z4737', 'Jennifer NEWGAIN 13632861765 1765', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648888703, 0, 1, 0, 105541, 24577, 1568963710, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10574, 'Z4738', 'Bella Zhang 9263', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24557, 24557, 1568859939, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10575, 'N5354', 'Emmanuel Udotong 8941', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594569, 1652594569, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594569, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10576, 'Z4739', 'QK-Linda( 9513', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10577, 'Z4740', '陶先生 2367', 1, 12, '0', 0, '宁波轩昂医疗科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1630036762, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664005194, 1664005194, 1, 0, 123191, 23433, 1567738902, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10578, 'Z4741', 'Alice（许红妹） 5726', 1, 12, '0', NULL, '泉州日田机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23632, 23632, 1568086874, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10579, 'Z4742', '何林轩 1163', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75125, 24522, 1568197067, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10580, 'Z4743', 'Beryl 4007', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10581, 'Z4744', 'Ryan 7110', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10582, 'Z4745', 'Alice 9292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10583, 'Z4746', 'LILY 3707', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1629256465, 0, '', 0.00, 1, 1373, 1373, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87319, 87319, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10584, 'Z4747', 'ALICE 0828', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10585, 'Z4748', 'lily 3734', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10586, 'Z4749', 'Stephen 9428', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10587, 'Z4750', 'Walter 2255', 1, 12, '0', NULL, '广州三宇 广州番禺区南村镇坑头村东线工业区七横路4号 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10588, 'Z4751', '广州三宇 0419', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10589, 'Z4752', '陈先生 0195', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10590, 'Z4753', 'JOJO 3273', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10591, 'Z4754', 'Winnie 2405', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10592, 'Z4755', '付浩轩 7002', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10593, 'Z4756', 'Raymond 罗志刚 9939', 1, 12, '0', NULL, '广州宝耐公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10594, 'Z4757', 'MAGGI 1488', 1, 12, '0', NULL, '信力螺丝配件', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10595, 'Z4758', 'Mary 0385', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667032591, 1667032591, 1, 0, 125103, 66191, 1607161163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10596, 'Z4759', 'Candy 0070', 1, 12, '0', NULL, '新亚洲1833A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10597, 'Z4760', 'Sandra 5570', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10598, 'Z4761', 'kiko 8381', 1, 12, '0', NULL, '中万图书 深圳', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10599, 'Z4762', '叶小姐 1098', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10600, 'Z4763', 'Eunice 1563', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10601, 'Z4764', 'ALISA 2910', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10602, 'Z4765', '谢芳 9087', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10603, 'Z4766', 'Jessica 2940', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10604, 'Z4767', '阿宇 8367', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10605, 'Z4768', 'Jamie 伍锡雄 6957', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10606, 'Z4769', 'Betty 1782', 1, 12, '0', NULL, 'SHENZHEN EXCEL DIGITAL TECH, CO., LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10607, 'Z4770', 'AMY 5475', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10608, 'Z4771', 'ZOE 5718', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10609, 'Z4772', 'Lola 4731', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670319857, 1670319857, 1, 0, 122704, 312, 1547105739, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10610, 'Z4773', 'JOHN 1934', 1, 12, '0', NULL, 'Hejian XY Glassware Co.,Ltd.（Xingbieying Town,Hejian,Cangzhou,Hebei,China.）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10611, 'Z4774', 'sweat 0844', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6956, 6956, 1556182867, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10612, 'Z4775', 'Linda 0622', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46544, 606, 1547175257, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10613, 'Z4776', 'Honson 0459', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10614, 'Z4777', '范小姐 JANE 6095', 1, 12, '0', NULL, 'shenzhen Dmx Tech co ltd （ Address:BUILDING 14, DAXIN GARDEN, LONGHUA STREET, BAOAN DISTRICT,SHENZHE', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10615, 'Z4778', 'Ella 8078', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10616, 'Z4779', '小莼 4268', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10617, 'N5355', 'OT JOHN 3995', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103699, 60747, 1602555595, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10618, 'Z4780', 'Michael 4857', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10619, 'Z4781', 'Michelle 6186', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8962, 8962, 1556006061, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10620, 'Z4782', 'Sammy 3970', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10621, 'Z4783', 'shirley 5393', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10622, 'Z4784', 'Harvey 7032', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10623, 'Z4785', 'shelia  2660', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10624, 'Z4786', '区小姐LINDA 5520', 1, 12, '0', NULL, '宸江实业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10625, 'Z4787', 'JACKY 3201', 1, 12, '0', NULL, 'Nanchang Howard Eletric Appliances Manufactory', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10626, 'Z4788', '余小姐 8659', 1, 12, '0', NULL, '南京市江宁区天元中路128号诚基大厦 2-416', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10627, 'Z4789', 'BELLA 彭小姐 6494', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10628, 'Z4790', 'Li Bing 1777', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10629, 'Z4791', 'Lily 2092', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10630, 'Z4792', 'lisa 8223', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10631, 'Z4793', 'linda 9887', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10632, 'Z4794', 'Lily 5957', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10633, 'Z4795', 'Mr. Sun 0460', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10634, 'Z4796', 'JASON 刘先生 1350', 1, 12, '0', NULL, '保定朗信箱包制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10635, 'Z4797', 'Yiliya 3899', 1, 12, '0', NULL, '深圳市乐希电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10636, 'Z4798', '胡先生 3725', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10637, 'Z4799', 'Henry zhang 3187', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661343459, 1661343459, 1, 0, 120071, 50882, 1594191007, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10638, 'Z4800', 'BELINE 2461', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10639, 'Z4801', '冯胜权 9930', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8841, 8841, 1555741269, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10640, 'Z4802', '钰姐 6503', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10641, 'Z4803', 'Laura钱海娟 0823', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10642, 'Z4804', 'LILY 2080', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10643, 'Z4805', 'JACKIE 0367', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10644, 'Z4806', 'Aaron 赵生 1318', 1, 12, '0', NULL, '34082219950126185X  赵旵', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10645, 'Z4807', '马先生 8515', 1, 12, '0', NULL, '时尚包装 南方大厦5FA09', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10646, 'Z4808', 'SHIMY 7659', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10647, 'Z4809', '詹先生 1033', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81601, 81601, 1623210404, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10648, 'Z4810', 'YOYO 3395', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10649, 'Z4811', 'LUCY 4969', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10650, 'Z4812', 'GINGER 易小姐 5197', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10651, 'Z4813', '美玲 7502', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10652, 'Z4814', 'CAROL 6774', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10653, 'Z4815', '阿玲 6021', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669194965, 1669194965, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1669194965, 0, 1670316412, 1670316412, 1, 0, 123344, 22694, 1567146637, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10654, 'Z4816', '文总 5837', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28624, 28624, 1572938110, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10655, 'Z4817', '阿英 5268', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10656, 'Z4818', '徐小姐 9921', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10657, 'Z4819', 'ANDY 5875', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104283, 7787, 1555121793, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10658, 'Z4820', '陈先生 6780', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10659, 'Z4821', 'RILL 5423', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10660, 'Z4822', 'Jessie he 0631', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10661, 'Z4823', 'JUDY 9862', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10662, 'Z4824', 'CHERRY 5362', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10663, 'Z4825', 'ANGIE 6465', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964430, 1610964430, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18363, 18363, 1563502427, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10664, 'Z4826', '宋小姐 6028', 1, 12, '0', NULL, '兴美佳制冷', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10665, 'Z4827', 'ANNA 田琴 3955', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10667, 'Z4829', '钟先生 6445', 1, 12, '0', NULL, '钟仕科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10668, 'Z4830', '陈先生 2879', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10669, 'Z4831', '沈先生 Clark 7241', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10670, 'Z4832', 'Karen 0952', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10671, 'Z4833', 'Pandora 8095', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10672, 'Z4834', 'JACK 9801', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10673, 'Z4835', 'STEVEN 刘先生 4766', 1, 12, '0', NULL, '索菲亚通讯皮具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70580, 70580, 1611197141, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10674, 'Z4836', '张先生 4646', 1, 12, '0', NULL, '裕丰科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60051, 6043, 1553769160, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10675, 'Z4837', 'Eva 8992', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53, 53, 1547105738, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10676, 'Z4838', 'KANY 2180', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33610, 1608, 1548147031, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10677, 'Z4839', 'ZOE HUANG 2464', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10678, 'Z4840', 'Jessica 6558', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10679, 'Z4841', 'JASON 2856', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10680, 'Z4842', '刘小姐 6080', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10681, 'Z4843', '范小姐 7500', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10682, 'Z4844', 'MICHAE 3122', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10683, 'Z4845', 'ROSE 2577', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10684, 'Z4846', 'TRACY 6552', 1, 12, '0', NULL, '广州洁力化妆品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10685, 'Z4847', '黄达本 Ben 2130', 1, 12, '0', 0, 'Yuan Sheng show', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613897397, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1655892914, 0, 1, 0, 113904, 10138, 1556776923, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10686, 'Z4848', '陈先生 8625', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10687, 'Z4849', 'KEN 6709', 1, 12, '0', NULL, '广州智宝星', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10688, 'Z4850', 'Karina 8189', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10689, 'Z4851', '彭先生 4270', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6587, 6587, 1554690799, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10690, 'Z4852', '李珠 7017', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10691, 'Z4853', '周生 LEON 1413', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10692, 'Z4854', 'SHALLY 6697', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10693, 'Z4855', 'Jessica yang 9818', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78366, 21901, 1567045943, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10694, 'Z4856', 'NATHAN 8616', 1, 12, '0', NULL, '斐沃国际', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10695, 'Z4857', 'John 0192', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10696, 'Z4858', '阿波 8966', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10697, 'Z4859', 'Lina 3961', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10698, 'Z4860', 'Helen 0051', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10699, 'Z4861', 'KAVY 1571', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10700, 'Z4862', '范先生 1272', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10701, 'Z4863', 'KAKA 3848', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10702, 'Z4864', 'APPLE 0880', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652955933, 1652955933, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '002', 1652955933, 0, 1654508486, 0, 1, 0, 111919, 20375, 1565146749, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10703, 'Z4865', 'LUCKY 8299', 1, 12, '0', NULL, '深圳市创优科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10704, 'Z4866', 'ASEE 黄小姐 1378', 1, 12, '0', NULL, '艾希表业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669452645, 1669452645, 1, 0, 122169, 78637, 1620014047, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10705, 'Z4867', 'TINA 6830', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10706, 'Z4868', '刘小姐 7917', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662264355, 1662264355, 1, 0, 121357, 2795, 1548935407, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10707, 'Z4869', 'CANDY 4422', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10708, 'Z4870', '梁丽甜 Tian 6580', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10709, 'Z4871', 'Candy huang 2644', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10710, 'Z4872', 'HOLYLAND 0001', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611287388, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666858043, 1666858043, 2, 1, 100130, 40406, 1584062532, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10711, 'Z4873', 'Sophie 1924', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10712, 'Z4874', 'kevin 6442', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48964, 48964, 1591855534, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10713, 'Z4875', 'Henry 0108', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10714, 'Z4876', '何小姐 5228', 1, 12, '0', NULL, '何喜 340822200008121824 (易通皮具有限公司)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49792, 49792, 1592988913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10715, 'Z4877', 'Emily 9212', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10716, 'Z4878', 'ELLY 9452', 1, 12, '0', NULL, '四川格锐特科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10717, 'Z4879', 'Tunsing～Cynthia 6192', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646898789, 1646898789, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1646898789, 0, 1665818238, 1665818238, 1, 0, 103204, 103204, 1647360000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10718, 'Z4880', 'Jackey 1730', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10719, 'Z4881', 'Hice.Yu 2764', 1, 12, '0', NULL, 'Winstone Industrial Limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10720, 'Z4882', 'Mandy 4350', 1, 12, '0', NULL, 'CHAOZHOU CHAOAN CAITANG JIALE STAINLESS STEEL PRODUCTS FACTORY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10721, 'Z4883', 'CINDY 7586', 1, 12, '0', NULL, '佛山市车之福汽车用品（佛山市顺德区勒流镇稔海工业区一片8号）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10722, 'Z4884', 'Power 6530', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10723, 'Z4885', 'Jenny 3361', 1, 12, '0', NULL, '广州市白云区广园中路12-20号（三元里地铁B出口）明圣商贸城227室', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651216858, 0, 1, 0, 107865, 9113, 1556010042, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10724, 'Z4886', 'Vivian 龙芬 5913', 1, 12, '0', NULL, 'SHENZHEN FIRE HORSE TECHNOLOGY CO., LTD.(深圳市福田区八卦五街543栋西座6楼606)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10725, 'Z4887', 'Anthea Weng 5192', 1, 12, '0', NULL, 'SHENZHEN JUMBOWISE ENTERPRISES CO., LTD.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10726, 'Z4888', '王嫣 6327', 1, 12, '0', NULL, '宁波中蔺对外贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10727, 'Z4889', 'Blue 3730', 1, 12, '0', NULL, '浙江金信达真空器皿有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10728, 'Z4890', 'Wendy Bao 鲍文敏 0025', 1, 12, '0', NULL, 'Zhejiang Steel Industry And Trade Co., Ltd. 浙江司帝欧工贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10729, 'Z4891', 'Michelle 8048', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10730, 'Z4892', 'lemon 0270', 1, 12, '0', NULL, '青岛祥瑞橡胶制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27642, 24463, 1568268696, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10731, 'Z4893', '刘小姐 8954', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10732, 'Z4894', 'Dicky 0307', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3532, 3532, 1551673759, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10733, 'Z4895', '雅琪 4320', 1, 12, '2', NULL, '雅琪国际货运', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '同行    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1645674882, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10734, 'Z4896', 'Ausound 2185', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615270993, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77505, 74479, 1617239675, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10735, 'Z4897', '李先生 2746', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10736, 'Z4898', 'HELEN 5392', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10737, 'Z4899', '王艳霞 Jane 7692', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10738, 'Z4900', 'Hugo 华淙 7245', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40954, 11768, 1557995468, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10739, 'Z4901', 'Linda cai 4013', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10740, 'Z4902', '陈总 1236', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10741, 'Z4903', 'Ann 7126', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10742, 'Z4904', 'VIOLA 5662', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10743, 'Z4905', 'LINDA 5518', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1630657107, 0, '', 0.00, 1, 1144, 1144, NULL, 0, 750.00, '', 0, 0, 1657354124, 0, 1, 0, 115871, 4854, 1553248207, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10744, 'Z4906', '丁先生DEAN 2850', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10745, 'Z4907', 'Shelly Xu 5028', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10746, 'Z4908', 'Elisa 4767', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10747, 'Z4909', 'VIVI 6088', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10748, 'Z4910', '陈先生 6613', 1, 12, '0', NULL, '深圳市赛雷显示技术有限公司(深圳市龙华大浪街道办新围新村5栋9楼)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667540746, 1667540746, 1, 0, 121335, 2338, 1548813376, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10749, 'Z4911', 'JAMIE 5588', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10750, 'Z4912', 'Diana 6957', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10751, 'Z4913', '黄小姐 CINDY 1022', 1, 12, '0', NULL, '兴成包装胶袋厂 5F151A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10752, 'Z4914', 'LILY 4042', 1, 12, '0', NULL, '广州捷利贸易公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50067, 50067, 1592988913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10753, 'Z4915', 'MR SHAO 9969', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10754, 'Z4916', '李奕辉 JACKY LI 5450', 1, 12, '0', NULL, '广州亨科电子科技有限公司 广州市荔湾区芳村茶滘路桃湾工业区新材料科技园A5栋3楼之2', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29539, 29539, 1572592695, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10755, 'Z4917', 'LAURA 9950', 1, 12, '0', NULL, '广州昆德日用品有限公司 Texpack Manufacturing Ltd.（广州市番禺区石碁镇大龙街道办碁龙西路1号）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10756, 'Z4918', 'DAVID 2128', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10757, 'Z4919', 'LILY 7351', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10758, 'Z4920', 'Sharon 8737', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10759, 'Z4921', 'TINA 7115', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10760, 'Z4922', 'lily 2777', 1, 12, '0', NULL, '西郊大厦', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89055, 89055, 1630944000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10761, 'Z4923', 'AUX 黄小姐 3988', 1, 12, '0', NULL, '新亚洲12F1226', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10762, 'Z4924', 'KATHY 4507', 1, 12, '0', NULL, '金泰通讯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10763, 'Z4925', '林志龙 7911', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10764, 'Z4926', '敏华 2409', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10765, 'Z4927', 'Vivian 8091', 1, 12, '0', NULL, '賽福', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5455, 5455, 1554194009, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10766, 'Z4928', 'MARK 3631', 1, 12, '0', NULL, '新亚洲9F949A', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10767, 'Z4929', 'JACK 6180', 1, 12, '0', NULL, '鑫达闪存工厂店', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10768, 'Z4930', '吴小姐PERRIN 6639', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12378, 3362, 1550890991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10769, 'Z4931', 'WASONS 4225', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10770, 'Z4932', 'ELLA 1360', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10771, 'Z4933', '曾贵敏 9599', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10772, 'Z4934', 'COCO 1113', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10773, 'Z4935', 'Emily 7270', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4504, 4504, 1553330782, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10774, 'Z4936', 'VIKAS 维卡斯 1121', 1, 12, '0', NULL, '三电公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10775, 'Z4937', '何先生 9998', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10776, 'Z4938', 'AMY 7708', 1, 12, '0', NULL, '佛山浩业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8379, 8379, 1555741213, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10777, 'Z4939', 'Kelly 0096', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10778, 'Z4940', 'FOLRIA 4096', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10779, 'Z4941', '宏发灯饰 2985', 1, 12, '0', 0, '宏发灯饰', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613877145, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94900, 6061, 1554701807, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10780, 'Z4942', 'Wendy 2792', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87274, 22128, 1566890391, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10781, 'Z4943', '李经理 7063', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7186, 7186, 1555387633, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10782, 'Z4944', 'Yoninah(yoyo) 0523', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10783, 'Z4945', 'BRUCE 8580', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10784, 'Z4946', 'Jack Xu 0308', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964431, 1610964431, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10785, 'Z4947', '郭志兵 7139', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10786, 'Z4948', 'Sunny Wong 7558', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10787, 'Z4949', '张小姐 6604', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10788, 'Z4950', 'SOPHIA 5240', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10789, 'Z4951', '潘小姐 7031', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10790, 'Z4952', 'JIMMY 余保东 2120', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46600, 2007, 1548220277, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10791, 'Z4953', 'KAY 5129', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10792, 'Z4954', 'Sandier 王昆 4515', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10793, 'Z4955', 'Susan 3285', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10794, 'Z4956', 'genny 0791', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10795, 'Z4957', '臧强 7751', 1, 12, '0', 0, '广州市惠诚能源科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653546047, 1653546047, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1653546047, 0, 1652952226, 0, 1, 0, 110067, 7838, 1555129787, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10796, 'Z4958', 'ALEX 0137', 1, 12, '0', NULL, 'RIELLO ASSI', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40405, 16403, 1562225473, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10797, 'Z4959', 'kelly 7870', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10798, 'Z4960', 'Winny成 1930', 1, 12, '0', 0, '中山市古镇永兴三路 15号 刘琳琳 13590805110 维尼照明', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611974332, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1668752403, 1668752403, 1, 0, 121295, 540, 1547175256, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10799, 'Z4961', 'Lisa 6688', 1, 12, '0', NULL, '永新科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10800, 'Z4962', '许小姐 Jamie 7671', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10801, 'Z4963', 'ALEX DAN 9260', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611971378, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80725, 70718, 1611647354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10802, 'Z4964', 'Amy 5067', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10803, 'Z4965', 'UC 2237', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10804, 'Z4966', 'MIKE 王宇 5506', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62137, 10083, 1556788563, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10805, 'Z4967', 'Sarah 嘉名利饰品 9533', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46714, 46714, 1590116380, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10806, 'Z4968', 'grace 3290', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10807, 'Z4969', 'Chantal 吴思敏 8140', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10808, 'Z4970', 'Jack Li 3666', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665470982, 1665471031, 1, 0, 125081, 50859, 1593676071, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10809, 'Z4971', 'NICO 5553', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10810, 'Z4972', 'PETER 0800', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10811, 'Z4973', 'Sophie 2492', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10812, 'Z4974', 'susan 5115', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10813, 'Z4975', '冯小姐 9708', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10814, 'Z4976', '徐芳 2616', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10815, 'Z4977', 'katy 6092', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10816, 'Z4978', '李小姐 5893', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10817, 'Z4979', 'Mavis 杨小姐 9278', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10818, 'Z4980', '马先生 8565', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10819, 'Z4981', '蔡小姐 0568', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18364, 18364, 1563951829, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10820, 'Z4982', 'YOYO 1100', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10821, 'Z4983', 'CARLINE 7567', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10822, 'Z4984', '程前 0145', 1, 12, '0', NULL, '至信贸易(大连)有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10823, 'Z4985', 'ALAN 9137', 1, 12, '0', NULL, '深圳市上佳汽车工具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10824, 'Z4986', '洛影可(Yuki) 4686', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56712, 8374, 1556004490, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10825, 'Z4987', 'CHRISTINA ZHANG 1508', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5170, 5170, 1553913380, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10826, 'Z4988', 'FIFI 9064', 1, 12, '0', 0, 'WSH COMMUNICATION （新亚洲1406）', '广州市荔湾区西提二马路55号新亚洲电子城14楼1406', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322299, 1656322299, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322299, 0, 1664452210, 1664452210, 1, 0, 124260, 898, 1547280438, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10827, 'Z4989', 'YUKI 2621', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42936, 13476, 1559369649, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10828, 'Z4990', 'Wendy 4163', 1, 12, '0', NULL, 'Jiaozuo Double Eagle Machinery CO.,Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10829, 'Z4991', '耿盼盼 Ashley 8726', 1, 12, '0', NULL, '嵊州市瑞沙物资供应有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10830, 'Z4992', '哈小姐 2056', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10831, 'Z4993', 'Vivian 6215', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10832, 'Z4994', 'Selina 吴小姐 6513', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650083428, 0, 1, 0, 106148, 879, 1547281661, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10833, 'Z4995', 'Carrie 7331', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10834, 'Z4996', 'linda 8596', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10835, 'Z4997', 'Steve 8947', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10836, 'Z4998', '展鸿 3349', 1, 12, '0', NULL, '展鸿NAIL', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10837, 'Z4999', 'LILI 2710', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10838, 'Z5000', 'Ronix 8602', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10839, 'Z5001', 'DORIS 7492', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10840, 'Z5002', 'CHRIS 7242', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10841, 'Z5003', 'Nicole 6638', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10842, 'Z5004', '胡小姐 LISA 2866', 1, 12, '0', NULL, '宁波五湖世海机电有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10843, 'Z5005', 'Helen 8105', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10844, 'Z5006', 'SUSAN(uking工厂) 8217', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10845, 'Z5007', 'SUNNY 5546', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10846, 'Z5008', 'TONY 刘从武 3245', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28134, 28134, 1571293065, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10847, 'Z5009', 'susan 2106', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10848, 'Z5010', 'susan 8758', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642813926, 1642813926, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669194499, 1669194499, 1, 0, 122295, 46610, 1589955881, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10849, 'Z5011', 'NANCY 4712', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10850, 'Z5012', 'TONY 0292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53176, 279, 1547742241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10851, 'Z5013', 'Lily 0023', 1, 12, '0', 0, 'FEX-ICON ELEOTRONICS', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611973135, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1666859067, 1666859067, 1, 0, 111434, 293, 1548147025, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10853, 'Z5014', 'Nancy 9967', 1, 12, '0', NULL, '深圳德瑞', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10854, 'Z5015', '陈伟波 5071', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661915443, 1661915440, 1, 0, 120552, 27225, 1571378863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10855, 'Z5016', '卢小姐 CAREY 4422', 1, 12, '0', NULL, '卢燕凤 440582198008264562酷顺', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    （新亚洲13楼1313）', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666587613, 1666587613, 1, 0, 124093, 208, 1547742241, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10856, 'Z5017', '杨小姐 STAR 5089', 1, 12, '0', NULL, '香港新地电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    (新亚洲9楼906)', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10857, 'Z5018', 'Amy 0888', 1, 12, '0', NULL, '李纯 430623198006035743', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10858, 'Z5019', 'Vincent 3753', 1, 12, '0', NULL, '广州雪邦制冷设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    (人和镇凤岗路8号九洲创意园A2-202)', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664536706, 1664536706, 1, 0, 124082, 245, 1546948534, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10859, 'Z5020', 'PETER 9991', 1, 12, '0', NULL, 'TOCO', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666079859, 1666079859, 1, 0, 115958, 36473, 1577688318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10860, 'Z5021', '崔晓峰 3899', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657615188, 0, 1, 0, 113078, 26759, 1571024129, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10861, 'Z5022', 'AMY 6156', 1, 12, '0', NULL, '钟明秀44088119860215186X 佳裕皮具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    （新亚洲4楼483）', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668498847, 1668498847, 1, 0, 119616, 846, 1547280436, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10862, 'Z5023', 'SILVIA 2582', 1, 12, '0', 0, '劳润润440881199006282921', '广州市番禺区市桥大罗塘东约大街八巷5号', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322346, 1656322346, '新亚洲电子数码城22楼2211', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322346, 0, 1670209169, 1670209169, 1, 0, 123241, 94, 1546682451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10863, 'Z5024', '周健 Arthur 9600', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10864, 'Z5025', '李梓润 5630', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10865, 'Z5026', 'Mark 5169', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669277530, 1669277530, 1, 0, 123512, 30586, 1573280884, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10866, 'Z5027', 'Dora 0995', 1, 12, '0', NULL, '绿鸟照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10867, 'Z5028', 'ALEX 3412', 1, 12, '0', NULL, 'Hunan Labwe Scientific Instruments co.,ltd（Add: #504,Building F10,Lugulinyu Community, 408# Tong-zi-', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43476, 43476, 1586912800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10868, 'Z5029', '林泽浩 0220', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10869, 'Z5030', 'Amy Jiang(蒋) 8647', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10870, 'Z5031', 'Vicky 0186', 1, 12, '0', NULL, '温州飞拓', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 723, 723, 1548662067, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10871, 'Z5032', '冯先生 0919', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50900, 8414, 1556185283, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10872, 'Z5033', '崔娇娇(Jiao) 7796', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10873, 'Z5034', 'Leo 0736', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90137, 84402, 1626141200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10874, 'Z5035', 'JAMES 1739', 1, 12, '0', 0, '瑜賸股份有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666772193, 1666772193, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1666772193, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10875, 'Z5036', 'DAVID 2984', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10876, 'Z5037', '邓先生 ANDY 4782', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10877, 'Z5038', 'Angela Gao 1106', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10878, 'Z5039', '王鑫 5662', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10879, 'Z5040', 'ESON 4173', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10880, 'Z5041', '陈晓鸿 Zealot 4105', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10881, 'Z5042', 'Tony 范先生 1577', 1, 12, '0', NULL, 'YSmart Y-Solar', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669897519, 1669897519, 1, 0, 122436, 105059, 1649692800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10882, 'Z5043', 'Yvonne 2610', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10883, 'Z5044', 'TRACY 7235', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10884, 'Z5045', 'Sundy 2573', 1, 12, '0', NULL, '上海丽谷装饰材料有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10885, 'Z5046', '刘春露 5058', 1, 12, '0', NULL, '艾科格瑞商贸有限公司(天津市河东区津滨大道琳科东路星品大厦411 )', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10886, 'Z5047', 'Susan 7992', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 715, 715, 1548210748, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10887, 'Z5048', 'BEN 3733', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670297568, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10888, 'Z5049', 'EASY 9232', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665127652, 1665127652, 1, 0, 124413, 120814, 1661788800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10889, 'Z5050', '方先生 5304', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10890, 'Z5051', '钟春梅 Cassie 5490', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10891, 'Z5052', '黄小姐  NLI 2511', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10892, 'Z5053', '李小丽 Shelly 4240', 1, 12, '0', NULL, '广州中联盈机械发展有限公司（广州市番禺区东环街番禺大道北555号天安总部中心15号楼）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659067318, 0, 1, 0, 118017, 116972, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10893, 'Z5054', 'SUNNY 1547', 1, 12, '0', NULL, '新亚洲950', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665217131, 1665217131, 1, 0, 124700, 21864, 1566177688, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10894, 'Z5055', 'ERIC 肖小峰 2296', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10895, 'Z5056', 'JENNIE ZENG 4437', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10896, 'Z5057', 'JACK 1304', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10897, 'Z5058', 'CANDY 1569', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10898, 'Z5059', 'EILEEN 6429', 1, 12, '0', NULL, '香港优飞仕科技有限公司 新亚洲8楼814', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25366, 20973, 1565686545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10899, 'Z5060', 'RITA 6099', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31123, 20347, 1565146803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10900, 'Z5061', 'JIANG 8691', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10901, 'Z5062', '拉灯彩迪 0124', 1, 12, '0', NULL, '拉灯彩迪', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10902, 'Z5063', 'LILY 3934', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10903, 'Z5064', 'VIVIAN 6528', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10904, 'Z5065', 'IVY 9796', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964432, 1610964432, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10905, 'Z5066', '赵子龙 9775', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10906, 'Z5067', '杨小姐 2387', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10907, 'Z5068', 'KEVIN 9169', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10908, 'Z5069', 'SAILI 9343', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625565898, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101343, 59353, 1600655306, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10909, 'Z5070', 'JESSY 2145', 1, 12, '0', NULL, '福州轻工进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10910, 'Z5071', '詹梓康 6632', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10911, 'Z5072', '刘先生 8445', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10912, 'Z5073', 'Clark 6389', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10913, 'Z5074', 'ANITA 9836', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10914, 'Z5075', 'LILY 6772', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10915, 'Z5076', 'AYAN 4288', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2432, 2432, 1548928047, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10916, 'Z5077', '胡蕾蕾 Wincom 0802', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61372, 7250, 1555554681, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10917, 'Z5078', 'Carolyn Wong 2697', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10918, 'Z5079', 'TIRA 4616', 1, 12, '0', NULL, 'JDK金独卡 新亚洲3F-302', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10919, 'Z5080', '黄国安 4765', 1, 12, '0', NULL, '富甲光电', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17622, 17622, 1562743477, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10920, 'Z5081', '陈小兰 SUNNY 5974', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10921, 'Z5082', 'Emily 7677', 1, 12, '0', NULL, '上海舜安建材有限公司(上海市浦东新区周浦沈梅路123弄59号楼3层)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964433, 1610964433, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52086, 15573, 1561705341, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10922, 'Z5083', 'Summer 9756', 1, 12, '0', NULL, '金美达', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10923, 'Z5084', 'JOE 3197', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10924, 'Z5085', 'Joye Wong 2720', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10925, 'Z5086', 'Andrew 9881', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10926, 'Z5087', 'Carol 0143', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10927, 'Z5088', 'Sally Wu 6603', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10928, 'Z5089', '李先生 7970', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10929, 'Z5090', '谢斌 9933', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10930, 'Z5091', 'ADA 邱小姐 4331', 1, 12, '0', NULL, '广州贸航电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 26357, 16845, 1562225473, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10931, 'Z5092', 'Crystal Ma 8805', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10932, 'Z5093', 'David 0668', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49879, 12647, 1559699370, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10933, 'Z5094', 'Yang 3492', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29161, 29161, 1572243554, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10934, 'Z5095', 'YOYO 9392', 1, 12, '0', NULL, '威力科 willico', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31901, 31901, 1574318394, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10935, 'Z5096', 'Shirley 2325', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10936, 'Z5097', 'NICOLE 2011', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10937, 'Z5098', 'TOMMY 3532', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10938, 'Z5099', 'AMANDA 2163', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10939, 'Z5100', 'Wing 6291', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10940, 'Z5101', '颜聪聪 1133', 1, 12, '0', NULL, '望都县天宇制鞋厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10941, 'Z5102', 'Vanessa 9275', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10942, 'Z5103', '赵先生 4943', 1, 12, '0', NULL, '金华市飞凡电子商务有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10943, 'Z5104', '严鹏飞 6488', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10944, 'Z5105', '束有忠 0101', 1, 12, '0', NULL, '广州富摄图数码科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10945, 'Z5106', '余平芳 3567', 1, 12, '0', NULL, '迪森公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10946, 'Z5107', 'TIAN CHAN 6065', 1, 12, '0', NULL, 'Guangzhou Cheng Wen Photoelectric Technology Co., Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964507, 1610964507, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10947, 'Z5108', 'Lily 7805', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10948, 'Z5109', 'Jessy 3558', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10949, 'Z5110', 'Daisy 1160', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10950, 'Z5111', '张洪敏 Hermy zhang 8494', 1, 12, '0', NULL, '广州硕耀钟表有限公司(广州市天河区前进街道东圃镇石溪桥头新街二巷2号)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10951, 'Z5112', 'ALEX 7898', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10952, 'Z5113', 'Annie 6270', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10953, 'Z5114', '陈婷 1842', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94428, 32021, 1591261730, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10954, 'Z5115', 'DORIS 7268', 1, 12, '0', NULL, 'HarryCoverAsia', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40593, 40593, 1584589814, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10955, 'Z5116', '陈殿跃 0442', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 8044, 7555, 1555386908, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10956, 'Z5117', 'JENNIFER QUAN 1601', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668151068, 1668151068, 2, 1, 91468, 83775, 1625550810, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10957, 'Z5118', 'Ken 林先生 9937', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667636365, 1667636365, 1, 0, 123470, 4939, 1553492326, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10958, 'Z5119', 'Jason 1173', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10959, 'Z5120', 'Carry 陈小姐 5493', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10960, 'Z5121', '江小姐 Nicole 7237', 1, 12, '0', NULL, '兴隆电子（广州）有限公司（南方大厦）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10961, 'Z5122', 'Donnie 0724', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10962, 'Z5123', 'COCO 9582', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10963, 'Z5124', 'Maggie 8585', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10964, 'Z5125', '魏先生 8622', 1, 12, '0', NULL, '天津凯恩特乐器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10965, 'Z5126', 'Steven 6785', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46543, 4809, 1553321543, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10966, 'Z5127', 'SMILE ZHANG 8787', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10967, 'Z5128', '樊先生 4783', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39232, 39232, 1579164821, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10968, 'Z5129', 'David Lv 0561', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10969, 'Z5130', '陈先生 4046', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10970, 'Z5131', 'burt li  李东坡 4587', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10971, 'Z5132', 'HANNA 7500', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28120, 7564, 1554969142, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10972, 'Z5133', '王玲 LING 0158', 1, 12, '0', NULL, '柏联胶袋厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669189766, 1669189766, 2, 1, 106422, 3245, 1548930342, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10973, 'Z5134', '李小姐 0997', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18991, 18991, 1563852630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10974, 'Z5135', '李先生 6851', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10975, 'Z5136', 'CINDY 吴萍 2891', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10976, 'Z5137', 'Purple 8987', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10977, 'Z5138', 'JANE 6909', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10978, 'Z5139', '段总 7875', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964508, 1610964508, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10979, 'Z5140', 'NIECE 1600', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1637043839, 0, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 28502, 1575, 1548036815, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10980, 'Z5141', 'Lottie 3160', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10981, 'Z5142', '陈青 Kerry 8636', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10982, 'Z5143', 'Camille 2539', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628746631, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667727310, 1667727310, 1, 0, 116968, 53284, 1595821968, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10983, 'Z5144', '王先生 6066', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10984, 'Z5145', '周霞永 9357', 1, 12, '0', NULL, '广州尚炫照明', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10985, 'Z5146', 'FILA 8999', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10986, 'Z5147', 'Sylvia 小龙 5258', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10987, 'Z5148', '刘先生 1677', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22843, 22843, 1566890391, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10988, 'Z5149', 'TONY 4235', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10989, 'Z5150', '黄什谋 6792', 1, 12, '0', NULL, '广州托谱尼电子产品有限公司（黄什谋 440923199308201017）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10990, 'Z5151', '王先生 2302', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10991, 'Z5152', 'MONICA 9005', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46962, 165, 1547742238, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10992, 'Z5153', 'LUCY 6118', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53971, 53971, 1596080943, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10993, 'Z5154', 'ALI KHAN 4103', 1, 12, '0', NULL, '深南大道燕南路兴华大厦B座1033', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10994, 'Z5155', '吴先生 2698', 1, 12, '0', NULL, '宏景广恩塑料制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669444399, 1669444399, 1, 0, 52013, 52013, 1594353606, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10995, 'Z5156', 'Edward 4591', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10996, 'Z5157', 'ANGELA 6285', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10997, 'Z5158', 'ABBEY CHAN 陈小仪 3068', 1, 12, '0', NULL, '中山市小榄镇旭辉灯饰电器厂 中山市小榄镇埒西一海威路72号', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10998, 'Z5159', '麦晓娟 4727', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662453236, 1662453236, 1, 0, 121507, 12952, 1559551730, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (10999, 'Z5160', 'JESSICA 1106', 1, 12, '0', NULL, '新亚洲4151b', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11000, 'Z5161', '纪淑玉 0709', 1, 12, '0', NULL, '迈斯光技专用车灯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11001, 'Z5162', 'JACKSON 6449', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11002, 'Z5163', '何先生 4517', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47991, 47991, 1591082770, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11003, 'Z5164', 'ANGELA 0378', 1, 12, '0', NULL, '博爵电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11004, 'Z5165', 'EVEN 叶小姐 0848', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11005, 'Z5166', '刘伟 0681', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11007, 'Z5167', '仁杰 2284', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39030, 1395, 1547624625, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11008, 'Z5168', 'Anfa Mama 0398', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11009, 'Z5169', '尹亮 3569', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11010, 'Z5170', 'ERIC 3880', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11011, 'Z5171', 'JOY 1309', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11012, 'Z5172', 'Nicole 4301', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964509, 1610964509, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11742, 11742, 1558410282, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11013, 'N5356', 'Betty 5312', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11014, 'Z5173', 'Sally 3003', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11015, 'N5357', 'EZE 0029', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11016, 'N5358', 'Ebuka chioke 0897', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11017, 'Z5174', 'COCO 9087', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13038, 13038, 1559813817, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11018, 'N5359', 'jennyhoward 6312', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11019, 'Z5175', 'Selina 8985', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11020, 'Z5176', 'TONY 2293', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667526571, 1665387117, 2, 1, 124903, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11021, 'Z5177', 'MARK 8469', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11022, 'Z5178', 'MAX 6255', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11023, 'N5360', 'AJIBONWA 0386', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11024, 'Z5179', 'VINCENT LIN 8320', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11025, 'Z5180', 'JENNY 9960', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22853, 22853, 1566890391, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11027, 'Z5182', 'joiny 3639', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650883668, 0, 1, 0, 107487, 3925, 1551863395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11028, 'Z5183', 'CICI GONG 2007', 1, 12, '0', NULL, 'Zhongshan city Haishang Electric Appliance Co.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650947913, 0, 1, 0, 107499, 27415, 1572851503, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11029, 'Z5184', 'Lily Star 2182', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611883245, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1653385349, 0, 1, 0, 108440, 41836, 1587709129, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11030, 'Z5185', 'Lily 9554', 1, 12, '0', NULL, '常州美方地板有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11031, 'N5361', 'Kedis:凯迪斯 2684', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15173, 15173, 1561000405, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11032, 'Z5186', 'kiwi 8144', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11033, 'N5362', 'Peter Afumuzor 4401', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17650, 2833, 1548743135, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11034, 'Z5187', 'Vicky 8570', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11035, 'Z5188', 'HAPPY 1340', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1948, 1948, 1548220265, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11036, 'Z5189', 'Ricky棋 6977', 1, 12, '0', NULL, '佛山柏斯顺进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 17296, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11037, 'Z5190', 'DAVID 1500', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19742, 17035, 1562299371, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11038, 'Z5191', '赵先生 3992', 1, 12, '0', NULL, '鸿厨厨具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21611, 16134, 1561540527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11039, 'Z5192', 'Kelly 2488', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 16989, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11040, 'Z5193', '叶棉灿 7113', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19129, 19127, 1564019354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11041, 'Z5194', 'VIVI 9413', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11042, 'Z5195', 'Connie 严小姐 7809', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11043, 'Z5196', '方生 1169', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24406, 16646, 1562056635, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11044, 'Z5197', 'Yvonne Wong 1413', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22363, 22363, 1567068993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11045, 'Z5198', 'Elena 0027', 1, 12, '0', NULL, '科源电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35629, 35629, 1577082591, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11046, 'Z5199', 'Walter Wang 1828', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11047, 'Z5200', 'Fisher 1616', 1, 12, '0', NULL, '江苏元同进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11048, 'Z5201', '胡志林 4980', 1, 12, '0', NULL, '长沙万康贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11049, 'Z5202', '王祖党 0858', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11050, 'Z5203', '詹孙薇 3815', 1, 12, '0', NULL, '深圳市欣翼实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18299, 18299, 1563853062, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11051, 'Z5204', 'Alex yu 7450', 1, 12, '0', 0, '铭记科技', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645093110, 1645093110, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94781, 94781, 1637407768, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11052, 'Z5205', '贾先生 9096', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18136, 18136, 1563336334, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11053, 'Z5206', '朱建军 8455', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20639, 17034, 1562739673, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11054, 'Z5207', 'DORIS 2883', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19064, 19064, 1564649991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11055, 'Z5208', '杨生一 0311', 1, 12, '0', NULL, '珠海佳讯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11056, 'Z5209', 'Kasan 徐育琴 8275', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17417, 17417, 1563353839, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11057, 'Z5210', 'JOE 3057', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75175, 5584, 1554084262, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11058, 'Z5211', '胡小姐 0816', 1, 12, '0', NULL, 'HIK CAMERA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23879, 11965, 1558318817, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11060, 'Z5213', 'Vivian  Jian 0465', 1, 12, '0', NULL, '博玛商贸', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669889832, 1669889832, 1, 0, 109869, 91856, 1634553207, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11061, 'Z5214', '吴小姐 3762', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17755, 17755, 1563357473, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11062, 'Z5215', 'Hellen 5850', 1, 12, '0', NULL, '弗润首饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11063, 'Z5216', 'Sarah 8531', 1, 12, '0', NULL, '安普盛（厦门）能源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 19076, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11064, 'Z5217', 'Sarah 8366', 1, 12, '0', NULL, '芜湖工业制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22326, 19394, 1565146748, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11065, 'Z5218', 'Alex Ma 1451', 1, 12, '0', NULL, '郑州强力游乐设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 19416, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11066, 'N5363', 'BLESSED SOLO 8570', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11067, 'N5364', 'Olumide 2851', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11068, 'N5365', 'Ola 3141', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11069, 'N5366', 'world best 0047', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11070, 'N5367', 'BDP 3772', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964510, 1610964510, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11071, 'N5368', 'Sirkar 5003', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11072, 'N5369', 'Claude kamdem 5610', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11073, 'N5370', 'JAMES 8175', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28244, 16476, 1561791318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11074, 'N5371', 'CHINELSON 2254', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11075, 'N5372', 'DON DON 8959', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27699, 8819, 1555741257, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11076, 'N5373', 'SHELDON 1741', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622078970, 0, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '', 0, 0, 1666337617, 1666337617, 1, 0, 122177, 14243, 1560323812, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11077, 'N5374', 'TOBENNA 5443', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11078, 'N5375', 'DANBIS 0905', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11079, 'N5376', 'Tommy 4040', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11080, 'N5377', 'Onyeka 0747', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11081, 'N5378', 'Abdullahi 7452', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653278332, 1653278332, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1653278332, 0, 1659149169, 0, 1, 0, 110418, 110418, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11082, 'N5379', 'MIKE 2039', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11083, 'N5380', 'Goldenson 7874', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11084, 'N5381', 'Mc Akwa Etite 6728', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11085, 'N5382', 'Henry 6273', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11086, 'N5383', 'CHIZOBA 5615', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47126, 17170, 1562317111, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11087, 'N5384', 'SOLUTION 4318', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11088, 'N5385', 'HAKKI 5045', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11089, 'N5386', 'ugo 0649', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11090, 'N5387', 'CELESTINE 4801', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11091, 'N5388', 'God\'s canopy com 2864', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11092, 'N5389', 'Meckel 1819', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11093, 'N5390', 'SOBI 1744', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48069, 2240, 1548300956, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11094, 'N5391', 'MIKE 4565', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11095, 'N5392', 'OKEY 2743', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27679, 3195, 1548928051, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11096, 'N5393', 'DJ 4661', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11097, 'N5394', 'MIKE 4385', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11098, 'N5395', 'micheal 2441', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11099, 'N5396', 'MOUSSA 0632', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11100, 'N5397', 'Michael 0612', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11101, 'N5398', 'Obioma 7369', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11102, 'N5399', 'Paulinus 6864', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11103, 'N5400', 'Obino 1671', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11104, 'N5401', 'William 5548', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964511, 1610964511, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11105, 'N5402', 'Zubby 4264', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11106, 'N5403', 'CHRIS 5730', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11107, 'N5404', 'WILLIAMS 4127', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648197444, 1648197444, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648197444, 0, 1648742400, 0, 1, 0, 50977, 8161, 1555394035, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11108, 'N5405', 'KC DJ 0135', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1648197390, 1648197390, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648197390, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11109, 'N5406', 'blessed 0591', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1648197367, 1648197367, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648197367, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11110, 'N5407', '覃小姐 2177', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1648196093, 1648196093, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648196093, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11111, 'N5408', 'EMMY 2440', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10359, 10293, 1556877516, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11112, 'N5409', 'JR 9400', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11113, 'N5410', 'UGO 2474', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1648195752, 1648195752, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648195752, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11114, 'N5411', 'VICKY 4204', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1648193840, 1648193840, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648193840, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11115, 'N5412', 'VICTOR 4389', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1648193808, 1648193808, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648193808, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11116, 'Z5219', 'Lemon Zhang 5041', 1, 12, '0', NULL, 'Sunwing INDUSTRIES lTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11117, 'Z5220', '陈生 0873', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657523437, 0, 1, 0, 115989, 23053, 1567242497, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11118, 'Z5221', '钟聪 2268', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23122, 23122, 1567045071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11119, 'Z5222', 'Eric 9944', 1, 12, '0', NULL, '广州展创', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54123, 23369, 1567413192, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11120, 'Z5223', '陈小姐 0158', 1, 12, '0', NULL, '深圳市柏雅包装印刷有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23556, 23556, 1567735390, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11121, 'Z5224', '王伟 5325', 1, 12, '0', NULL, '北京汇能精电科技股份有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650334860, 0, 1, 0, 106547, 23250, 1567735390, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11122, 'Z5225', '王芳 3008', 1, 12, '0', NULL, ' 广东顺德万锘机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23623, 23623, 1567755149, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11123, 'Z5226', 'MARTIN 丁鹏 0830', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23120, 23120, 1567045071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11124, 'Z5227', '黄清桃 8749', 1, 12, '0', NULL, '通和医疗', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22836, 22836, 1567496057, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11125, 'Z5228', 'FANG 9900', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95449, 12883, 1559036108, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11126, 'Z5229', 'Viv 2570', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 22825, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11127, 'Z5230', '晓姐 0653', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23616, 23616, 1567493641, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11128, 'Z5231', '孙生 6913', 1, 12, '0', NULL, '海树世纪', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81450, 22815, 1567146637, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11129, 'Z5232', '李先生 9136', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72984, 72984, 1615516775, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11130, 'Z5233', '深圳市飞捷讯有限公司 0145', 1, 12, '0', NULL, '深圳市飞捷讯有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22420, 22420, 1566455804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11131, 'Z5234', '屈辉 3132', 1, 12, '0', NULL, '义乌市道邦电子商务有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22548, 22548, 1567069395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11132, 'Z5235', '周生ANDY 1072', 1, 12, '0', NULL, '广东德九新能源有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22609, 22609, 1567146637, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11133, 'Z5236', 'Eva wang 0575', 1, 12, '0', NULL, 'MVTEAM-', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11134, 'Z5237', 'MACY SUN 9163', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655873069, 0, 1, 0, 112495, 2435, 1548928024, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11135, 'Z5238', '张西 7076', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23229, 23229, 1567146638, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11136, 'Z5239', '义乌欧航电器有限公司 8981', 1, 12, '0', NULL, '义乌欧航电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44600, 22746, 1567242433, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11137, 'Z5240', '陈奕谕 3458', 1, 12, '0', NULL, '新亚洲585', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39958, 20820, 1565236102, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11138, 'Z5241', '陈先生 8871', 1, 12, '0', NULL, 'MUSIC APOLLO', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78323, 5198, 1553249139, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11139, 'Z5242', '罗先生 5973', 1, 12, '0', NULL, '广州东星电子厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22107, 22107, 1566541550, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11140, 'Z5243', '吴明剑 6722', 1, 12, '0', NULL, '恩平市声航电声器材厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47537, 23388, 1568696214, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11141, 'N5413', 'MR YOBO 7515', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1648193772, 1648193772, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648193772, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11142, 'Z5244', '麦小姐 8890', 1, 12, '0', NULL, '广州惠宝舞台灯光厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22793, 13249, 1559699373, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11143, 'Z5245', 'TINA 2213', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33857, 2707, 1548663758, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11144, 'Z5246', 'Emily 5319', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11145, 'Z5247', '关汉锟 2784', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11146, 'Z5248', 'Bella 1972', 1, 12, '0', NULL, '东莞市贯成手袋辅料制品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22438, 22438, 1566805331, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11147, 'Z5249', 'LISA LIAN 1754', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75540, 20157, 1564648026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11148, 'Z5250', '庞碧玉 jade 7626', 1, 12, '0', NULL, '东莞市思普太阳能科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22429, 22429, 1566977223, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11149, 'Z5251', 'Carry 7930', 1, 12, '0', NULL, 'Elandphone Electronic Co.,LTD  ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22485, 22485, 1566809542, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11150, 'Z5252', 'STEPHANIE 5932', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11151, 'Z5253', '柯彬 1880', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22404, 22404, 1566977223, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11152, 'Z5254', 'Vivian 3578', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22058, 22058, 1566455846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11153, 'Z5255', '郭先生 0994', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 21978, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11154, 'Z5256', '封海英 7500', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 24567, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11155, 'Z5257', 'LISA 6754', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17392, 17392, 1562656951, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11156, 'Z5258', '陈先生 3637', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21616, 9563, 1556347596, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11157, 'Z5259', 'CARAOK 0988', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11158, 'Z5260', 'IVAN 1399', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664534743, 1664534743, 1, 0, 124169, 50694, 1593485458, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11159, 'Z5261', 'LULU LUO 7040', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11160, 'Z5262', '小郑 9267', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11161, 'Z5263', '黄莲Crystal 1149', 1, 12, '0', NULL, '广东基亿通用电气有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11162, 'Z5264', 'EMMA 6881', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11163, 'Z5265', 'Kit Fan 2771', 1, 12, '0', NULL, 'Guangzhou Koller Refrigeration Equipment Co.,Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11164, 'Z5266', '志盛电子 6055', 1, 12, '0', NULL, '志盛电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21820, 13529, 1559551734, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11165, 'Z5267', '黄小姐 RITA 6194', 1, 12, '0', NULL, '亚能实业集团', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11166, 'Z5268', '中山兆毅电器 9774', 1, 12, '0', NULL, '中山兆毅电器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11167, 'Z5269', '梁先生 6418', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35171, 20889, 1565169528, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11168, 'Z5270', '周紫凌 2988', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 20945, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11169, 'Z5271', '韩文华 6387', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62517, 21142, 1565776253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11170, 'Z5272', 'jacky 0642', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25518, 18745, 1564019354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11171, 'Z5273', 'Jack 7176', 1, 12, '0', NULL, '深圳市顺康来科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21267, 21267, 1565776215, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11172, 'Z5274', '关先生 9660', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11173, 'Z5275', 'Vicky 6054', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29716, 16249, 1561791317, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11174, 'Z5276', '陈先生 1281', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23952, 20544, 1565146911, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11175, 'Z5277', 'Ann 1595', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11176, 'Z5278', 'Mr.Liu 8915', 1, 12, '0', NULL, '硕尔菲', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39954, 21265, 1566181260, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11177, 'Z5279', 'Viola 0576', 1, 12, '0', NULL, '南昌杜隆实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11178, 'Z5280', 'Mark 8927', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25349, 20783, 1565421310, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11179, 'Z5281', 'Iris 8135', 1, 12, '0', NULL, 'OWI Group China', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20938, 20938, 1565848450, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11180, 'Z5282', 'Vikey 7501', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34025, 20992, 1565254660, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11181, 'Z5283', '黄嘉欣 Jacquetta 9964', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74800, 33518, 1575879863, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11182, 'Z5284', 'AMY 5452', 1, 12, '0', NULL, '浦江晶牌水晶工艺品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86154, 20714, 1565849990, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11183, 'Z5285', '蔡佳杭 8593', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2679, 2679, 1548726676, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11184, 'Z5286', '陈先生 9907', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20345, 20345, 1565146697, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11185, 'Z5287', 'CECILY 3402', 1, 12, '0', NULL, '佛山市侨斯迩电源设备有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20284, 20284, 1565146911, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11186, 'Z5288', 'Jeremy LIN 4250', 1, 12, '0', NULL, '珠海佳讯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28494, 21375, 1565686546, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11187, 'Z5289', '天鑫佳能电磁阀 1965', 1, 12, '0', NULL, '天鑫佳能电磁阀 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20356, 20356, 1565336318, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11188, 'Z5290', '小五Fiver 9396', 1, 12, '0', NULL, '平乡县特耐尔橡塑制品厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20137, 20137, 1565169564, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11189, 'Z5291', '陈佳玲sunny 6646', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84440, 9642, 1556347567, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11190, 'Z5292', 'Wendy 1123', 1, 12, '0', NULL, '汇潮健身器材', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20373, 20373, 1565169564, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11191, 'Z5293', 'JASON 8300', 1, 12, '0', NULL, '凯威木马贸易有限公司C117', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11192, 'Z5294', 'JENNY LI 8573', 1, 12, '0', NULL, '新亚洲5F533', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13464, 13464, 1559369647, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11193, 'Z5295', 'Jack chen 7934', 1, 12, '0', NULL, '合诚电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663578020, 1663578019, 1, 0, 122978, 20556, 1565336319, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11194, 'Z5296', '曹先生 6518', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25686, 25686, 1569556530, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11195, 'Z5297', '富阳万兴仪表有限公司 8996', 1, 12, '0', NULL, '富阳万兴仪表有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11196, 'Z5298', 'TINA 5426', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36148, 16592, 1561964236, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11197, 'Z5299', '黄小姐 6926', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964512, 1610964512, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31618, 19599, 1564365978, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11198, 'Z5300', '丹纳同行 9123', 1, 12, '2', NULL, '丹纳', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11199, 'Z5301', 'kate 7118', 1, 12, '0', NULL, 'EV LIGHT LIMITED', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11200, 'Z5302', 'cici 9744', 1, 12, '0', NULL, '阿尔雅贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67812, 23420, 1567735431, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11201, 'Z5303', '张先生 8668', 1, 12, '0', NULL, '瑞安市博讯电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653879652, 0, 1, 0, 110815, 12694, 1559281471, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11202, 'Z5304', '翁汪洋 6841', 1, 12, '0', NULL, '宁波高新区阁朗德新能源有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10512, 10512, 1558148843, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11203, 'Z5305', '潘晓妍 5326', 1, 12, '0', NULL, '青岛森菲达工贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17855, 17855, 1563606960, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11204, 'Z5306', '李先生 4256', 1, 12, '0', NULL, '南京奥特兰德乐器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32906, 17598, 1565146957, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11205, 'Z5307', 'MICO 0007', 1, 12, '0', NULL, '温州双松汽车部件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10574, 10574, 1557902290, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11206, 'Z5308', 'Leon 3380', 1, 12, '0', NULL, '浙江天宝国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10789, 7466, 1555652988, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11207, 'Z5309', 'Julier 1681', 1, 12, '0', NULL, '澳德立园林工贸', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17230, 12538, 1559287174, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11208, 'Z5310', 'JACK YANG 7197', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25828, 8887, 1556768901, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11209, 'Z5311', 'Elena 3914', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666060612, 1666060612, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '201', 1666060612, 0, 1665996053, 1665996053, 2, 1, 16056, 16055, 1562290900, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11210, 'Z5312', 'David 1685', 1, 12, '0', NULL, 'QUANZHOU OUKAI SANITARY WARE CO.,LTD 泉州欧凯卫浴发展有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17940, 16012, 1562290900, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11211, 'Z5313', 'CAI 6232', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11908, 11908, 1559287173, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11212, 'Z5314', 'MIKA 3772', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45142, 23060, 1567737524, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11213, 'Z5315', 'sunny 6217', 1, 12, '0', NULL, '浙江健拓医疗仪器有效公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23279, 23279, 1568268696, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11214, 'Z5316', 'iris 7493', 1, 12, '0', NULL, '鑫绿朗finegreen', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11215, 'Z5317', '威都', 1, 12, '2', 0, '威都', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1653360405, 1653360405, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653360405, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11216, 'Z5318', 'jusvy 6384', 1, 12, '0', NULL, '广州凤萱乐器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11217, 'Z5319', '胡晓婷 0055', 1, 12, '0', NULL, '青岛酷特智能股份有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11218, 'Z5320', 'Mriffin 8691', 1, 12, '0', NULL, '唐文辉：440785198903130018', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11219, 'Z5321', 'Elisa 9071', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657283319, 0, 1, 0, 114950, 6924, 1554862455, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11220, 'Z5322', 'Peter 0368', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22941, 22941, 1568086915, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11221, 'Z5323', 'hellon 7169', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652941421, 1652941421, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1652941421, 0, 1662726747, 1662726747, 1, 0, 122050, 23220, 1567738902, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11222, 'Z5324', '李经理 2917', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103054, 21121, 1566630729, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11223, 'Z5325', '芸丰泽电子 0198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11224, 'Z5326', '邹苏明 8166', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612409327, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1658218885, 0, 1, 0, 116820, 6, 1547105821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11225, 'Z5327', '伟（金星） 8018', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25484, 25484, 1569206514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11226, 'Z5328', 'Henry 4868', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11227, 'Z5329', '郭道英 6598', 1, 12, '0', NULL, '江门市练盟家居照明有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51602, 20809, 1565590122, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11228, 'Z5330', '包先生 0982', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668584012, 1668584012, 1, 0, 122536, 6107, 1554718956, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11229, 'Z5331', 'Iris 9573', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11230, 'Z5332', 'Echo 8282', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22649, 22649, 1566977223, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11231, 'Z5333', 'Quentina 黄小欠 6266', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11232, 'Z5334', '王蓉Sabrina 8925', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36513, 22532, 1567146636, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11233, 'Z5335', '广州市朗博医疗器械有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658828260, 1658828260, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1658828260, 0, 1661940678, 0, 1, 0, 121201, 10830, 1557913008, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11234, 'Z5336', '王伟 5969', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40088, 21868, 1566525924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11235, 'Z5337', 'Candy Zhai 8384', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42234, 22822, 1567242495, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11236, 'Z5338', '罗敏 5369', 1, 12, '0', NULL, '乐从艾莱灯灯饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11237, 'Z5339', '宇航贸易 3470', 1, 12, '0', NULL, '浙江富立电缆有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11238, 'Z5340', '赵廷 Elena 0496', 1, 12, '0', NULL, '郑州斯百得贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11239, 'Z5341', '丁会淑 9847', 1, 12, '0', NULL, '北京锦程科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22327, 22327, 1567735431, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11240, 'Z5342', '李小姐Una 2615', 1, 12, '0', NULL, '康达丝花行 kangdasi ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47519, 47519, 1590646994, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11241, 'Z5343', '林小姐 9087', 1, 12, '0', NULL, 'FOSHAN HANCHAO PERFORMING EUQIPMENT CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21741, 21741, 1566287467, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11242, 'Z5344', 'Julie 4780', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11243, 'Z5345', '田东杰 0849', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11244, 'Z5346', 'Jessie 3970', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665037833, 1665037832, 1, 0, 123763, 2032, 1548914083, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11245, 'Z5347', '杜先生 8758', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22127, 22127, 1569484842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11246, 'Z5348', '徐良帅 7680', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '广州飞扬装饰有限公司    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24575, 21296, 1565937267, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11247, 'N5414', 'Ricardo 2048', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594557, 1652594557, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594557, 0, 1648742400, 0, 1, 0, 25890, 3893, 1551673767, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11248, 'Z5349', '唛亚 9298', 1, 12, '0', NULL, '宁波唛亚纺织品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11249, 'Z5350', 'Pudding lu 1883', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11250, 'Z5351', 'Mandy 7768', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33605, 8838, 1568086873, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11251, 'Z5352', '刘世恩Jason 3806', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11252, 'Z5353', 'Joide 9551', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11253, 'Z5354', 'Luke 9290', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11254, 'Z5355', '杨雪梅 0338', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664267357, 1664267355, 1, 0, 123717, 3476, 1551235014, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11255, 'Z5356', '妙桃丽（Shona ） 2919', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11256, 'Z5357', '长巨国际货运 3132', 1, 12, '2', NULL, '长巨国际货运', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11257, 'Z5358', '海鸥 1014', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21492, 21492, 1567242432, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11258, 'Z5359', 'Ada 7588', 1, 12, '0', NULL, '鞋子厂家', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11259, 'Z5360', '叶先生 7663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11260, 'Z5361', '徐聪聪 3689', 1, 12, '0', NULL, '天台咸通汽车用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39365, 15955, 1561515633, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11261, 'Z5362', '娄阳 1622', 1, 12, '0', NULL, '河北盛辉泵业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, 'Sarah13676018543的同事    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11262, 'Z5363', '孟先生 9362', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22411, 22411, 1567069395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11263, 'Z5364', 'Mary 9530', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11264, 'Z5365', 'Michael 3438', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24690, 24690, 1569376614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11265, 'Z5366', 'Anna小云 8855', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21014, 21014, 1565848451, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11266, 'Z5367', 'Belle  赵永彬 3447', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21000, 21000, 1566197522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11267, 'Z5368', '黄春丽2950', 1, 12, '0', 0, '佛山市南海区沿科电子厂', '广东省佛山市南海区里水镇里水大道中', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661909195, 1661909195, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1661909195, 0, 1648742400, 0, 1, 0, 20964, 20964, 1565591037, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11268, 'Z5369', 'Sherry 3267', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11269, 'Z5370', '罗小虹 8802', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82816, 389, 1547105822, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11270, 'Z5371', '于樱婕 Sekura 8425', 1, 12, '0', NULL, '北京锦程科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11271, 'Z5372', 'Hedy 8597', 1, 12, '0', NULL, 'guangdong BHM Artifical green ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22015, 22015, 1566541550, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11272, 'Z5373', 'ERICA 8168', 1, 12, '0', NULL, '宁波星泉国限贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11273, 'Z5374', 'KAWH古川电子工具 3952', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11274, 'Z5375', 'Bonnie 3392', 1, 12, '0', NULL, 'Kinga Industrial Co., Ltd,', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20203, 20203, 1565146802, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11275, 'Z5376', 'Victor Zhang 6167', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, 'Victor Zhang\nNingbo YuanYuan Co., Ltd\nTel: +86 574 8386 6633                Fax: +86 574 8707 9000\nE-mail: victor@nbyy.com.cn      Mobile: +86 188 8862 6167\nWhatsApp: +86 188 8862 6167   Skype: nbyy_victor\nWeChat: +86 188 8862 6167       QQ: 942034703    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35713, 20326, 1565591037, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11276, 'Z5377', '小潘 8072', 1, 12, '0', NULL, 'aleader industry technology co.limted', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19725, 19725, 1565236133, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11277, 'Z5378', '海洋 1321', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11278, 'Z5379', '郑R 5712', 1, 12, '0', NULL, '义乌市正道灯具有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38444, 38444, 1579057545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11279, 'Z5380', 'eric 4118', 1, 12, '0', NULL, '深圳市尚科星电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11280, 'Z5381', 'Piony 6085', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19440, 19440, 1564557169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11281, 'Z5382', '豪斯供应链', 1, 12, '2', 0, '广州豪斯供应链', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1653360390, 1653360390, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653360390, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11282, 'Z5383', '邝小姐 4299', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '深圳市立伟德光电科技有限公司', '91440300335321332E', '中国农业银行', '41029200040041066', '', '深圳市宝安区石岩街道浪心社区塘头大道196号B座10层1015号  0755-23071392', '', 1610899200, 1612170167, 0, '', 6.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1668595876, 0, 2, 1, 97944, 24867, 1569032779, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11283, 'N5415', 'Titilayo Arogundade 7547', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11284, 'Z5384', 'ikoson Angel 6500', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11285, 'Z5385', 'Yuki 张玉清 8582', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54301, 18230, 1564469606, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11286, 'G0339', 'Abdoul 2011', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594003, 1652594003, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594003, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11287, 'N5416', 'Mariam 2038', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594541, 1652594541, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594541, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11288, 'N5417', '大佑 5625', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594502, 1652594502, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594502, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11289, 'Z5386', '王帅 5580', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636079841, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656739847, 0, 1, 0, 115366, 18319, 1564041931, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11290, 'Z5387', 'Peter Wang 6136', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28020, 20185, 1564648027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11291, 'Z5388', 'Lee 7006', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48656, 18286, 1564019353, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11292, 'Z5389', 'AMY 6819', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39348, 18144, 1563852629, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11293, 'Z5390', 'cherry 8751', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663653637, 1663653637, 1, 0, 122796, 18138, 1563606961, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11294, 'Z5391', '竹子 0530', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61993, 17822, 1563336334, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11295, 'Z5392', 'Jarvis 2777', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657269261, 0, 1, 0, 113313, 17575, 1563606960, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11296, 'Z5393', 'Marion Huang 0425', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669786110, 1669786110, 2, 1, 18145, 18145, 1564026122, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11297, 'Z5394', 'Victor.C陈先生 8106', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103955, 17437, 1563853094, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11298, 'Z5395', 'Bella 7138', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11299, 'Z5396', 'LlN林坚彬 2572', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47107, 17156, 1563606930, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11300, 'Z5397', '梅梅 6054', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16897, 16897, 1563353839, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11301, 'Z5398', '高灵辉 5568', 1, 12, '0', NULL, '温州本发印页有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18387, 7516, 1555580489, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11302, 'Z5399', 'JENNY FANG 0315', 1, 12, '0', NULL, '维徕儿童用品 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17819, 17819, 1563348564, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11303, 'Z5400', '蒋正庆 8383', 1, 12, '0', 0, '亚达五金', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658471773, 1658471773, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1658471773, 0, 1670318582, 1670318582, 1, 0, 117349, 5675, 1553913382, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11304, 'Z5401', 'DEVINA 3018', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669869803, 1669869803, 1, 0, 123196, 3369, 1551341334, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11305, 'Z5402', '李妨青Tina 5899', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1649639389, 1649639389, '太阳镜', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1649639389, 0, 1669179644, 1669179644, 1, 0, 124019, 2247, 1548934544, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11306, 'Z5403', 'lucy 3985', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11307, 'Z5404', '李小姐 1752', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16011, 7353, 1556010034, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11308, 'Z5405', '梁先生 2141', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11310, 'Z5407', '乐生 1256', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80166, 17432, 1562835779, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11311, 'Z5408', 'cindy 5028', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11312, 'Z5409', 'Mirade-Jelly 2261', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11313, 'Z5410', 'connie-HWY 0132', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11314, 'Z5411', 'Catherine 9283', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11315, 'Z5412', '李立朋 8878', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11316, 'Z5413', 'Vivian 5697', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964513, 1610964513, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14047, 14047, 1560501310, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11317, 'Z5414', '王世明 8550', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11318, 'Z5415', 'Sadiq 4923', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13705, 13705, 1560238898, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11319, 'Z5416', 'Tony 3168', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34129, 15496, 1561515627, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11320, 'Z5417', '青青 1762', 1, 12, '0', NULL, '青岛励展国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51708, 24663, 1569376614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11321, 'Z5418', 'lily jiang 9531', 1, 12, '0', NULL, '佐屹缝纫机有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11322, 'Z5419', 'Amily 5891', 1, 12, '0', NULL, '深圳瑞丰彩有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7425, 7425, 1556088494, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11323, 'Z5420', 'Jenni 3955', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62736, 62736, 1604027518, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11324, 'Z5421', '王小姐 4141', 1, 12, '0', NULL, '深圳市平方兆赫科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669375954, 1669375954, 1, 0, 121502, 7851, 1555666428, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11325, 'Z5422', '李亚芬 6728', 1, 12, '0', NULL, '浙江凯斯特液压有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11326, 'Z5423', 'Anne Lisa 5986', 1, 12, '0', 0, '泊头芙越机器设备', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1644994170, 1644994170, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665302239, 1665302239, 1, 0, 123823, 8659, 1556347592, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11327, 'Z5424', 'yalan 8614', 1, 12, '0', NULL, '广州杰隆贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11328, 'Z5425', '宋敬蕊 9259', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11329, 'Z5426', '何文俊 7880', 1, 12, '0', NULL, '杭州海康威视科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35641, 10045, 1557372355, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11330, 'Z5427', '杨洋 5308', 1, 12, '0', NULL, '深圳市登峰电源有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10003, 10003, 1557301147, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11331, 'Z5428', 'viya 6986', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661155656, 1661155656, 1, 0, 120315, 50, 1546682382, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11332, 'Z5429', '叶先生 9443', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53642, 15952, 1561623529, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11334, 'Z5431', '李斌 0227', 1, 12, '0', NULL, '台州市黄岩腾华塑业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, 'chima厂家    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324869, 0, 2, 1, 14452, 14452, 1562299370, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11335, 'Z5432', 'Jack 8242', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11336, 'Z5433', '茅小姐 4915', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11337, 'Z5434', '胡松&Mark 0679', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11338, 'Z5435', 'eve 8121', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48334, 3350, 1550890991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11339, 'Z5436', '刘先生 1680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664418014, 1664418014, '', 0.00, 1, 0, 0, NULL, 0, 750.00, 'admin', 1664418014, 0, 1648742400, 0, 1, 0, 16239, 16239, 1562656950, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11340, 'Z5437', 'willow 6683', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22241, 15698, 1561602719, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11341, 'Z5438', 'Wesley Hu 6670', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650509076, 0, 1, 0, 106813, 3574, 1551862775, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11342, 'Z5439', 'Fancy Zhang 3709', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11344, 'Z5441', 'Jackie 小张 6687', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21084, 21084, 1566455803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11345, 'Z5442', 'Erica Xu 2199', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11662, 11662, 1559029306, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11346, 'Z5443', '杨先生 8802', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15157, 15157, 1561001788, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11347, 'N5418', 'purpose 5730', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594489, 1652594489, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594489, 0, 1648742400, 0, 1, 0, 32315, 1719, 1548220129, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11348, 'Z5444', '陈兴泽 0384', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15166, 15166, 1561539419, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11349, 'Z5445', '桑州电气 4198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68338, 13841, 1561082083, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11350, 'N5419', 'KATRINA 4485', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651571830, 1651571830, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1651571830, 0, 1667533077, 1667533077, 1, 0, 124173, 3346, 1551341334, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11351, 'Z5446', 'luna 2927', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611972492, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1670142287, 1670142287, 1, 0, 124708, 14308, 1561082084, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11352, 'Z5447', 'Abby Lee 4867', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11353, 'Z5448', '董先生 7634', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39683, 39683, 1583995262, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11354, 'Z5449', 'Aaron 6879', 1, 12, '2', NULL, ' 勤赞货运', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '同行，朋友介绍的    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665198700, 1665198700, 1, 0, 0, 124510, 1665331200, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11355, 'Z5450', '李先生 0787', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11356, 'Z5451', '轩达物流', 1, 12, '2', 0, '轩达', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615279849, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39740, 5580, 1554279537, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11357, 'Z5452', 'lily 5198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11358, 'Z5453', '李丰贤 7752', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14112, 14112, 1561099614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11359, 'Z5454', '苏小姐 6093', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88062, 2378, 1548398029, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11360, 'Z5455', '马艳 2750', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11361, 'Z5456', '小贾 6863', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1614052986, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11362, 'N5420', 'stanlislus 3503', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594473, 1652594473, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594473, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11363, 'Z5457', 'ken 8710', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20500, 15437, 1561362226, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11364, 'Z5458', 'George Liu 7643', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87666, 14812, 1560579678, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11365, 'Z5459', '林炜凯 Ellen 7169', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11366, 'N5421', 'micheal 9162', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594462, 1652594462, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594462, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11367, 'Z5460', '华非物流 6137', 1, 12, '2', NULL, '华非物流', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '同行    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13515, 13515, 1560228666, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11368, 'Z5461', '郝小姐 7690', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11369, 'Z5462', 'yolanda 3190', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73552, 10326, 1556938098, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11370, 'Z5463', '冉德康 0030', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13176, 13176, 1560321085, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11371, 'Z5464', '吴鹏 4330', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11372, 'Z5465', 'Grace 5860', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11373, 'Z5466', '王汝耀 3851', 1, 12, '0', NULL, '中山市鑫诚科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19447, 13607, 1560404523, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11374, 'Z5467', '龙辉LED 6843', 1, 12, '0', NULL, '广州市龙辉汽车用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13374, 13374, 1559720537, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11375, 'Z5468', 'Hopestar 0301', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11376, 'Z5469', 'ZHEJIANG HUANYU AUTO PARTS CO. LTD 8778', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11378, 'Z5470', 'HONG KONG XUYANG CABLE LIMITED 4668', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11379, 'Z5471', 'JIANGZUAN AUTOS 0907', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11380, 'Z5472', 'ZHEJIANG QI CHENG AUTO WHEELS CO LTD 2258', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11381, 'Z5473', 'Chongqing Endurance Zhongyi Shock Absorber Liability Co. Ltd 0006', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11382, 'Z5474', 'Jian Jingzuan International trade co. LTD. 1288', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11383, 'Z5475', 'terry 1949', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11384, 'Z5476', 'Cactus 8292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964514, 1610964514, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12512, 12512, 1559287174, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11385, 'Z5477', 'Aida 9411', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12782, 12782, 1559275402, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11386, 'Z5478', '马小姐 5528', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5433, 5433, 1554718953, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11387, 'Z5479', 'Aimee 7150', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11388, 'Z5480', 'sherry 0239', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11389, 'Z5481', 'sunday 1312', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11390, 'Z5482', 'Owen 5409', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11391, 'Z5483', 'Yanny 1694', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11392, 'Z5484', '牟女士 8997', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11393, 'Z5485', 'amy 6755', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103493, 11623, 1558318778, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11394, 'Z5486', '诗媛 5296', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11395, 'Z5487', '郭小姐 5178', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11396, 'Z5488', 'Aviva 1961', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59659, 44591, 1587966375, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11397, 'Z5489', '郑州诺恩Iris 7352', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11398, 'Z5490', 'Anna 8967', 1, 12, '0', 0, '广州凌晨贸易有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631589871, 0, '', 0.00, 1, 0, 0, 256, 0, 750.00, '', 0, 0, 1666245760, 1666245760, 1, 0, 120686, 41624, 1585635981, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11399, 'Z5491', '叶莉芬 5199', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623721047, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1746, 1746, 1548220132, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11400, 'Z5492', '卓玲-LILY 4938', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30597, 30597, 1573280884, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11401, 'Z5493', '姚斯敏 6447', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11402, 'Z5494', '吴承强 2596', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656989952, 1656989952, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1656989952, 0, 1657091093, 0, 1, 0, 115224, 11104, 1557995465, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11403, 'Z5495', 'iam 7110', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11404, 'Z5496', '艾固锂电工具 0167', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 10540, 10540, 1557909111, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11405, 'N5422', 'Henry 2291', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653358870, 1653358870, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653358870, 0, 1661961600, 1660732875, 1, 0, 119833, 256, 1547175251, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11406, 'Z5497', 'Jane 6695', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668842070, 1668842070, 1, 0, 120311, 20254, 1565848450, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11407, 'Z5498', 'joy 3852', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9340, 9340, 1557301146, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11408, 'Z5499', 'Jackey 0590', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43274, 42118, 1585720056, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11409, 'Z5500', 'Jimmy 4101', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11410, 'N5423', 'Monday 4078', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587612, 1652587612, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587612, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11411, 'N5424', 'IYKE 4973', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587625, 1652587625, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587625, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11412, 'N5425', 'OKWY 6942', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587635, 1652587635, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587635, 0, 1658228610, 0, 1, 0, 117026, 3183, 1548929206, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11413, 'N5426', 'George 5227', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587647, 1652587647, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587647, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11414, 'N5427', 'Amobi 0743', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587659, 1652587659, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587659, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11415, 'N5428', 'ANDREW OK 4423', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587671, 1652587671, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587671, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11416, 'N5429', 'BOKWA 1845', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587681, 1652587681, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587681, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11417, 'N5430', 'Happy 4134', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587692, 1652587692, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587692, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11418, 'N5431', 'HOTLINK 5681', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587707, 1652587707, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587707, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11419, 'N5432', 'Hadiza  Dauda 7542', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587717, 1652587717, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587717, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11420, 'N5433', 'IK 0804', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587727, 1652587728, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587727, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11421, 'N5434', 'IK 6710', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587739, 1652587739, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587739, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11422, 'N5435', 'IKENNA 5017', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587772, 1652587772, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587772, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11423, 'N5436', 'Frank 5849', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587785, 1652587785, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587785, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11424, 'N5437', 'edu 4836', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587799, 1652587799, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587799, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11425, 'N5438', 'FRANK 3660', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587824, 1652587824, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587824, 0, 1648742400, 0, 1, 0, 6631, 6631, 1554689616, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11426, 'N5439', 'Lawman 0779', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587835, 1652587835, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587835, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11427, 'N5440', 'Emeka 2235', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587848, 1652587848, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587848, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11428, 'N5441', 'Atiga 6264', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587859, 1652587859, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587859, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11429, 'N5442', 'Remmy O 9763', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587871, 1652587871, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587871, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11430, 'N5443', 'highlight 6074', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587889, 1652587889, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587889, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11431, 'N5444', 'JOE 6649', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587900, 1652587900, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587900, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11432, 'N5445', 'chinedu 7325', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587912, 1652587912, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587912, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11433, 'N5446', 'EXECEL STAR 0263', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587923, 1652587923, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587923, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11434, 'N5447', 'BOBBY 2759', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652587935, 1652587935, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652587935, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11435, 'Z5501', '毛晨辉 4366', 1, 12, '0', NULL, '宁波汉峰工业科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11436, 'Z5502', '周爱云 7771', 1, 12, '0', NULL, '港式眼镜装饰', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    义乌市国际商贸城三区67号门3街22675店', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3419, 3419, 1551929407, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11437, 'Z5503', '陈嘉盈 8986', 1, 12, '0', NULL, '小张木珠', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11438, 'Z5504', '傅婉cathy 9839', 1, 12, '0', 0, '飞亚集团有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359515, 1653359515, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359515, 0, 1648742400, 0, 1, 0, 95233, 11635, 1558675998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11439, 'Z5505', 'Edward Zhu 2537', 1, 12, '0', NULL, ' 温州瑞通阀门有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11440, 'Z5506', 'ETHAN 3382', 1, 12, '0', NULL, ' KING PACK SOLUTIONS LIMITED', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652431188, 0, 1, 0, 107634, 1887, 1548935392, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11441, 'Z5507', 'alice 4492', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11442, 'Z5508', '怡高农场 - 10cbm以下免预付', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659344688, 1659344688, 'dicky介绍的朋友陈总的同事', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1659344688, 0, 1670038596, 1670038596, 1, 0, 124391, 1195, 1548918680, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11443, 'Z5509', 'berly 3649', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, 'MM concept 供应商    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6432, 6432, 1554969134, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11444, 'Z5510', '黄先生 8011', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, 'torre供应商    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101354, 7288, 1555295482, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11450, 'Z5516', '广州钧海国际货运', 1, 12, '2,0', 0, '广州钧海国际货运', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645672858, 1645672858, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1662009389, 1662009382, 1, 0, 118469, 913, 1548220125, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11451, 'Z5517', 'Allen 6396', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661322141, 1661322139, 1, 0, 120291, 31444, 1574318394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11452, 'Z5518', 'Ayden 5828', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11453, 'Z5519', '汇虹 8538', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11454, 'Z5520', 'aa 1810', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11455, 'Z5521', 'cythina 6504', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11456, 'Z5522', 'kevin 2223', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75591, 3250, 1548930343, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11457, 'Z5523', 'Mandy 7548', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964515, 1610964515, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658807939, 0, 1, 0, 117213, 33138, 1575540859, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11458, 'Z5524', '曾丽 2069', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11459, 'Z5525', 'milo 5692', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11460, 'Z5526', '童 1916', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11461, 'Z5527', 'valentine 1501', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11462, 'Z5528', 'chidi 7728', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11463, 'Z5529', '陈连 0970', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11464, 'Z5530', 'odera 8807', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9760, 9760, 1556528943, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11465, 'Z5531', 'Ryan 6837', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11466, 'Z5532', 'eagle 5024', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11467, 'Z5533', 'vincent 3895', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33274, 2039, 1548914996, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11468, 'Z5534', 'monk 1304', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18494, 3268, 1548930345, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11469, 'Z5535', 'MISS Guo 0132', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 796, 796, 1548291318, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11470, 'Z5536', 'karen 9310', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27095, 2676, 1548726676, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11471, 'Z5537', 'KG 1606', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11472, 'Z5538', 'Jerry 1082', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11473, 'Z5539', 'AUCOX 9191', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11474, 'Z5540', 'jesus 2314', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11475, 'Z5541', '刘永光 7456', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11476, 'Z5542', 'josy 7297', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28181, 8616, 1556089554, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11477, 'Z5543', 'Joy 6781', 1, 12, '0', 0, '戴尔诺斯', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641548548, 1641548548, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1665824038, 1665824038, 1, 0, 124064, 101788, 1646303792, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11478, 'Z5544', '张宽国 9190', 1, 12, '0', NULL, '山东汇聚宠物罐头', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11479, 'Z5545', '孙晓静（Jane） 3031', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11480, 'Z5546', 'yaya 7401', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11481, 'Z5547', 'Wind Sun 1918', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '主营音响类    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11482, 'Z5548', 'ally 5857', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651901457, 0, 1, 0, 108377, 53046, 1595559937, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11483, 'Z5549', 'Julet 4482', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616466196, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667183202, 1665996812, 2, 1, 90764, 932, 1547742217, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11484, 'Z5550', 'carrie 7830', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96409, 1157, 1548989203, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11485, 'Z5551', '董荣红 3011', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11486, 'Z5552', 'feisitang 6376', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11487, 'Z5553', 'Serena 0767', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '门禁类    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11488, 'Z5554', '周 8790', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11489, 'Z5555', 'QNJ 2499', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11490, 'Z5556', 'WO 7855', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11491, 'Z5557', 'Jacket 6456', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '加纳市场，汽车配件    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40850, 612, 1547281661, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11492, 'Z5558', '梁生 8881', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11493, 'Z5559', 'Lucy Chen 2634', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78543, 58463, 1599791773, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11494, 'Z5560', 'Emily 2567', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11495, 'Z5561', 'Annie 5399', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11496, 'Z5562', 'Wendy 3988', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '主营定制型包装    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11497, 'Z5563', '嘉兴 4864', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '主营手机支架    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11498, 'Z5564', '郑小姐 0842', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11499, 'Z5565', 'CM 7400', 1, 12, '0', NULL, '潮美仿瓷餐具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11500, 'Z5566', 'Bella 0847', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11501, 'Z5567', 'Jason纪耿生 8016', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '主营耳机，有做控货    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 882, 882, 1548146965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11502, 'Z5568', 'LEO 8200', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11503, 'Z5569', '新奇 8980', 1, 12, '0', 0, '开拓虎', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625283202, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1650100676, 0, 1, 0, 106012, 1489, 1548843077, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11504, 'Z5570', '段小姐 0906', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11505, 'Z5571', '黄伟标 6310', 1, 12, '0', NULL, 'Hua xing Bluetooth headset', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20382, 3467, 1551341335, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11506, 'Z5572', 'Micky 1120', 1, 12, '0', NULL, '广州威彩电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62879, 4178, 1553137526, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11507, 'Z5573', '杨先生 0766', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11508, 'Z5574', '辉 8863', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11509, 'Z5575', 'Andrew 7123', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11510, 'Z5576', 'amy 6028', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11511, 'Z5577', 'william 0348', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11512, 'Z5578', 'A FENG 1229', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11513, 'Z5579', 'AMY 6003', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11514, 'Z5580', 'carol 0243', 1, 12, '0', 0, '远方电子', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634260846, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665641362, 1665641362, 1, 0, 92193, 124, 1546948284, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11515, 'Z5581', 'COCO 0272', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11516, 'Z5582', 'CC 1422', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11517, 'Z5583', 'charlie 4222', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11518, 'Z5584', 'candy 5198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11519, 'Z5585', 'CARLY 2885', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11520, 'Z5586', '蔡先生 0669', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11521, 'Z5587', 'Doris 8204', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670318429, 1670318429, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11522, 'Z5588', 'Angela 8708', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    新亚洲20楼12档', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3242, 57, 1546947757, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11523, 'Z5589', 'April 2590', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11524, 'Z5590', 'ANDY 3139', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11525, 'Z5591', 'Bcho 3690', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662026097, 1662026096, 1, 0, 121346, 118113, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11526, 'Z5592', 'Bill 7626', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11527, 'Z5593', 'Billy 8590', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11528, 'Z5594', 'Bruce 6696', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11529, 'Z5595', 'BUSH 2118', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664449567, 1664449567, 1, 0, 123438, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11530, 'Z5596', 'Chichi 6068', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11531, 'Z5597', 'Cindy 0370', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7936, 7936, 1555295567, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11532, 'Z5598', 'CC 4700', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11533, 'Z5599', 'CHERRY 6327', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11534, 'Z5600', '戴先生 9967', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11535, 'Z5601', 'EBBY 0641', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11536, 'Z5602', 'DIILY 2295', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11537, 'Z5603', 'DYLAN 8005', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11538, 'Z5604', 'EDMON 5652', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11539, 'Z5605', 'EFFIE 0181', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11540, 'Z5606', 'eleven 2778', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80986, 68866, 1610339980, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11541, 'Z5607', 'EMMAY 1325', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11542, 'Z5608', 'PAUL 3541', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51232, 51232, 1594282051, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11543, 'Z5609', 'Cavalry Lai 1075', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11544, 'Z5610', '黄先生 7745', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11545, 'Z5611', '黄小姐 8190', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11546, 'Z5612', 'helen 5693', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11547, 'Z5613', 'Helena 2261', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4210, 4210, 1553077989, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11548, 'Z5614', 'Isabella 1806', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964516, 1610964516, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11549, 'Z5615', 'JACK 8596', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11550, 'Z5616', 'Jocelyn 5488', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11551, 'Z5617', 'Johnson 7268', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11552, 'Z5618', 'JENNY 5850', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11553, 'Z5619', 'Jenny 1488', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11554, 'Z5620', 'JACKY 1008', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11555, 'Z5621', 'JIANAN 5811', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15603, 15603, 1561099585, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11556, 'Z5622', 'Jason 1246', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11557, 'Z5623', 'JOE 1716', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98221, 98221, 1640778986, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11558, 'Z5624', 'JESSICA 8608', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11559, 'Z5625', '何小姐 0487', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662445253, 1662445253, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1662445253, 0, 1666682572, 1666682572, 1, 0, 121386, 121386, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11560, 'Z5626', 'HARVEY 9142', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83205, 900, 1547280438, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11561, 'Z5627', 'Howard Pemco 9924', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11562, 'Z5628', 'INGA 0838', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11563, 'Z5629', 'ivy 9840', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11564, 'Z5630', 'Joyce 1788', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11565, 'Z5631', 'Jason lee 1934', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11566, 'Z5632', 'Jasmine 0814', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664334609, 1664334607, 1, 0, 123856, 21078, 1566181260, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11567, 'Z5633', 'JOEY 9108', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11568, 'Z5634', 'JONNY 5002', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11569, 'Z5635', 'Jane 1991', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11570, 'Z5636', 'JEAM 8865', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12107, 12107, 1558410285, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11571, 'Z5637', 'JEIN 7035', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11572, 'Z5638', 'NANCY 9698', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11573, 'Z5639', 'VINCENT 6449', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79905, 19385, 1564469690, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11574, 'Z5640', 'JINNY 4155', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78651, 3176, 1548928050, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11575, 'Z5641', 'NINA 0113', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653472119, 0, 1, 0, 110089, 592, 1547475655, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11576, 'Z5642', 'WENDY 6059', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39023, 1043, 1548146970, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11577, 'Z5643', '李先生 2145', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11578, 'Z5644', '林雅萍 7717', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11579, 'Z5645', '严丹丹 9689', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68563, 45822, 1589525385, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11580, 'Z5646', 'Fanny 4877', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11581, 'Z5647', 'Tina 8002', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11582, 'Z5648', '芳芳 7144', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11583, 'Z5649', 'jessica 1104', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11584, 'Z5650', '麦s 6807', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11585, 'Z5651', 'R 4095', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70341, 47581, 1590719278, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11586, 'Z5652', '崔R 1445', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92222, 12443, 1559031601, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11587, 'Z5653', '常R 8879', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11588, 'Z5654', '启成 6607', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48119, 48119, 1591328673, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11589, 'Z5655', 'amy 0822', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11590, 'Z5656', '韩玉红 7759', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11591, 'Z5657', 'Sharon 9886', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42535, 42535, 1585798454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11592, 'Z5658', '贺小姐 4628', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11593, 'Z5659', '刘胜民 2292', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11594, 'Z5660', '卡卡 8790', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24358, 9982, 1557374737, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11595, 'Z5661', '张小姐 0663', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11596, 'Z5662', 'harry 2995', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11597, 'Z5663', 'wilson 1298', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11598, 'Z5664', 'kevin赖先生 8258', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21760, 6449, 1556768901, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11599, 'Z5665', '桂玲荣 8266', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11600, 'Z5666', '洪先生 6188', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669945239, 1669945239, 1, 0, 121941, 8433, 1555653003, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11601, 'Z5667', '陈\'s 0058', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11602, 'Z5668', '郑’s 2902', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11603, 'Z5669', 'Jessie 1944', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11604, 'Z5670', 'Emmanuel 0648', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11605, 'Z5671', '勱邁 4209', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11606, 'Z5672', 'yuki 5577', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11607, 'Z5673', 'Emily 6774', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11608, 'Z5674', 'sisi 0116', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11609, 'Z5675', 'chunhua 6568', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11610, 'Z5676', 'ZENG 6399', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11611, 'Z5677', 'lucy 0636', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50489, 27508, 1570786343, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11612, 'Z5678', 'susan 0821', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11613, 'Z5679', 'celia 4200', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16679, 16679, 1562656950, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11614, 'Z5680', 'Blessing 1752', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11615, 'Z5681', 'Rison 2440', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11616, 'Z5682', '许桂华 0014', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11617, 'Z5683', '霍海燕 5373', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11618, 'Z5684', 'MOLIR 4427', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85792, 3051, 1548830543, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11619, 'Z5685', 'Elina 2867', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11620, 'Z5686', 'JACK 2042', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11621, 'Z5687', 'Miss J 7877', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11622, 'Z5688', '罗小姐 3048', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11623, 'Z5689', 'Jane 3007', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35440, 464, 1548210717, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11624, 'Z5690', 'Amy 6077', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7713, 7713, 1556004490, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11625, 'Z5691', 'MISS C 0360', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11626, 'Z5692', 'Mhaibao 3802', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11627, 'Z5693', 'Sam 5461', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657261164, 1657261165, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1657261164, 0, 1669971034, 1669971034, 1, 0, 120533, 111222, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11628, 'Z5694', '小范 3428', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11629, 'Z5695', 'Kent 0647', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1619428326, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100864, 7014, 1554969186, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11630, 'Z5696', 'Vincy 1326', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11631, 'Z5697', '丽丽 7949', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11632, 'Z5698', 'Kenny 9770', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11633, 'Z5699', 'KRystal 5081', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11634, 'Z5700', '老三 2920', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964517, 1610964517, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11635, 'Z5701', '丽英 8313', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617070593, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73701, 73701, 1616637378, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11636, 'Z5702', '王小姐 6375', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11637, 'Z5703', 'Apple 4989', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11638, 'Z5704', 'Davidbeckham 0715', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11639, 'Z5705', 'Stacy 2848', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11640, 'Z5706', 'Linda 3983', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11641, 'Z5707', 'JACKY 4839', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11642, 'Z5708', 'steven 2880', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11643, 'Z5709', 'GONDOLA 4151', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11644, 'Z5710', '奕美化工 0753', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11645, 'Z5711', 'Bella 3056', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11646, 'Z5712', 'senda 9618', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11647, 'Z5713', 'merry 5895', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11648, 'Z5714', 'Amanda 9097', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11649, 'Z5715', '王R 6280', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11650, 'Z5716', '夏华川 3025', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11651, 'Z5717', 'Vicky 9617', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11652, 'Z5718', 'Lily 2927', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11653, 'Z5719', '陈先生 1711', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11654, 'Z5720', 'YoYo 2904', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35880, 28124, 1571293065, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11655, 'Z5721', '刘付桥清 7182', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11656, 'Z5722', 'Henry 0319', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11657, 'Z5723', 'Emily 4902', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11658, 'Z5724', 'Sammi 9874', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11659, 'Z5725', 'Jay 5184', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11660, 'Z5726', 'june 8867', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11661, 'Z5727', 'Gina 2198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11662, 'Z5728', 'ANNA 5020', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11663, 'Z5729', 'Erica 0190', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11664, 'Z5730', 'Windy 1851', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667286168, 1667286168, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1667286168, 0, 1666845843, 1666845843, 2, 1, 75146, 75146, 1617186412, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11665, 'Z5731', '曹R 6708', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11666, 'Z5732', '船长 0560', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11667, 'Z5733', 'jenny 1542', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11668, 'Z5734', '丁佳玲 0364', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11669, 'Z5735', 'EXMIS 5383', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77290, 77290, 1619159639, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11670, 'Z5736', 'COCO 2636', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11671, 'Z5737', 'Jack 7380', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11672, 'Z5738', 'Vicky 2737', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668497503, 1668497503, 1, 0, 122745, 4185, 1553248942, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11673, 'Z5739', 'Jason 5755', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11674, 'Z5740', 'Angela 6309', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11675, 'Z5741', '霞子 4413', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11676, 'Z5742', 'lili 0851', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9723, 9723, 1556879525, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11677, 'Z5743', '小赵 9599', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11678, 'Z5744', 'Donatus 8623', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11679, 'Z5745', 'Emma Divine 0447', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11680, 'Z5746', '黄小姐 1261', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11681, 'Z5747', '文尚礼 9215', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11682, 'Z5748', 'dan 3826', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666760771, 1666760771, 2, 1, 59704, 1627, 1548220175, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11683, 'Z5749', '王敬华 6213', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11684, 'Z5750', '梁小姐 4861', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11685, 'Z5751', 'sunny 4295', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11686, 'Z5752', '陈丽 9947', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11687, 'Z5753', 'Chris 1319', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11688, 'Z5754', '苏章练 3477', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11689, 'Z5755', 'Eason 6126', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11690, 'Z5756', 'EMICL 4907', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11691, 'Z5757', '冯焕芳 8708', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11692, 'Z5758', 'grace 2582', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11693, 'Z5759', 'henry 6520', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11694, 'Z5760', '鸿顺 9751', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11695, 'Z5761', '黄茂华 3803', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52517, 46823, 1590116380, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11696, 'Z5762', 'IYKE 6942', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11697, 'Z5763', 'Jane 2257', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11698, 'Z5764', 'Jenny 6565', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11699, 'Z5765', '金凤鹏 1128', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11700, 'Z5766', 'kyl 2316', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36842, 36842, 1577943699, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11701, 'Z5767', 'john 4789', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11702, 'Z5768', 'Mary 5511', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35298, 10740, 1557305578, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11703, 'Z5769', 'katy 0328', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16087, 7906, 1555666505, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11704, 'Z5770', '张先生 3526', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21171, 21171, 1565421311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11705, 'Z5771', '雷泉电气佛山开关分公司成套设备 3308', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11706, 'Z5772', 'amy 7689', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11707, 'Z5773', '毛思沛 7192', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11708, 'Z5774', 'mark 1807', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11709, 'Z5775', 'nick 8279', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25850, 7604, 1554969145, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11710, 'Z5776', '旗正 9515', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11711, 'Z5777', '刘先生 5565', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11712, 'Z5778', 'Steve 5790', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11713, 'Z5779', 'Tom 8318', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11714, 'Z5780', '辉 0991', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11715, 'Z5781', 'winnie 7653', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11716, 'Z5782', 'WONDA 7076', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11718, 'Z5784', '罗金安 5978', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11719, 'Z5785', '南方阀门 0810', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11720, 'Z5786', 'PAULO 7372', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11721, 'Z5787', '秦歌 3182', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11722, 'Z5788', '睿 8234', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11723, 'Z5789', 'Stephen 1737', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3283, 3283, 1548930350, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11724, 'Z5790', 'SUSAN 1399', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11725, 'Z5791', 'Susana 3171', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11726, 'Z5792', 'Queenie 9145', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11727, 'Z5793', '吴德福 7678', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11728, 'Z5794', '晓雅 5685', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11729, 'Z5795', '泽伟顺 9883', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11730, 'Z5796', '小朱 8727', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11731, 'Z5797', '钟小姐 4321', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11732, 'Z5798', '周先生 0505', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11733, 'Z5799', 'Martin 3238', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11734, 'Z5800', 'BBC 1895', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11735, 'Z5801', '文敏 9836', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11736, 'Z5802', '杨先生 0566', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11737, 'Z5803', 'Felix 2100', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11738, 'Z5804', 'Iris 4351', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22528, 22528, 1566541551, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11739, 'Z5805', 'cici 6204', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11740, 'Z5806', '新色彩科技 2648', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11741, 'Z5807', 'Yuri 5521', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11742, 'Z5808', '张朝惠 1548', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11743, 'Z5809', '郑先生 9954', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11744, 'Z5810', '周满荣 5357', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11745, 'Z5811', 'pajee 0454', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964518, 1610964518, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11746, 'Z5812', 'Banish 5019', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11747, 'Z5813', '晓松 8875', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11748, 'Z5814', '陈琦琦 4044', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11749, 'Z5815', 'zjy 1026', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11750, 'Z5816', '孙小姐 3947', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11751, 'Z5817', 'Jody 0726', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11752, 'Z5818', '赵鹏 5556', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11753, 'Z5819', 'Viona 0236', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11754, 'Z5820', 'Judy 9876', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11755, 'Z5821', '潘英豪 2799', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11756, 'Z5822', 'Danny 5482', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11757, 'Z5823', 'nancy 8083', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19378, 12331, 1559270611, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11758, 'Z5824', '楊杰 2083', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11759, 'Z5825', '黄生 8993', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11760, 'Z5826', 'Victor 7745', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11761, 'Z5827', 'lisa 7500', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11762, 'Z5828', 'lisa 6936', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11763, 'Z5829', 'chiny 2488', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31034, 31034, 1573631279, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11764, 'Z5830', 'lemna 6999', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11765, 'Z5831', 'Rebecca 9511', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19543, 19543, 1565591037, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11766, 'Z5832', '华丰威 2450', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11767, 'Z5833', 'ustine 4570', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11768, 'Z5834', 'Aimee 9691', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11769, 'Z5835', 'Sindy邵女士 9783', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40025, 7233, 1556010034, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11770, 'Z5836', 'mary 7276', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11771, 'Z5837', '范S 3253', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11772, 'Z5838', 'besos 8985', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11773, 'Z5839', 'mayling supoo 7152', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11774, 'Z5840', 'lisa 0712', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11775, 'Z5841', 'Choilin 5764', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11776, 'Z5842', 'Rod Zhang Yonghe 8411', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11777, 'Z5843', 'Alan  9151', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11778, 'Z5844', '李长生 8013', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11779, 'Z5845', 'Mr Lin 8957', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11781, 'Z5846', 'kevin 0400', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11782, 'Z5847', '林先生 0550', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11783, 'Z5848', '静静 6574', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11784, 'Z5849', 'Jennifer Lu-鲁小芳 4623', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11785, 'Z5850', 'nancy 3969', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11786, 'Z5851', 'Alice 0373', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11787, 'Z5852', 'Lois 6915', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11788, 'Z5853', 'sandy 9488', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11789, 'Z5854', 'Kole 0615', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11790, 'Z5855', 'AMY 0631', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11791, 'Z5856', 'Alice 3580', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11792, 'Z5857', 'sunny 9163', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11793, 'Z5858', 'Angela 1786', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11794, 'Z5859', 'Amiga 9586', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662691041, 1662691041, 1, 0, 122126, 2037, 1548831767, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11795, 'Z5860', '郭凯 6661', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11796, 'Z5861', 'Jacky Shen 6819', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11797, 'Z5862', 'Aimee 2739', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964519, 1610964519, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11798, 'Z5863', 'Amanda 0405', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11799, 'Z5864', 'karen 8815', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11800, 'Z5865', 'Effy 5116', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11801, 'Z5866', 'Amy 1800', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11802, 'Z5867', '宗龙 7577', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11803, 'Z5868', 'Leo 6602', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30136, 30136, 1573113001, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11804, 'Z5869', 'sofia 0808', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11805, 'Z5870', 'iy 8635', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11806, 'Z5871', '小张 4120', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11807, 'Z5872', '小李 0117', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75110, 74996, 1616658817, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11808, 'Z5873', 'June 5757', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11809, 'Z5874', 'jack 5313', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72390, 6877, 1554889452, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11810, 'Z5875', 'Phillip 5677', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11811, 'Z5876', 'sophia 0200', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11812, 'Z5877', 'chris 2835', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11813, 'Z5878', 'katrina 8192', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20578, 20578, 1565169527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11814, 'Z5879', 'Wendy 4303', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11815, 'Z5880', 'HanTT 1718', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11816, 'Z5881', 'mya 6910', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30268, 30268, 1573538006, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11817, 'Z5882', 'Emily 0642', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11818, 'Z5883', '罗 8910', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11819, 'Z5884', 'ACE 0323', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11820, 'Z5885', 'momo 7337', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11821, 'Z5886', 'EVA 6960', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21729, 21729, 1566202923, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11822, 'Z5887', 'Kara 9746', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    深圳市恒炫光电有限公司（ 广东省深圳市宝安区西乡固戍南昌村东区六巷3号 ）', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11823, 'Z5888', '赵生 3617', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668249083, 1668249083, 1, 0, 115239, 105270, 1648742400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11824, 'Z5889', '汤沃洲 0393', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11825, 'Z5890', '逆水寒 lesdey 1530', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    广州白云区远景路10号银苑大厦706', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11826, 'Z5891', '李雪 3127', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11827, 'Z5892', '刘先生 6769', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11828, 'Z5893', 'Joyce 3326', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41306, 20808, 1565848496, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11829, 'Z5894', 'SOSO苏小姐 6154', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11830, 'Z5895', '刘宽 2062', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11831, 'Z5896', 'abbey 2829', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11832, 'Z5897', 'Paula 6441', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636355642, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669088558, 1669088558, 1, 0, 124755, 2233, 1548726673, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11833, 'Z5898', 'Vivian 7127', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11834, 'Z5899', 'nora 1990', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11835, 'Z5900', '梁志华 7575', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11836, 'Z5901', 'binkasi 5206', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11837, 'Z5902', 'angeline 2974', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11838, 'Z5903', 'luke 1767', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11839, 'Z5904', '杨s 2511', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11840, 'Z5905', '焦 5888', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11841, 'Z5906', 'Susan 5562', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53881, 52609, 1595581015, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11842, 'Z5907', 'Winnie bell 8536', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11843, 'Z5908', 'Lisa 1393', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964520, 1610964520, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51265, 51265, 1594005253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11844, 'Z5909', '小肖 1877', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11845, 'Z5910', 'Judy zhu 5886', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93825, 46414, 1590027257, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11846, 'Z5911', 'joe 8953', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11847, 'Z5912', '杨辩女 1267', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11848, 'Z5913', '张龙 0455', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11849, 'Z5914', 'HALEY 9858', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11850, 'Z5915', '曾小姐 0150', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633691140, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669862125, 1669862125, 1, 0, 124938, 1528, 1548231664, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11851, 'Z5916', 'devin 4717', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669801421, 1669801421, 2, 1, 75032, 2020, 1548930340, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11852, 'Z5917', '杨伟伟 0216', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11853, 'Z5918', 'Pauline 4519', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15876, 15876, 1561362261, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11854, 'Z5919', 'Yuki lee 8456', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670212958, 1670212958, 1, 0, 124190, 5833, 1554345691, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11855, 'Z5920', 'seven 0704', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670309703, 1670309703, 1, 0, 121084, 2478, 1548830541, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11856, 'Z5921', 'Bill zou 2226', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656482363, 0, 1, 0, 113733, 113733, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11857, 'Z5922', '莹莹 2329', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11858, 'Z5923', 'vivi 3853', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15840, 369, 1547475164, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11859, 'Z5924', 'Micheal 8985', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11860, 'Z5925', 'rachel yang 7692', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659948197, 1659948197, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1659948197, 0, 1659767600, 1659767600, 1, 0, 118847, 18662, 1563606931, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11861, 'Z5926', 'sunny 3199', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11862, 'Z5927', 'kalman 3517', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11863, 'Z5928', 'ocean 9619', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27406, 5089, 1554084300, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11864, 'Z5929', 'cindy 8486', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11865, 'Z5930', 'kelly 9804', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11866, 'Z5931', '石小姐 9692', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11867, 'Z5932', 'Vnon 3314', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11868, 'Z5933', 'Monica 3081', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11869, 'Z5934', 'kelly 3274', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11870, 'Z5935', 'Becky 1843', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1645859491, 1645859491, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102157, 102157, 1646109237, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11871, 'Z5936', 'maggie 4043', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66667, 66667, 1607911400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11872, 'Z5937', 'lulu 4189', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11873, 'Z5938', '蒋先生 6264', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667272176, 1667272176, 2, 1, 105716, 70656, 1611630040, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11874, 'Z5939', 'Linda 8772', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 6701, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11875, 'Z5940', '阿德 9245', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11876, 'Z5941', 'LY 1155', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11877, 'Z5942', '任先生 6697', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11878, 'Z5943', 'Linda 7133', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11879, 'Z5944', '邹晓青 2194', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60792, 60792, 1602740818, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11880, 'Z5945', 'John 9947', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91760, 10949, 1558490400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11881, 'Z5946', 'rola 8748', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11882, 'Z5947', 'Lucy 0420', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11883, 'Z5948', 'GIGI 4907', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61733, 61733, 1602827629, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11884, 'Z5949', 'Anna 0875', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11885, 'Z5950', 'karry 7388', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11886, 'Z5951', 'Jenny 2263', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11887, 'Z5952', 'Ariel 6125', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11888, 'Z5953', 'Olivia 6039', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17583, 9, 1547280374, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11889, 'Z5954', '张婧 8705', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3575, 1151, 1548398021, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11890, 'Z5955', 'Ben 6166', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7528, 6474, 1554969157, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11891, 'Z5956', '徐艳红 7771', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6467, 6467, 1554969181, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11892, 'Z5957', '郑孟涵 5937', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11893, 'Z5958', 'Mary 0221', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11894, 'Z5959', '黄峰 1986', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11896, 'Z5961', '胡春宏 7542', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11897, 'Z5962', '罗纸luoky 3789', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5708, 2854, 1548743136, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11898, 'Z5963', 'ECHO 4898', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11899, 'Z5964', 'Anna 9266', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60074, 23977, 1568274388, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11900, 'Z5965', 'jason 9620', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11901, 'Z5966', '陈秋凤 8389', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11902, 'Z5967', '德赛 6562', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11903, 'Z5968', 'Frad 7975', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104203, 12221, 1558490402, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11904, 'Z5969', 'Sophia 0753', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11905, 'Z5970', 'crystal 9285', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3432, 2675, 1548726676, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11906, 'Z5971', '坚伟 5498', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18660, 14868, 1560410010, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11907, 'Z5972', 'joejoe 8066', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11908, 'Z5973', '刘春英 1023', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660728279, 1660728279, 1, 0, 119796, 1026, 1547281662, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11909, 'Z5974', 'abby 9512', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11910, 'Z5975', 'lenka 6441', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11911, 'Z5976', '张先生 0112', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11912, 'Z5977', 'tony 8716', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667805403, 1667805403, 1, 0, 112713, 2571, 1548666551, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11913, 'Z5978', '关先生 5831', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69129, 69129, 1610521631, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11914, 'Z5979', 'Hilda 7629', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11915, 'Z5980', '郑先生 9519', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11916, 'Z5981', 'james 7628', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964521, 1610964521, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11917, 'Z5982', '蔡小姐 0606', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964522, 1610964522, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7093, 2423, 1548648077, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11918, 'Z5983', '文良臣 1330', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964522, 1610964522, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12061, 8581, 1556010036, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11919, 'Z5984', 'kelly 7751', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964522, 1610964522, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11920, 'Z5985', '王华 7072', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964522, 1610964522, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11921, 'Z5986', 'Liku 5426', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964522, 1610964522, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11922, 'Z5987', '可乐 6567', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11923, 'Z5988', '郑 6655', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11924, 'Z5989', 'David 2385', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11925, 'Z5990', 'Susan 3757', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11926, 'Z5991', 'smile 2740', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11927, 'Z5992', '网 1851', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11928, 'Z5993', 'Genesis 7840', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11929, 'Z5994', 'helen 3530', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11930, 'Z5995', 'derek 8083', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11931, 'Z5996', '陈小姐 2866', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72574, 14050, 1563507348, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11932, 'Z5997', '郑小姐 2527', 1, 12, '0', 0, 'FOSHAN TOCO DECORATIVE MATERIVAL CO LTD', '佛山市南海区共同工业区西10号', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665050346, 1665050346, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1665050346, 0, 1648742400, 0, 1, 0, 100856, 100856, 1642921282, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11933, 'Z5998', 'Judy余 6081', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96162, 5094, 1553930250, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11934, 'Z5999', 'sam 3425', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11935, 'Z6000', 'Susan 3626', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11936, 'Z6001', 'Jessica 2453', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11937, 'Z6002', 'Lina 1158', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11938, 'Z6003', 'Ruth 9003', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646895322, 1646895322, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1646895322, 0, 1648742400, 0, 1, 0, 99800, 9056, 1556938096, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11939, 'Z6004', 'Vivi 5516', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11940, 'Z6005', '梁健鹏 1446', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11941, 'Z6006', 'emely 7856', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52773, 647, 1548146964, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11942, 'Z6007', '宝达 2590', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11943, 'Z6008', 'fifi 1646', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2665, 2665, 1548726675, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11944, 'Z6009', 'melody 3817', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11945, 'Z6010', '春成 2858', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89617, 2441, 1548926905, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11946, 'Z6011', '陈先生 4448', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64612, 64612, 1605857448, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11947, 'Z6012', 'Cecilia 7922', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11948, 'Z6013', '许建鑫 7937', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11949, 'Z6014', 'lose 1887', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11950, 'Z6015', 'jack 6595', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11951, 'Z6016', 'Lucy 2061', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5144, 5144, 1554084300, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11952, 'Z6017', '黄树华 8696', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11953, 'Z6018', '关小姐 9420', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11954, 'Z6019', 'rain 2785', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11955, 'Z6020', 'vaelan 5823', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11956, 'Z6021', 'chux 7177', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964577, 1610964577, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11957, 'Z6022', 'elaine 6022', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11958, 'Z6023', 'Judy 7607', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11959, 'Z6024', 'Huayra 4825', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11960, 'Z6025', 'Eddy 9386', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11961, 'Z6026', 'sue 3300', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11962, 'Z6027', 'Jessie 8477', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11963, 'Z6028', 'Shelley 8322', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36205, 36205, 1577434865, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11964, 'Z6029', 'sunny雪云 5559', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11965, 'Z6030', 'eminado 4569', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11966, 'Z6031', 'della 0256', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11967, 'Z6032', 'Ena 3098', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29620, 1725, 1548220130, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11968, 'Z6033', 'Michael 7342', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666676130, 1666676130, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1666676130, 0, 1666676083, 0, 2, 1, 58758, 4732, 1553936011, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11969, 'Z6034', '晴朗 3795', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11970, 'Z6035', '冯先生 8453', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11971, 'Z6036', 'joe 7670', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11576, 11576, 1558059526, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11972, 'Z6037', '弘兴 0943', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11973, 'Z6038', 'Alice 7432', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11974, 'Z6039', 'sammy 0926', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2204, 2204, 1548836022, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11975, 'Z6040', 'jimo 5409', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11976, 'Z6041', 'linda li 2023', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11977, 'Z6042', 'Willian 9397', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11978, 'Z6043', '许先生 7621', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639374769, 1639374769, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664010460, 1664010460, 1, 0, 123132, 3924, 1553248818, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11979, 'Z6044', 'Jennifer 1502', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11980, 'Z6045', 'Hailey  7768', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624087083, 0, '', 0.00, 1, 30, 30, 170, 0, 750.00, '', 0, 0, 1665550046, 1665550046, 1, 0, 100242, 82745, 1624602283, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11981, 'Z6046', 'king 3331', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23186, 12, 1546682284, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11982, 'Z6047', '誉乐威 3572', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23982, 23982, 1568086833, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11983, 'Z6048', '董晶晶 0717', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11984, 'Z6049', 'chris 7383', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11985, 'Z6050', '登利平 2221', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94374, 6201, 1554084430, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11989, 'Z6054', 'YAYA 5143', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324887, 0, 2, 1, 22488, 22488, 1567493570, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11990, 'Z6055', 'Jennifer 0041', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11991, 'Z6056', 'Jessica 9879', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11992, 'Z6057', 'Jim 7505', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11993, 'Z6058', '小燕 9898', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74273, 40117, 1583398919, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11995, 'Z6060', 'Minna 1459', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11996, 'Z6061', '张先生 3503', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11997, 'Z6062', 'alessi 9412', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11998, 'Z6063', '冯小姐 1382', 1, 12, '0', NULL, '非目标客户', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (11999, 'Z6064', 'Lili 4748', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324903, 0, 2, 1, 68630, 2536, 1548926910, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12000, 'Z6065', '蓝小姐 0011', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12001, 'Z6066', 'lizzy 0845', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12002, 'Z6067', 'Better 2492', 1, 12, '0', NULL, '基本上都是欧美的客户', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12003, 'Z6068', 'LATEL 1978', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670324915, 0, 2, 1, 77714, 345, 1547105752, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12004, 'Z6069', 'caroline 5358', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22248, 22248, 1566356526, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12006, 'Z6071', 'Melody 4108', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9116, 1431, 1548991547, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12007, 'Z6072', 'angel 9728', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93338, 7560, 1556776922, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12008, 'Z6073', 'joseph 6443', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614064653, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1655527158, 0, 1, 0, 112777, 72703, 1614678628, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12009, 'Z6074', 'tina 1150', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12010, 'Z6075', 'lily 0899', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12011, 'Z6076', 'sam 0405', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12012, 'Z6077', 'misa 3686', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12013, 'Z6078', '刘先生 3800', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12014, 'Z6079', 'Ann 6788', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12015, 'Z6080', '丹丹 3336', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12016, 'Z6081', '赖小姐 2405', 1, 12, '0', NULL, '空', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12017, 'Z6082', 'lisa 5723', 1, 12, '0', NULL, '空', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12018, 'Z6083', 'Jerry 7644', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12019, 'Z6084', 'Danae 6269', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12020, 'Z6085', 'Linda 9588', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12021, 'Z6086', 'amy 3777', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75556, 1168, 1547624623, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12022, 'Z6087', '印域科技8768', 1, 12, '0', 0, '广州市印域科技公司 Print Area Asia Technology CO LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648434457, 1648434457, '油墨， 纸张', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1648434457, 0, 1661961600, 0, 1, 0, 101898, 101898, 1646109227, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12023, 'Z6088', 'Qasck 5161', 1, 12, '0', NULL, '代采的', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12026, 'Z6091', 'Small 8681', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12027, 'Z6092', 'vency 4404', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12028, 'Z6093', 'vivi 3634', 1, 12, '0', NULL, '广州奥亚儿玩具有限公司广州市白云区鹤龙街鹤泰路五横路5号二楼201', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12030, 'Z6095', '单利平 5457', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12031, 'Z6096', '吴小姐 7132', 1, 12, '0', NULL, '欣欣皮具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12033, 'Z6098', '郝先生 5311', 1, 12, '0', NULL, '中豫游乐业务', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12034, 'Z6099', '王先生 8099', 1, 12, '0', NULL, '啄木鸟医疗设备', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12035, 'Z6100', 'Daniel 2223', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12036, 'Z6101', 'kerry 5767', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12037, 'Z6102', 'Jason 9827', 1, 12, '0', NULL, 'LAISI Lighting-BARGO', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12038, 'Z6103', 'Jack Chan 3654', 1, 12, '0', NULL, '广东越虎科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12039, 'Z6104', 'bobby 9963', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12042, 'Z6107', '蔡小姐 1410', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12043, 'Z6108', 'brook 5453', 1, 12, '0', NULL, '上海嘉宝贸易发展有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12044, 'Z6109', '曾小姐 5686', 1, 12, '0', NULL, '需要去kano的', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12047, 'Z6112', '捷jie 5187', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1645672415, 1645672415, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12049, 'Z6114', 'yoko 9981', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12050, 'Z6115', 'yoko 1484', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12055, 'Z6120', 'cherry 7799', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12058, 'Z6123', 'Sofia 1927', 1, 12, '0', NULL, '郑州晗创机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41022, 41022, 1585279913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12059, 'Z6124', 'Sue 4249', 1, 12, '0', 0, '道迅', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624085848, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12061, 'Z6126', '何小姐 6640', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12063, 'N5449', 'CHIBOY 5856', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12064, 'N5450', 'BUCHI 5182', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964578, 1610964578, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12068, 'N5454', 'BEN 6314', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661582759, 1661582759, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1661582759, 0, 1648742400, 0, 1, 0, 10632, 10632, 1557301148, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12069, 'N5455', 'chuks 7320', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12075, 'N5461', 'CK 8252', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12080, 'N5466', 'kevin 9914', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12085, 'N5471', 'Emmanuel 3972', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12091, 'N5477', 'KC 7133', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12092, 'N5478', 'KINGSLEY 4824', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12093, 'N5479', 'kingsley 2542', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29740, 29740, 1572493847, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12094, 'N5480', 'KAMARA 8324', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12098, 'N5484', 'Obieze 2091', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12102, 'N5488', 'Donpowell 4229', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12103, 'N5489', 'SINOS 7087', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12107, 'N5493', 'VAKENTINE 2011', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1638934584, 1638934584, '', 0.00, 1, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96327, 96327, 1639411200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12108, 'N5494', 'OWOWU 1844', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12110, 'N5496', 'Sky Broda 5412', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12114, 'Z6127', '郑州诺恩-公司号码 7310', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66021, 60046, 1602555595, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12115, 'Z6128', '王杰 5446', 1, 12, '0', NULL, '中冶过滤', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102919, 60028, 1603355392, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12116, 'Z6129', 'Jacky 7999', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665047799, 1665047798, 1, 0, 124574, 1178, 1548220126, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12117, 'Z6130', 'Yannie 5423', 1, 12, '0', NULL, '深圳市甲壳虫能源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, 'Shenzhen Beatles Energy Technology Co. Ltd     ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12118, 'Z6131', 'Alice 6654', 1, 12, '0', NULL, '山东晋煜堂进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59263, 59263, 1601972459, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12119, 'Z6132', '尹 3344', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12120, 'Z6133', '阳光的发货人 9491', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12121, 'Z6134', 'MS.Michelle Jin 2813', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55344, 55344, 1598930195, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12122, 'Z6135', '洪国涛 3911', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57489, 57489, 1599191689, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12123, 'Z6136', '黄立鑫 7840', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12124, 'Z6137', 'CICI Michelle 6533', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12125, 'Z6138', 'Alison 6397', 1, 12, '0', 0, '中山市水平面照明电器有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611817452, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1662519597, 1662519597, 1, 0, 121800, 53687, 1597044823, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12126, 'Z6139', '巨神铝业刘琴 6809', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12127, 'Z6140', '周先生 3330', 1, 12, '0', NULL, '苏州市安贝尔贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12128, 'Z6141', '东莞市司拓铂电子科技 0109', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48346, 40325, 1584338245, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12129, 'Z6142', '珠海伊美赛电子 1691', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48417, 48416, 1591845590, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12130, 'Z6143', '广州碧绿丝生物科技 1614', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12131, 'Z6144', 'Miss Liu 4787', 1, 12, '0', NULL, '鑫辉美容工具制品厂 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48329, 48329, 1591682522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12132, 'Z6145', '申星光电紫外线刘荣Sylvia 0541', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12133, 'Z6146', 'SC dryer - Julia 5060', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60260, 45394, 1590463890, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12134, 'Z6147', 'Jenny 3836', 1, 12, '0', NULL, '丹阳三策医疗器械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12135, 'Z6148', '张宝珠先生 3777', 1, 12, '0', NULL, '广州鑫业进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '主营灯产品，在尼尼日利亚有分公司，会走整柜    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12136, 'Z6149', 'will zhou 6372', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12137, 'Z6150', 'peter 1930', 1, 12, '0', NULL, '聊城墨彤机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39883, 39883, 1584062532, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12138, 'Z6151', '馨 5169', 1, 12, '0', NULL, '深圳金森川科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12139, 'Z6152', 'Zhuoli-Romy 8766', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12140, 'Z6153', '韩汶伽 1167', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38303, 38303, 1582615194, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12141, 'Z6154', 'Grace 6160', 1, 12, '0', NULL, '成都格柠美进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35724, 35724, 1578467895, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12142, 'Z6155', '杨小姐 2686', 1, 12, '0', NULL, '衡宇饰品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37376, 37376, 1578728292, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12143, 'Z6156', 'AMY 0558', 1, 12, '0', 0, '广州市侨雅科技', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1613895730, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72532, 37313, 1578904717, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12144, 'Z6157', 'Janior 5265', 1, 12, '0', NULL, 'Tonet ICT World Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35809, 35809, 1577936786, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12145, 'Z6158', '孙先生 1608', 1, 12, '0', NULL, '安徽方达药械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36935, 36935, 1579057545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12146, 'Z6159', 'susan 7588', 1, 12, '0', NULL, 'Susans machinery ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58673, 35315, 1577759128, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12147, 'Z6160', 'lin 8889', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663204362, 1663204362, 1, 0, 122411, 28340, 1571460580, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12148, 'Z6161', '刘小姐 2007', 1, 12, '0', NULL, '上海树名实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34945, 34945, 1577520643, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12149, 'Z6162', '杨英 5056', 1, 12, '0', NULL, '广州友恩阁科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35676, 35676, 1577520643, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12150, 'N5500', 'theresa7593', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617757270, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101507, 30628, 1573281440, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12151, 'N5501', 'okpeh 5266', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669133355, 0, 2, 1, 29304, 29304, 1573193100, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12152, 'N5502', 'Lijoka Olabanji2962', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1643010934, 1643010934, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '', 0, 0, 1669133419, 0, 2, 1, 101264, 29865, 1573109311, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12153, 'N5503', 'sandra 2564', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12154, 'N5504', 'sadiq 6930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12155, 'N5505', 'bestpoint 9282', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30220, 30220, 1573109311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12156, 'N5506', 'ebenezer 2218', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70758, 27039, 1570514024, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12157, 'N5507', 'kingsley 8148', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661942161, 1661942161, 1, 0, 121238, 28724, 1571902515, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12159, 'N5509', 'ogbanna 1798', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97641, 1747, 1548220132, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12160, 'N5510', 'flash 1286', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57602, 29834, 1573617653, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12161, 'N5511', 'pualimama 8514', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29779, 29779, 1574043606, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12162, 'N5512', 'femanek 7434', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40129, 4588, 1573617653, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12164, 'N5514', 'otedjerejoy 4884', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28865, 28865, 1571899684, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12165, 'N5515', 'odibeze 6962', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655468909, 0, 1, 0, 113250, 25316, 1568963701, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12166, 'N5516', 'deji 4690', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30322, 30322, 1573530509, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12167, 'N5517', 'chibueze 2611', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 108444, 85512, 1627574400, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12168, 'N5518', 'age 7976', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665733479, 0, 2, 1, 30336, 30336, 1573617653, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12169, 'N5519', 'abel oyo 7328', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28733, 28733, 1572313163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12170, 'N5520', 'Ogemdi 6965', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29372, 18538, 1563507349, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12171, 'N5521', 'Cm 3859', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670234660, 1670234660, 1, 0, 123705, 2872, 1548836023, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12172, 'N5522', 'Prince George 8889', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667965622, 0, 2, 1, 28031, 26002, 1569825213, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12173, 'N5523', 'dantex 4047', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755797, 0, 2, 1, 48174, 23433, 1567738902, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12174, 'N5524', 'mivach 5109', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29600, 29600, 1572592695, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12175, 'N5525', 'shatu eshida 3096', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12176, 'N5526', 'oluwaseji 6717', 1, 9, '1', NULL, 'Ivino Global', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12177, 'N5527', 'honest 3745', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 40082, 20189, 1565686545, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12178, 'N5528', 'zhoijie 7777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193296, 0, 2, 1, 43586, 29421, 1572333514, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12179, 'N5529', 'NNAMDIRAPOEL 9524', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '上次出货纳米镀膜机，厂家randa    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706273, 0, 2, 1, 28643, 28643, 1571730228, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12180, 'N5530', 'Nexgen 7913', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667641234, 1667641234, 1, 0, 122605, 30, 1547105793, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12181, 'N5531', 'imade 7313', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964579, 1610964579, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12182, 'N5532', 'Emmanuel Daberechi 3872', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111216, 32483, 1574759379, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12183, 'N5533', 'William zhang 0000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611642242, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669193323, 0, 2, 1, 31142, 9, 1547280374, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12184, 'N5534', 'Michael onunaku 6169', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101240, 101240, 1643104215, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12185, 'N5535', 'Chidera Kingsley 5223', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '主要走太阳能路灯，常规出货    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666853052, 0, 2, 1, 101491, 77428, 1619430209, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12186, 'N5536', 'Abiodun Akinyemi 6155', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30860, 30253, 1573194408, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12187, 'N5537', 'John osinaike 6106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623308530, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 39225, 39225, 1579164821, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12188, 'N5538', 'Uche 1361', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 26174, 26174, 1569556522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12189, 'N5539', 'EJIOFE 4277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667965604, 0, 2, 1, 31533, 31150, 1573894805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12190, 'N5540', 'EZESONIC 5337', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '13527718357 Alice  如果是这个厂家的货，EZESONIC 的唛头都这个客户的货    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193352, 0, 2, 1, 31378, 27704, 1571035625, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12191, 'N5541', 'Nnenna 3486', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12192, 'N5542', 'Solomon 6369', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38143, 20797, 1565421277, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12193, 'N5543', 'bolaji Rukayat 2754', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12194, 'N5544', 'oz 3150', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49041, 30407, 1573109311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12195, 'N5545', 'jerry 5250', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193398, 0, 2, 1, 21760, 6449, 1556768901, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12196, 'N5546', 'Wole Oshin 5730', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12197, 'N5547', 'Mudeco 3351', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12199, 'N5549', 'Martin ezugwu 9074', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193433, 0, 2, 1, 43073, 26712, 1570614981, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12200, 'N5550', 'CJ TWIN DIAMOND 3082', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12201, 'N5551', 'Davis 6971', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28756, 28756, 1572333435, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12202, 'N5552', 'Muhammad Amil Kabir 8354', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12203, 'N5553', 'tona Andrew 1794', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12204, 'N5554', 'Babafemi Oyedeji 8805', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12205, 'N5555', 'JOHNILSON 0223', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12206, 'N5556', 'owoh 2616', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193471, 0, 2, 1, 29017, 29017, 1571983472, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12207, 'N5557', 'kehn 9277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105990, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12208, 'N5558', 'munajahao 2936', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755807, 0, 2, 1, 23254, 23254, 1567738902, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12209, 'N5559', 'Paul 4582', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12210, 'N5560', 'Ruth 9941', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12211, 'N5561', 'kenny 2406', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12212, 'N5562', 'adedamola salisu 2275', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12213, 'N5563', 'Total Solutions & Associates Consult Ltd', 1, 9, '1', 0, 'Total Solutions & Associates Consult Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665556917, 1665556917, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1665556917, 0, 1668152284, 1668152284, 1, 0, 123295, 28170, 1571729821, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12214, 'N5564', 'BALQEES 4311', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669949120, 0, 2, 1, 27180, 27180, 1571024129, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12215, 'N5565', 'joel onwuma 5059', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12216, 'N5566', 'Gift 2695', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87481, 84686, 1628092800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12217, 'N5567', 'Abiolaa A. Abisolaa 0369', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12218, 'N5568', 'Favour Michael 4325', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58532, 51760, 1594191007, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12219, 'N5569', 'Ihenacho benneth ndubueze 4135', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668735389, 0, 2, 1, 55523, 42542, 1586141194, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12220, 'N5570', 'Ndubuisi 1581', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12221, 'N5571', 'Adewumi 6313', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41591, 41591, 1585205876, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12222, 'N5572', 'Falbc 7691', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617169276, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100031, 42184, 1585635981, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12223, 'N5573', 'Sky limit 4653', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669726967, 0, 2, 1, 52809, 40356, 1584082247, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12224, 'N5574', 'Ruona 2667', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651144604, 0, 1, 0, 107916, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12225, 'N5575', 'GREATNESS 4484', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 69054, 2546, 1548935393, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12226, 'N5576', 'Nwabuisi 4592', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40590, 40590, 1584503153, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12227, 'N5577', 'Eniola0816', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659170806, 1659170806, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1659170806, 0, 1661961600, 0, 1, 0, 40593, 40593, 1584589814, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12228, 'N5578', 'williams 6918', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669300293, 0, 2, 1, 39748, 25178, 1569400275, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12229, 'G0340', 'Chizoba Ogbonna 6553', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39905, 32807, 1575526092, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12230, 'G0341', 'olunna 2470', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670306862, 0, 2, 1, 83063, 210, 1547281656, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12231, 'G0342', 'KWAME 4776', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30539, 30539, 1574934612, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12232, 'G0343', 'ck 2965', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706274, 0, 2, 1, 27258, 16220, 1561539447, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12233, 'G0344', 'Igwe Abraham 6772', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12234, 'G0345', 'Jude 9785', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659703034, 1659703780, 1, 0, 118608, 28562, 1572575919, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12235, 'G0346', 'kendallas 8567', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663574775, 1663574775, 1, 0, 123038, 14866, 1560410010, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12236, 'G0347', 'Abiodun Aduloju 6902', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24586, 24586, 1569556530, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12237, 'G0348', 'Alice Oppong 1484', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23570, 23570, 1568268696, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12238, 'G0349', 'Daniel 6562', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623374358, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1665733487, 0, 2, 1, 100454, 21310, 1566197522, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12239, 'G0350', 'Royal Green Tong 2488', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12240, 'G0351', 'ogbonna chizoba Mary 1328', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706275, 0, 2, 1, 40677, 14771, 1560404525, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12241, 'G0352', 'St Paul 0603', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12228, 12228, 1560404519, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12242, 'G0353', 'PAUL 0614', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755818, 0, 2, 1, 81165, 12980, 1558922416, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12243, 'G0354', 'Somty Kumasi 1565', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706277, 0, 2, 1, 8786, 8786, 1556089554, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12244, 'G0355', 'PUU 4394', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667993727, 1667993727, 2, 1, 95783, 491, 1548991546, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12245, 'G0356', 'KEVIN 0360', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12246, 'G0357', 'Sinel Sound 2530', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664429997, 1665113359, 1, 0, 124100, 879, 1547281661, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12247, 'G0358', 'Talent Ayin 7786', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706279, 0, 2, 1, 20676, 20676, 1566197522, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12248, 'G0359', 'nnamdi 0367', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706281, 0, 2, 1, 94514, 23122, 1567045071, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12249, 'G0360', 'LINGCHEN 8292', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12250, 'G0361', 'charle 5953', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23279, 23279, 1568268696, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12251, 'G0362', 'GHANA 1406', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19447, 19447, 1565319345, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12252, 'G0363', 'AMPA 6365', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19304, 19304, 1565319345, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12253, 'G0364', 'PHILEMON 5316', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12254, 'G0365', 'Linda Ankomah 6687', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12255, 'G0366', 'Ignatius 8870', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12256, 'Z6163', 'Francis 5854', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597176, 1652597176, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597176, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12257, 'Z6164', 'Donné 8883', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597159, 1652597159, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597159, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12258, 'N5579', 'Abena 7544', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12259, 'G0367', 'Solarlight 9985', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13607, 13607, 1560404523, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12260, 'G0368', 'ISAAC 9050', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11554, 11554, 1558490401, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12261, 'G0369', 'Issah 5485', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12262, 'G0370', 'CM-DVD 1 8363', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12090, 12090, 1558922416, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12263, 'G0371', 'god power 0013', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193508, 0, 2, 1, 35620, 610, 1547281661, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12264, 'G0372', 'Samurk ghartey 8687', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12265, 'N5580', 'MADAM JOY 0285', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594186, 1652594186, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594186, 0, 1648742400, 0, 1, 0, 21920, 5549, 1553249670, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12266, 'G0373', 'SUNDAY 8793', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12267, 'G0374', 'CHRIS 7082', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663227679, 1663227677, 1, 0, 122524, 92933, 1635593392, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12269, 'Z6165', '国盛眼镜 1065', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659622073, 1659622068, 1, 0, 118621, 57682, 1599471400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12270, 'Z6166', 'Dustin Chow 2786', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12271, 'N5581', 'William Mo 7157', 1, 12, '0', 0, '肇庆市富林五金塑料有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594168, 1652594168, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594168, 0, 1651041839, 0, 1, 0, 107496, 68551, 1609817936, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12272, 'N5582', 'queen francis 7655', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12273, 'N5583', 'NOFIU Moshood Olaide 8257', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1617673122, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12274, 'Z6167', 'Wendy_Beta CNC 7181', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66608, 66608, 1609213782, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12275, 'N5584', 'TAWA 1550', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670221124, 1670221124, 1, 0, 124988, 55714, 1597722455, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12276, 'N5585', 'Abraham 8528', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1612494889, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12277, 'N5586', 'Samuel owolabi 4857', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99747, 96601, 1639186825, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12278, 'N5587', 'Promise Ndidi Awaritoma 5930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12279, 'Z6168', '港邦电气Angela 0285', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67610, 67610, 1609397279, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12280, 'G0376', 'NYAMEKYE PETER 0169', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87190, 65943, 1607324514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12281, 'N5588', 'JA MarieT2747', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641783500, 1641783500, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665812465, 1665812465, 1, 0, 121803, 67261, 1608188781, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12282, 'Z6169', 'John 7480', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67427, 67427, 1608618091, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12283, 'Z6170', 'James 6539', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669952280, 0, 2, 1, 106574, 79504, 1621387430, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12284, 'Z6171', 'Frank 9720', 1, 12, '0', NULL, '沈阳恒圣威贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12285, 'N5589', 'Angela Imarhiagbe 2733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12286, 'Z6172', 'SIR 7908', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12287, 'N5590', 'ijeoma 0789', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626951520, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665481948, 1665481948, 1, 0, 84230, 42135, 1585894541, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12288, 'Z6173', '邹升平 3571', 1, 12, '0', 0, '今晟文具', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636087757, 0, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 67177, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12289, 'Z6174', 'Edison 7704', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12290, 'Z6175', 'Giselle 2316', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12291, 'N5591', 'Prince Awoofstore 0342', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 63804, 63581, 1605598325, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12292, 'N5592', 'Austine Paters 3874', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '空运island玻璃膜 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 68351, 68351, 1609214816, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12293, 'N5593', 'Hamidu 1732', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12294, 'N5594', 'HENRIETTA JOHNSON 2465', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12295, 'Z6176', '卓瑞敏 7570', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '海运Alaba，水烟片，16cbm ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67965, 67926, 1608781127, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12296, 'G0377', 'Abdul Razak 5826', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964580, 1610964580, 0, '海运加纳墙纸 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12297, 'G0378', 'Kenneth  Anibueze 1564', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667805687, 0, 2, 1, 79109, 65870, 1608195805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12298, 'Z6177', '小徐 0642', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65560, 65560, 1607063587, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12299, 'N5595', 'Emeka 9393', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728254, 0, 2, 1, 78245, 65129, 1606274863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12300, 'N5596', 'Mercy 1289', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '空运和海运Trade Fair ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87816, 64857, 1606188622, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12301, 'N5597', 'Adeolu Adebayo 6381', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627970741, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666167130, 1666167130, 1, 0, 119673, 63803, 1605175652, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12302, 'Z6178', '环宇工艺 9932', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '海运Alaba铝板 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64214, 34457, 1576207049, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12303, 'N5598', 'Temi 9810', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12305, 'Z6180', 'Helen xu 1853', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651826930, 0, 1, 0, 108451, 7012, 1554969186, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12306, 'Z6181', 'Eric Liu 7008', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12307, 'N5599', 'Kelubia Charles sunday 4911', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '空运贴标机 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12308, 'G0379', 'Chike Izuagba 7860', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669095113, 0, 2, 1, 64234, 64234, 1605490387, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12309, 'Z6182', 'Tina Xu 5683', 1, 12, '0', NULL, '中航LED控制系统', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '空运IkejaLED控制卡，内置电池\nOgwu3712_11129+Aircargo+Ikeja-Oshodi+08110223712 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12310, 'N5600', 'KB 1066', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617110238, 0, '尼日利亚+加纳，海运', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656488516, 0, 1, 0, 114283, 56954, 1598431299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12311, 'Z6183', 'Nora 0279', 1, 12, '0', NULL, 'Guangzhou Sunchionglic Electric Appliance Co.,Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, 'James空运Alaba ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12312, 'Z6184', '赵先森 4155', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '海运包包Onitsha ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65491, 62198, 1603783889, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12314, 'N5602', 'Sanni Abimbola Sam 2189', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '空运 ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12315, 'G0380', 'JACKMEYER 7211', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12316, 'Z6185', 'Sally 5841', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62390, 62390, 1603693417, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12317, 'N5603', 'Lola Oshoba 2827', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12318, 'N5604', 'Ezeh Daniel ogbonna 0828', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12319, 'Z6186', '王增江 8882', 1, 12, '0', NULL, 'Seller; Linqing kaatia Bearing Co., Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '海运加纳轴承 K&D Bearing', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91115, 64665, 1605755625, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12320, 'N5605', 'Victor 8864', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12321, 'Z6187', 'Car-Act 2098', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61001, 61001, 1602733232, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12322, 'N5606', 'val 4684', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86212, 86212, 1627920000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12323, 'N5607', 'JOB EMMANUEL 2444', 1, 9, '1', NULL, 'Exclusive Express Logistics Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '目的港同行，经常询价 空运，海运都有', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12324, 'N5608', 'Saif Ali Haye 8337', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12325, 'Z6188', '通康牌 1499', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621654001, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1663417751, 1663417751, 1, 0, 121802, 60541, 1602560941, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12326, 'Z6189', 'Tony 1578', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62332, 62332, 1603956625, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12327, 'Z6190', 'nancy 3136', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627368480, 0, '', 0.00, 1, 30, 30, 202, 0, 750.00, '', 0, 0, 1669714314, 1669714314, 1, 0, 122736, 41831, 1585639873, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12328, 'Z6191', 'Daisy黄颖 7964', 1, 12, '0', NULL, '慈溪万陇电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, ' ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61298, 61298, 1602899993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12329, 'Z6192', 'coco 5410', 1, 12, '0', 0, '广州市欣科特电子有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615954272, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80174, 927, 1547433494, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12330, 'Z6193', 'DONY 8137', 1, 12, '0', 0, 'COMA ELECTRONIC', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641886521, 1641886521, '许先生  13925141228   广州市荔湾区桥中南路高低塘工业区94号优速隔壁  陈总水  15160734010  2本', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666160418, 1666160418, 1, 0, 119213, 1662, 1548220178, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12331, 'N5609', 'MR.AUSTIN 1950', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 68681, 15652, 1561539419, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12332, 'N5610', 'Mr Endor 3181', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111407, 726, 1548210748, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12333, 'N5611', 'Tajuddeen6889', 1, 9, '1', 0, 'DAURAWA GLOBAL SEED', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633938166, 0, '胡萝卜种子，海运Alaba', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669133543, 0, 2, 1, 85811, 14121, 1561001757, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12334, 'Z6194', '刘燕莉Sherry 9136', 1, 12, '0', 0, '广州百特电池厂', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639618059, 1639618059, '(新亚洲 5楼540档)', 0.00, 1, 0, 0, NULL, 0, 800.00, '002', 1639618059, 0, 1670316031, 1670316031, 1, 0, 125078, 175, 1547742239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12335, 'Z6195', 'Vicky 9361', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659337610, 1659337610, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1659337610, 0, 1660800766, 1660800766, 1, 0, 119764, 29304, 1573193100, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12336, 'Z6196', 'KIKI 0641', 2, 12, '0', 0, '广州百世华唐科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667891072, 1667891072, '林新丹440923198208051010', 0.00, 1, 0, 0, 315, 1, 750.00, '005', 1667891072, 0, 1669449075, 1669449075, 1, 0, 124473, 251, 1547105751, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12337, 'N5612', 'JOSEPH 7650', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659663253, 1659663253, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1659663253, 0, 1661961600, 0, 1, 0, 112622, 2158, 1548291300, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12338, 'N5613', 'Chinedu Vincent okpalalakwe 6139', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639366424, 1639366424, 'F 404 ALABA INTERNATIONAL MARKET OJO LAGOS', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1666333453, 0, 2, 1, 92848, 54645, 1597113019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12339, 'Z6197', '陈小姐 3967', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651741249, 1651741249, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '002', 1651741249, 0, 1648742400, 0, 1, 0, 103418, 19915, 1565319346, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12340, 'Z6198', 'MANDY 2685', 1, 12, '0', 0, '永康市佳涵工具有限公司（原来：永康市利宇进出口有限公司）', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669606216, 1669606216, 'OSIT 割草机', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1669606216, 0, 1670229611, 1670229611, 1, 0, 118242, 7866, 1555655935, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12341, 'N5614', 'Yusuf 9903', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109969, 56190, 1597903922, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12342, 'N5615', 'sunday 7920', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665632287, 1665632287, 1, 0, 119683, 18453, 1563502428, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12344, 'Z6200', 'JAMIE 0305', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669789584, 1669789584, 1, 0, 121814, 9441, 1556786398, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12345, 'N5616', 'newbeez 9681', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 6297, 6243, 1553936048, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12346, 'Z6201', '蒋恩宾 ANSON 1483', 1, 12, '0', NULL, '温州陆港国际贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    温州市鹿城区黎明西路236号国贸中心24楼2403室', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670124351, 1670124351, 1, 0, 117727, 4766, 1553330862, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12347, 'N5617', 'Taofeek 7563', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755837, 0, 2, 1, 1586, 1586, 1555130409, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12349, 'N5618', 'John Theophilus 1070', 1, 9, '1', NULL, 'AGBONULGA GLOBAL INVESTMENT LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669603939, 1669603939, 1, 0, 93914, 2026, 1548914995, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12350, 'Z6202', '张伟 8146', 1, 12, '0', 0, '香港银铄有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359497, 1653359497, '宁波市海曙区柳鸣路80号11幢503室', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359497, 0, 1663761611, 1663761608, 1, 0, 122162, 35797, 1577777633, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12351, 'N5619', 'duru 9756', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110224, 2433, 1548648077, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12352, 'N5620', 'Sunny black 1389', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668674094, 1668674094, 1, 0, 119521, 8791, 1555666438, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12353, 'N5621', 'VASCO SKY GLOBAL LTD 2088', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651212908, 1651212908, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1651212908, 0, 1648742400, 0, 1, 0, 102725, 14461, 1560764450, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12354, 'N5622', 'Felix Egbogu 4473', 1, 9, '1', 0, 'Felitec Global Services Ltd.', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625540542, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106241, 12224, 1558949286, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12355, 'N5623', 'uju 4853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1662341082, 1662341082, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1662341082, 0, 1667202015, 1667202015, 1, 0, 115484, 115127, 1657123200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12356, 'Z6203', '慕盛 钟良 4286', 1, 12, '0', 0, '宁波幕盛进出口有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359533, 1653359533, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653359533, 0, 1669109367, 1669109367, 1, 0, 122897, 514, 1548210717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12357, 'Z6204', 'joyce 0788', 1, 12, '0', NULL, '赞拓厨房 广州赞拓厨房设备有限公司 广州市番禺区桥南街福愉东路陈涌安置区一街9号,电话：020-34619349，传真：20-34620045', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92774, 22939, 1567735389, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12358, 'N5624', 'Queensbridge 1247', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657764196, 1657764196, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1657764196, 0, 1661961600, 0, 1, 0, 115224, 5586, 1554279537, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12359, 'Z6205', '广州享龙 Lydia 7960', 1, 12, '0', NULL, '广州享龙', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12360, 'Z6206', '黄俊宣 MRICO', 1, 12, '0', 0, '黄俊宣 440582198408173053 （FOUDZ 新亚洲2F210）', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614676148, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1670064478, 1670064478, 1, 0, 123970, 370, 1548036812, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12361, 'Z6207', '邢文婷Anna 5026', 1, 12, '0', NULL, '新客户', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655189960, 0, 1, 0, 112821, 15854, 1561362259, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12362, 'Z6208', '晓宇包装0397', 1, 12, '0', 0, '温州晓宇包装有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652063220, 1652063220, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1652063220, 0, 1664450773, 1664450769, 1, 0, 123829, 12445, 1560404519, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12363, 'Z6209', '阿强Ken-已离职 7118', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58431, 7989, 1555387665, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12364, 'N5625', 'YAKUBU 1495', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653645276, 0, 1, 0, 110942, 10776, 1557563059, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12365, 'N5626', 'smart 0733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113033, 39883, 1584062532, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12366, 'N5627', 'Daf 5914', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624598957, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669133574, 0, 2, 1, 83233, 2804, 1548813377, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12367, 'N5628', 'CROSS 0786', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664342557, 1664342557, 1, 0, 124011, 1766, 1548831767, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12368, 'N5629', 'golden point 6999', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755843, 0, 2, 1, 72355, 2819, 1548813378, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12369, 'Z6210', 'Annie 7988', 1, 12, '0', 0, '环辉国际陈美亭 440923198803156861', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611974373, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669968628, 1669968628, 1, 0, 123768, 37625, 1578647480, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12370, 'N5630', 'Eniola Ganiu 9548', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648468615, 1648468615, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1648468615, 0, 1669888921, 1669888921, 1, 0, 123795, 25996, 1569463134, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12371, 'N5631', 'ibrahim  shaibu 6452', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12372, 'N5632', 'Mr.Ken 9713', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 40066, 6068, 1554805261, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12373, 'N5633', 'uchenna okenwa 9210', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666333482, 0, 2, 1, 73012, 670, 1548147025, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12374, 'G0381', 'MR.ALPHONSUS AKOR 4513', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '加纳海运相框，墙纸    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652174077, 0, 1, 0, 108535, 19161, 1564469606, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12375, 'Z6211', 'Allen 6924', 1, 12, '0', 0, 'Allen Xiao: 广州市英纽特餐饮设备有限公司', '广州市白云区人和镇东华工业东景路13号', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322130, 1656322130, '广州市白云区人和镇东华工业区东景路13号外贸一部肖滔', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322130, 0, 1654153401, 0, 1, 0, 110756, 1924, 1548843077, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12376, 'Z6212', 'Sabrina 6589', 1, 12, '0', 0, '佛山市斯奈特能源电气科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1634283190, 0, '佛山市南海区桂城平洲夏东三洲工业区泓科楼4楼', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669108783, 1669108783, 1, 0, 125123, 2436, 1548914088, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12377, 'Z6213', 'Kevin 6671', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '灯具    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42479, 8942, 1555741227, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12378, 'Z6214', '金小姐 ANGOLA 7088', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660875216, 1660875216, '金琦英 330782199009182569', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1660875216, 0, 1669349137, 1669349137, 1, 0, 124145, 2219, 1548935392, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12379, 'N5634', 'GOOD VENTURE 7496', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59827, 6302, 1553936074, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12380, 'N5635', 'EBUKA 5571', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669280179, 1669280179, 1, 0, 121355, 13427, 1559369684, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12381, 'N5636', 'TONY 1865', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755854, 0, 2, 1, 70251, 3056, 1548926916, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12382, 'Z6215', '吕先生 6207', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12383, 'N5637', 'Ali Safa 6616', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, 'island     ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668735350, 1668735350, 1, 0, 122089, 26732, 1572247190, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12384, 'Z6216', '郝同川 9590', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665217991, 1665217988, 1, 0, 124423, 7673, 1556182867, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12385, 'Z6217', 'YOYO 5484', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61407, 5802, 1554086458, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12386, 'Z6218', 'HAPPY 1511', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    广州市越秀区人民南路2-6号新华大酒店422', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668674094, 1668674094, 1, 0, 116696, 8791, 1555666438, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12387, 'Z6219', '朱海珍 4668', 1, 12, '0', NULL, '杭州百佳荟对外贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661609320, 1661609320, 1, 0, 120497, 49658, 1595236008, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12388, 'Z6220', 'Emma 周海静 7252', 1, 12, '0', 0, '宁波祥泰医疗器械有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615341915, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656062195, 0, 1, 0, 113518, 3338, 1551234982, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12389, 'Z6221', '方先生 2570', 1, 12, '0', NULL, '44528119950201221X 方毫滨', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652692785, 0, 1, 0, 109643, 424, 1547105796, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12390, 'N5638', 'salim sani aliyu 7878', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666687238, 1666687238, 1, 0, 110804, 34393, 1576739177, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12391, 'Z6222', '张锦湖 8287', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6000, 6000, 1554719730, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12392, 'Z6223', 'Jacin 6800', 1, 12, '0', NULL, '陈泽欣 445122199312020037', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34065, 7185, 1554887869, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12393, 'N5639', 'PAULO 6402', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620877671, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663415110, 1663415110, 1, 0, 122629, 1524, 1548483335, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12394, 'N5640', 'ATC 2366', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728240, 0, 2, 1, 84123, 26061, 1569484835, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12395, 'N5641', 'ibeh nwachukwu 8818', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669783134, 1669783134, 1, 0, 121012, 8498, 1556333577, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12396, 'N5642', 'olayinka 3379', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18584, 18584, 1566455845, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12397, 'N5643', 'Celtech 5195', 1, 9, '1,0', 0, 'C C OBI NIG.LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639469187, 1639469187, '医疗', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113518, 3334, 1551673758, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12398, 'Z6224', '蔡彬彬 8392', 1, 12, '0', NULL, '乐清诺华电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 120, 120, 1547105821, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12399, 'Z6225', '许威彬 0277', 1, 12, '0', 0, '新亚洲国际电子城580A', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653010027, 1653010027, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1653010027, 0, 1669278623, 1669278623, 1, 0, 124667, 4342, 1553146757, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12400, 'N5644', 'cephas Peter 7375', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964581, 1610964581, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94701, 32430, 1574759379, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12401, 'N5645', 'Okenwa 2207', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667269191, 1667269191, 1, 0, 118375, 817, 1548231632, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12402, 'N5646', 'Mazen Al Halabi 4678', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655712161, 1655712161, '', 0.00, 1, 1205, 1205, NULL, 0, 750.00, '005', 1655712161, 0, 1666855946, 1666855946, 1, 0, 121596, 4913, 1553249029, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12403, 'N5647', 'Greatlink 0241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633502240, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665733519, 0, 2, 1, 103406, 54, 1546682383, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12405, 'N5648', 'SHIFU 7224', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 64031, 13957, 1560326994, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12406, 'Z6226', 'Martin 5360', 1, 12, '0', NULL, '深圳市联通达塑胶五金有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12407, 'Z6227', 'Yuki 9494', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12408, 'Z6228', 'Julliet 8955', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12409, 'Z6229', 'TONY 2670', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75208, 29, 1546682299, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12410, 'Z6230', 'ANNE 2276', 1, 12, '0', NULL, '宁波宥和', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12411, 'N5649', 'Samson Ajayi 5637', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1659681216, 1, 0, 118505, 25176, 1569376614, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12412, 'N5650', 'PAJEE 0654', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657942451, 0, 1, 0, 116510, 58802, 1600326451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12413, 'Z6231', 'Ango 8048', 1, 12, '0', NULL, '广州市虎头电池', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12414, 'Z6232', '刘小姐 7795', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12415, 'Z6233', 'Serena Ho 4339', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 3088, 3088, 1548928027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12416, 'Z6234', '商先生 7284', 1, 12, '0', NULL, '非航', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    广州市越秀区环市中路300号天秀大厦B座1006-1008室', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38179, 728, 1548300956, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12417, 'Z6235', '吴小姐 IRIS WU 9012', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668849977, 1668849977, 1, 0, 123213, 3453, 1552623393, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12418, 'Z6236', 'GRACE 0933', 1, 12, '0', NULL, '瑞安市盛典汽车零部件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657701213, 0, 1, 0, 115930, 4933, 1553330957, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12419, 'Z6237', '苏小姐 6638', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12420, 'Z6238', 'shadow 9869', 1, 12, '0', NULL, '佛山市佳铃乐器制造有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38123, 19513, 1564467373, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12421, 'Z6239', 'LINDA 4799', 1, 12, '0', NULL, '常州市南威电子有限公司 （广州市门市部 米市路十三号之五81档）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670030732, 0, 2, 1, 80824, 8287, 1555644749, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12422, 'Z6240', 'Seun Wang 王承洋 5999', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12423, 'Z6241', '杨志平 IVAN 9978', 1, 12, '0', 0, '杨景笔 440923198710180993 富和美电子（新亚洲9楼903）', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653359856, 1653359856, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '104', 1653359856, 0, 1661326231, 1661326231, 1, 0, 120502, 83, 1546682420, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12424, 'Z6242', 'GRACE 邓丽 2380', 1, 12, '0', NULL, '广州市惠诚进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '汽配    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12425, 'N5651', 'EMMA 8827', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653441206, 1653441206, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1653441206, 0, 1670296890, 1670296890, 1, 0, 123555, 383, 1547105794, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12426, 'N5652', 'jamek 1194', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666079859, 1666079859, 1, 0, 123715, 12882, 1559036108, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12427, 'N5653', 'Obain 7302', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115193, 3342, 1551341334, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12428, 'N5654', 'COLEMAN 9869', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1630922160, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668849977, 1668849977, 1, 0, 123210, 3453, 1552623393, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12429, 'Z6243', '何力介Leo 7666', 1, 12, '0', 0, '寺崎科技', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648433624, 1648433624, '转换开关', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1648433624, 0, 1660891003, 1660891003, 1, 0, 119738, 4084, 1553065958, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12430, 'Z6244', 'AMY 4574', 1, 12, '0', NULL, '艾米电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    新亚洲1133A', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79991, 79, 1546682420, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12431, 'Z6245', 'LINA 3909', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665991495, 1665991495, 2, 1, 91911, 6611, 1554689614, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12432, 'N5655', 'BOSE1921', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622696596, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668765843, 1668765843, 1, 0, 118893, 5014, 1554084421, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12433, 'N5656', 'chukwunyerenwa nneoma sandra 1148', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12434, 'Z6246', '颜立标 5833', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623818937, 0, '汽配，主要市场：尼日利亚，加纳，科特迪瓦，几内亚', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657177604, 0, 1, 0, 115309, 31681, 1574934612, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12435, 'N5657', 'justino 9999', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667897616, 1667897616, 1, 0, 123327, 1517, 1548291318, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12436, 'N5658', 'ekal 6685', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669968907, 1669968907, 1, 0, 122593, 17410, 1563348522, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12437, 'N5659', '元龙 4034', 1, 9, '2', 0, '', '佛山市南海区大沥镇黄岐白天鹅花园73栋602', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668595248, 1668595248, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1668595248, 0, 1670241419, 1670241419, 1, 0, 125009, 2506, 1548483340, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12438, 'Z6247', 'IVY 1429', 1, 12, '0', NULL, '方盛电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42595, 11106, 1557913038, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12439, 'Z6248', 'Franko 6661', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18396, 6410, 1554862453, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12441, 'N5660', 'HONEST（afam victor） 5734', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 84691, 1, 1547472419, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12442, 'N5661', 'Abubakar Alhassan 1497', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82613, 77773, 1619503630, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12443, 'N5662', 'vanessa 1299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12444, 'N5663', 'STANLEY 2599', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662431636, 1662431615, 1, 0, 121253, 10, 1547105821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12445, 'N5664', 'Ebucee 3127', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83549, 1425, 1548662068, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12446, 'Z6249', '张先生  Ellen 9275', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86194, 3381, 1551929407, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12448, 'Z6250', '俞诗诗 2930', 1, 12, '0', NULL, '宁波恒越进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36471, 854, 1547742216, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12449, 'Z6251', '陈小姐 6747', 1, 12, '0', NULL, '鸿发商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    新亚洲15楼1507', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54348, 3450, 1551341335, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12450, 'Z6252', 'Lyric 2290', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12451, 'N5665', 'FRANK - MILES 7797', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652594145, 1652594145, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652594145, 0, 1648742400, 0, 1, 0, 77541, 107, 1546948470, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12452, 'Z6253', 'JOME 6566', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667386449, 1667386449, 1, 0, 124877, 7102, 1554887861, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12453, 'Z6254', 'Doreen 0949', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12454, 'Z6255', 'Curtis 8701', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12455, 'Z6256', 'Brice 1038', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12456, 'Z6257', '博顺乐 5998', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12457, 'Z6258', 'anboo 7766', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12458, 'Z6259', 'ADAN 0208', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662363377, 1662363377, 1, 0, 121712, 52940, 1595303217, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12459, 'Z6260', 'DAVIS 5058', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, 'tunde的厂家    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12460, 'Z6261', 'judy 0409', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12461, 'Z6262', 'A shan 8883', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    AZK有限公司 新亚洲1539', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12462, 'Z6263', 'JERY 9835', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12463, 'Z6264', 'jason 8403', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12464, 'Z6265', 'Percy 2712', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661842915, 1661842915, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1661842915, 0, 1655276585, 0, 1, 0, 112742, 49088, 1592292321, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12465, 'Z6266', '肖小姐 6224', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12466, 'Z6267', '叶s 8568', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659318129, 0, 1, 0, 117929, 12220, 1559029307, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12467, 'Z6268', '何婧 7944', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12468, 'Z6269', '王先生 4981', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15561, 15561, 1561362256, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12469, 'Z6270', 'Betty 8565', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12470, 'Z6271', 'UBAH  2199', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12471, 'Z6272', '小五 8040', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12472, 'Z6273', 'samantha 7409', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33300, 25003, 1568783201, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12473, 'Z6274', 'amy 8706', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2624, 2624, 1548931107, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12474, 'Z6275', 'alice 4495', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12475, 'Z6276', 'Anny 5632', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12476, 'Z6277', '沈学珍 9630', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12316, 12316, 1559037388, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12477, 'Z6278', '黄少英 7642', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12478, 'Z6279', 'LIL 9076', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50040, 19866, 1565082425, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12479, 'Z6280', '王先生 3387', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19894, 16195, 1561602761, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12480, 'Z6281', '黄小姐 0122', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12481, 'Z6282', 'Emma 0360', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12482, 'Z6283', '林s 6360', 1, 12, '0', 0, '广州垂佳电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1628823116, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12483, 'Z6284', 'kelly 0980', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12484, 'Z6285', 'Angela 5517', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12485, 'Z6286', 'Angela 5229', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12486, 'N5666', 'Akande 1825', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622015538, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93929, 56837, 1598412542, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12487, 'N5667', 'Chikini9895', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635242678, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 58351, 58351, 1599638669, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12488, 'Z6287', 'ELLEN 1277', 1, 12, '0', 0, '广州爱力讯国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616313975, 0, '(新亚洲14F13A17)', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79902, 16, 1546682287, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12489, 'Z6288', 'AINIS 7111', 1, 12, '0', 0, '双赢国际集团有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650087756, 1650087756, '何翠平511381198307091843(南方大厦3FA110)', 0.00, 1, 0, 0, NULL, 1, 750.00, 'admin', 1650087756, 0, 1669793984, 1669793984, 1, 0, 123906, 49, 1546682382, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12490, 'Z6289', 'Nicole 7910', 1, 12, '0', NULL, '深圳市鑫瑞蓝科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19589, 19589, 1564648026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12491, 'Z6290', '王权生 8401', 1, 12, '0', NULL, '广州唯拓戈电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19551, 19551, 1565146748, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12492, 'N5668', 'TMT 8185', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669133630, 0, 2, 1, 77447, 19415, 1564469640, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12493, 'Z6291', 'Alisa 0991', 1, 12, '0', NULL, '德州利农畜牧机械有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665572121, 1665572121, 1, 0, 64907, 18301, 1564469606, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12494, 'N5669', 'Oscar4985', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1619176354, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669877338, 1669877338, 1, 0, 121650, 17439, 1563606930, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12495, 'Z6292', '刘平 4029', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12496, 'Z6293', '郑小姐NANCY4848', 1, 12, '0', 0, '广州顺展电子数码有限公司', '南方大厦PA046', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1670056927, 1670056927, '广州市海珠区洪德路185号', 0.00, 1, 0, 0, NULL, 1, 750.00, '001', 1670056927, 0, 1670322124, 1670322124, 1, 0, 124117, 35, 1546682300, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12498, 'Z6294', 'Charles 2751', 1, 12, '0', 0, '', '佛山市南海区陈溪新村北约街南十二街五号一楼', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322420, 1656322420, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322420, 0, 1664364092, 1664364242, 1, 0, 124090, 346, 1547105752, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12499, 'Z6295', 'Nina 3288', 1, 12, '0', NULL, '李泽珊 440513199207132927', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663227679, 1663227677, 1, 0, 122524, 186, 1547281655, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12500, 'Z6296', 'GIGI 9878', 1, 12, '0', 0, '赖对英 440923198202216865', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616314461, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670324512, 1670324512, 1, 0, 123676, 2440, 1548989203, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12501, 'Z6297', 'Joshua 0861', 1, 12, '0', NULL, '深圳市维克斯电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964582, 1610964582, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663219157, 1663219157, 1, 0, 122552, 724, 1547742247, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12502, 'Z6298', '狂热者Cindy 7383', 2, 12, '0', 0, '陈晓旋 445281199504040644', '广州荔湾区新亚洲电子城5楼566/佛山市南海区穗盐路景裕嘉园二期', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322113, 1656322113, '', 0.00, 1, 0, 0, 151, 0, 750.00, '003', 1656322113, 0, 1670058025, 1670058025, 1, 0, 124538, 184, 1547742240, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12503, 'Z6299', '美时美刻', 1, 12, '0', 0, 'DX WATCH TRADING Co., Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1647834012, 1647834012, '代理商  美时美刻', 0.00, 1, 30, 30, NULL, 0, 750.00, '003', 1647834012, 0, 1670317698, 1670317698, 1, 0, 125122, 3676, 1552370918, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12504, 'Z6300', '华田 2829', 1, 12, '0', NULL, '华田', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46526, 6077, 1554862447, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12505, 'Z6301', 'HAPPY 1221', 2, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1655711634, 1655711634, '绿通电子有限公司(新亚洲1340A)', 0.00, 1, 0, 0, 111, 1, 750.00, '102', 1655711634, 0, 1670324813, 1670324813, 1, 0, 124273, 89, 1546682420, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12506, 'Z6302', 'chaney 9667', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    滨江西路100号金砖创意中心302', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665746140, 1665746140, 1, 0, 123754, 205, 1547281656, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12507, 'Z6303', '陈武 2131', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616316019, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79953, 23023, 1567242497, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12509, 'Z6305', 'lucy 5656', 1, 12, '0', 0, '', '佛山南海区盐步霞露直街雅居尚筑四栋', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322167, 1656322167, '张翠萍 342127197309061520', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322167, 0, 1669187511, 1669187511, 1, 0, 125120, 96, 1546948317, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12510, 'Z6306', 'ANDY 5938', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '杨亚伢 440923199010030753    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69279, 9525, 1556788558, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12512, 'Z6308', '尹先生 8805', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616663729, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659771262, 1659771258, 1, 0, 118288, 432, 1547105797, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12513, 'Z6309', 'Lydia 0157', 1, 12, '0', NULL, '广州荔湾区太仲电子配件商行', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36939, 8169, 1555393568, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12514, 'Z6310', '杨小姐 3878', 1, 12, '0', NULL, '广州航基贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12515, 'Z6311', 'Daisy Peng 5629', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669181889, 1669181889, '硒鼓', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1669181889, 0, 1669179300, 0, 2, 1, 96260, 8794, 1557391216, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12516, 'Z6312', 'TINA 2376', 1, 12, '0', NULL, '同恩中国有限公司 G AND N FORTUNE LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75015, 70014, 1610679657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12517, 'Z6313', 'Jely 3232', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87171, 2013, 1548398022, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12518, 'Z6314', '阿玲 9325', 1, 12, '0', NULL, '主打尼日利亚外贸生意，人在尼日利亚', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12519, 'Z6315', '杭军 1216', 1, 12, '0', 0, '杭军 320521197503127317', '广州市荔湾区南岸路金众西关海15栋902', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322406, 1656322406, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322406, 0, 1653904693, 0, 1, 0, 111023, 1065, 1548220126, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12521, 'Z6317', 'judy 7201', 1, 12, '0', NULL, '新亚洲1828B', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46621, 25907, 1569556530, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12522, 'Z6318', 'lily 1729', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75930, 611, 1547281661, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12523, 'Z6319', 'Belle 8817', 1, 12, '0', NULL, '逸派电子（王卓玛 460028198907016843）厂家档口搬到 新亚洲14楼1437B', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664529700, 1664529700, 1, 0, 116053, 15875, 1561362261, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12526, 'Z6321', 'ELILI 谭静 3820', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    新亚洲1429', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75378, 236, 1546948368, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12527, 'Z6322', 'Linda 8348', 1, 12, '0', 0, '广州市柏信科技有限公司', '', 5, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '广州市柏信科技有限公司', '91440101MA5CJJK26H', '', '', '', '', '', 1610899200, 1667139087, 1667139087, '移动电源', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1667139087, 0, 1667138956, 0, 2, 1, 71253, 2846, 1548743135, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12528, 'Z6323', 'apple1415', 1, 12, '0', 0, 'sky cell communication', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617082884, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670318672, 1670318672, 1, 0, 124888, 291, 1547281657, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12529, 'Z6324', '孙先生 2059', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54748, 4309, 1553247955, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12530, 'N5670', 'KEN 5600', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669108783, 1669108783, 1, 0, 119784, 26, 1548146963, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12531, 'N5671', 'Jacqueline 6708', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612245334, 0, '欧派介绍', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12532, 'N5672', 'geittome 1174', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 71707, 36039, 1577435043, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12533, 'N5673', 'Michael 1874', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88774, 22453, 1567137118, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12534, 'N5674', 'SURE LINK 6686', 1, 9, '1', NULL, 'SURE LINK', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70546, 37036, 1578390059, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12535, 'N5675', 'JOSHUA 0546', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755860, 0, 2, 1, 52086, 15573, 1561705341, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12536, 'N5676', 'blessedking 2223', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 44236, 1183, 1547624623, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12537, 'N5677', 'lady 4061', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12538, 'N5678', 'Mr pius 1504', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193550, 0, 2, 1, 52773, 647, 1548146964, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12539, 'N5679', 'Nelson 1211', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90697, 25107, 1571902515, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12540, 'N5680', 'chioma 9747', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706283, 0, 2, 1, 60774, 53111, 1595474732, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12541, 'N5681', 'JAHMEN 3670', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667286594, 1667286594, 1, 0, 113038, 1735, 1548220131, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12542, 'Z6325', 'Susan 7628', 1, 12, '0', 0, '凡升数码', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612613797, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1668046315, 1668046315, 1, 0, 122049, 31546, 1574477570, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12543, 'N5682', 'too much 0613', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614677170, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1664334609, 1664334607, 1, 0, 123856, 859, 1547280437, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12544, 'N5683', 'bso 1164', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667287229, 1667287229, 1, 0, 114195, 3662, 1552370918, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12545, 'Z6326', '赵生 8036', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670316174, 1670316174, 1, 0, 125026, 429, 1547105796, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12546, 'Z6327', 'RUNKIE 4018', 1, 12, '0', NULL, '迪九贸易（新亚洲9楼911档）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666170829, 1666170829, 1, 0, 122144, 209, 1547281656, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12547, 'Z6328', 'ALICE 8188', 1, 12, '0', 0, '新昌县世邦新材料有限公司', '佛山市南海区桂城滨江1号15座2201', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666748085, 1666748085, '倍耐音电子有限公司（新亚洲20楼2012)', 0.00, 1, 0, 0, NULL, 0, 750.00, 'admin', 1666748085, 0, 1668672288, 1668672288, 2, 1, 95224, 57, 1546947757, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12548, 'N5684', 'mabel 6623', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58231, 27959, 1571292935, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12549, 'N5685', 'emmanue 9101', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669604008, 1669604008, 1, 0, 123802, 48, 1548210716, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12550, 'N5686', 'gadget 2149', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668858055, 1668858055, 1, 0, 113680, 51076, 1594006084, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12551, 'N5687', 'Kolapo Abidemi 1250', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 65623, 65623, 1606986239, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12552, 'Z6329', '青岛鸿泰徐小姐 7298', 1, 12, '0', NULL, '鸿泰贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43079, 218, 1547105821, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12553, 'N5688', 'VIVINCO 1517', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '老板娘    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115142, 821, 1548231633, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12554, 'G0383', 'Raymond Gorni 5080', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59386, 51516, 1593844368, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12555, 'N5689', 'ADEMOLA 6631', 1, 9, '1', 0, 'ADEMOLA BLINDS LTD', 'SUITE B01,2ND FLOOR, MANNAH PLAZA, WUSE ZONE 5,ABUJA,NIGERIA', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632723767, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665988157, 1665988157, 1, 0, 119555, 655, 1548210717, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12557, 'Z6330', 'Windy 3535', 1, 12, '0', 0, '旺德福电子', '广州市荔湾区葵蓬凤溪村159号', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666260803, 1666260803, '', 0.00, 1, 30, 31, NULL, 0, 750.00, '004', 1666260803, 0, 1670234467, 1670234467, 1, 0, 124767, 237, 1546948414, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12559, 'N5690', 'chibex ezechi 6284', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19973, 16848, 1562225474, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12560, 'N5691', 'DENNIS 3612', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631252877, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666180866, 1666180866, 1, 0, 123987, 274, 1546948987, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12561, 'N5692', 'kastel 5588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658711826, 1658711826, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1658711826, 0, 1661961600, 0, 1, 0, 114002, 9368, 1556870829, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12562, 'Z6332', 'ALINA 1026', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661761526, 1661761526, 1, 0, 121037, 7094, 1555121791, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12563, 'N5693', 'emmy 0626', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661942130, 1661942130, 1, 0, 121227, 25451, 1569484842, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12564, 'N5694', 'Ajibola Afolabi 7468', 1, 9, '1', 0, 'Ambysil International Limited', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1651545278, 1651545278, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1651545278, 0, 1665555541, 1665555541, 1, 0, 121419, 25484, 1569206514, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12565, 'N5695', 'Lamulat 9555', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12566, 'N5696', 'ndi 1515', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669133781, 0, 2, 1, 63309, 1174, 1548147026, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12567, 'N5697', 'AFAM FRANNICS 1188', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622423502, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95543, 8379, 1555741213, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12568, 'N5698', 'ASI 8316', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660892220, 0, 1, 0, 119883, 1184, 1548220169, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12569, 'N5699', 'Chioma 9354', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668498285, 1668498285, 1, 0, 124796, 16357, 1561705311, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12570, 'Z6333', 'Kelly 2916', 1, 12, '0', 0, 'POWER POINT', '佛山市南海区建设大道中海金沙湾C2', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322227, 1656322227, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1656322227, 0, 1669108435, 1669108435, 1, 0, 125079, 426, 1547475321, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12571, 'N5700', 'KENTRON 4427', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669987102, 0, 2, 1, 72183, 4687, 1553160972, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12572, 'N5701', 'delight 9163', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670307536, 1670307536, 1, 0, 123600, 1666, 1548220178, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12573, 'N5702', 'olaleye adeniyi 232.', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12574, 'N5703', 'DIKE nicks 3383', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635573289, 0, 'Proenergytechnologycompany@gmail.com', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669616892, 1669616892, 1, 0, 119561, 1057, 1548146971, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12575, 'N5704', 'Ik Uchenna 6267', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669951928, 1669951928, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1669951928, 0, 1669974049, 1669974049, 1, 0, 122017, 4774, 1553321501, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12576, 'Z6334', 'Una 8868', 1, 12, '0', NULL, '上海司好机械设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667717318, 1667717318, 1, 0, 116479, 48335, 1592205883, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12577, 'Z6335', 'Cindy 9058', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '新亚洲14楼13A25    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72250, 18581, 1564019353, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12578, 'N5705', 'queen 2599', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12579, 'G0384', 'Ndukaife 7501', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193585, 0, 2, 1, 63911, 3329, 1548991548, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12580, 'Z6336', 'Cateryne Chen 9305', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658894353, 1658894353, '主营汽配', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1658894353, 0, 1668828295, 1668828295, 1, 0, 123923, 31184, 1574065361, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12581, 'N5706', 'Adu 4412', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639466377, 1639466377, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670209169, 1670209169, 1, 0, 124529, 5540, 1553249486, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12582, 'N5707', 'EMPIRE 1168', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 75450, 51651, 1594102122, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12583, 'N5708', 'stanley 4248', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 47979, 47979, 1590979689, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12584, 'N5709', 'saintson 3126', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660801748, 1, 0, 119873, 2422, 1548383226, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12585, 'N5710', 'solar rep 5444', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670220038, 1670220038, 1, 0, 112666, 23250, 1567735390, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12586, 'Z6337', 'Pastor Doyin Jibodu 0000', 1, 9, '1', 0, 'INSHAPE', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597119, 1652597119, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597119, 0, 1669452850, 1669452850, 1, 0, 123294, 46841, 1590377977, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12587, 'Z6338', 'Arthur 3930', 1, 12, '0', 0, 'BOSCON ELECTRONIC PRODUCTS CO LTD', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657962544, 1657962544, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '201', 1657962544, 0, 1657771649, 0, 1, 0, 116212, 3383, 1550890992, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12588, 'N5711', 'noltec 1796', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1853, 1853, 1548935404, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12589, 'N5712', 'SAMPSON 0449', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82393, 22007, 1567069394, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12590, 'N5713', 'IZUDONWORLD 6236', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666679366, 1666679366, 1, 0, 123736, 16847, 1562225473, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12591, 'N5714', 'KINGSLEY 8558', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667965573, 0, 2, 1, 50296, 8821, 1555741257, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12592, 'N5715', 'NEW WORLD 6028', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12593, 'N5716', 'Chris 2781', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12594, 'N5717', 'DELOU 7651', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12595, 'N5718', 'chydivine 0013', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668735383, 0, 2, 1, 56401, 27508, 1570786343, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12596, 'N5719', 'EMMYJOE 8453', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669728445, 0, 2, 1, 97644, 46479, 1589859684, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12597, 'N5720', 'Pioneer 9550', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106374, 20089, 1565082425, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12598, 'Z6339', 'Anna wang 9590', 1, 12, '0', NULL, 'DONG GUAN ZHENGYANG ELECTRONIC MECHANICAL LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964583, 1610964583, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46089, 40469, 1584676155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12599, 'N5721', 'Trusted Mecon 1070', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669133726, 0, 2, 1, 81055, 17935, 1563353839, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12600, 'N5722', 'Nze odera 3024', 1, 9, '1', 0, 'deval ventures', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650164164, 1650164164, 'trade fair, 美容美发， salon equipments and cosmetics', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1650164164, 0, 1661961600, 0, 1, 0, 110992, 7764, 1555902316, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12601, 'N5723', 'eugene 9287', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100564, 32, 1547742238, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12602, 'N5724', 'Monk7395', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633501311, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668423578, 1668423578, 2, 1, 100346, 2977, 1548918717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12603, 'N5725', 'adaobi 5455', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12604, 'N5726', 'Blessed One 李俊豪 7643', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50379, 6066, 1554718956, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12605, 'N5727', 'KRIS 9142', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652750364, 1652750364, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1652750364, 0, 1669955213, 1669955213, 1, 0, 124138, 3047, 1548926916, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12606, 'N5728', 'MAN-U 2226', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655119770, 0, 1, 0, 112545, 42930, 1586141194, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12607, 'Z6340', '李洁 1388', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1622430083, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665818569, 1665818569, 1, 0, 123516, 5746, 1553492847, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12608, 'N5729', 'ken 6847', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670031622, 0, 2, 1, 46940, 38595, 1578897778, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12609, 'Z6341', 'Peggy 李小姐 7446', 1, 12, '0', NULL, '深圳市锦安科技科技发展有限公司 深圳市南山区南海大道山东大厦B栋604', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65742, 4168, 1553075499, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12610, 'N5730', 'NONSO 3986', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657690166, 0, 1, 0, 115841, 16664, 1562308924, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12611, 'Z6342', 'LUCKY 8500', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616661632, 0, '广州幸运星电子有限公司(新亚洲18楼1818)', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670228470, 1670228470, 1, 0, 119197, 344, 1547105752, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12612, 'G0385', 'jude 3881', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665542794, 1665542794, 1, 0, 124795, 39504, 1582767051, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12613, 'N5731', 'yeka 0935', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1652002423, 0, 1, 0, 108644, 19489, 1564125619, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12614, 'Z6343', 'Wendy 6309', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89681, 396, 1547105753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12615, 'Z6344', 'Nancy 蔡林 0239', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45162, 14461, 1560764450, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12616, 'N5732', 'Victor Ayomide 0161', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 27680, 27680, 1571035625, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12617, 'Z6345', 'LING 1510', 1, 12, '0', NULL, '广州市比得尔电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43133, 371, 1547475173, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12618, 'N5733', 'Mr. Abiodun2739', 1, 9, '1', 0, 'Habbey Homes Properties & Development Company Limited', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669255007, 1669255007, 'Address:1/4 Abiodun Akinyemi Close, Off Adams Shodeinde, Oseni Street, Igbogbo,Ikorodu,Lagos,Nigeria', 0.00, 1, 0, 0, NULL, 0, 750.00, '008', 1669255007, 0, 1669193607, 0, 2, 1, 43249, 40937, 1584582820, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12619, 'N5734', 'onobiz 7338', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669987138, 0, 2, 1, 77493, 16911, 1562308895, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12620, 'N5735', 'preciousosia 3779', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97810, 41895, 1585205868, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12621, 'Z6346', 'SULI 7488', 1, 12, '0', NULL, '华乐电子 马晓敏 440582199811155941', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70506, 2030, 1548928046, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12622, 'N5736', 'Albert 1028', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193642, 0, 2, 1, 39738, 35896, 1577777633, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12623, 'N5737', 'Cephas7888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669254974, 1669254974, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '008', 1669254974, 0, 1669193674, 0, 2, 1, 16239, 7745, 1556528939, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12624, 'N5738', 'DAMIAN 8181', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657004845, 1657004845, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1657004845, 0, 1667450101, 1667450101, 1, 0, 115128, 115128, 1657555200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12625, 'N5739', 'Jonathan 7190', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706285, 0, 2, 1, 82877, 16761, 1563853062, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12626, 'N5740', 'samtos 2408', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12627, 'N5741', 'JAMES 2914', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1624351419, 0, '', 0.00, 1, 30, 30, 172, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 85900, 81646, 1623056486, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12628, 'Z6347', 'Mishal 8118', 1, 12, '0', 0, '阳春市蜜雪儿电子科技有限公司', '广州市荔湾区西堤二马路55号新亚洲电子城8楼830', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1656322393, 1656322393, '电池、移动电源', 0.00, 1, 0, 0, NULL, 1, 750.00, '003', 1656322393, 0, 1648742400, 0, 1, 0, 79948, 86, 1547742216, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12629, 'N5742', 'Mr. Rasheed Burahimo 1545', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102549, 36494, 1578295753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12630, 'Z6348', 'DON 1985', 1, 12, '0', NULL, 'coincide(kdt) limted', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67804, 36017, 1577688318, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12632, 'N5743', 'chibel 9306', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706287, 0, 2, 1, 36469, 36469, 1578039769, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12633, 'N5744', 'focus 6527', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666333965, 0, 2, 1, 38306, 33595, 1576035971, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12634, 'Z6349', 'MIMI 5245', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60942, 27903, 1571880939, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12635, 'Z6350', '曹建云 5333', 1, 12, '0', NULL, ' 南通亚博经贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38653, 38653, 1579487075, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12636, 'Z6351', '李蝉娥 9866', 1, 12, '0', NULL, '浙江麦得机器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669096488, 1669096488, 1, 0, 122565, 19309, 1564622958, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12637, 'Z6352', '钟先生 7005', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81481, 2120, 1548662101, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12638, 'Z6353', 'Winnie Wen 4951', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668495259, 1668495259, 1, 0, 106364, 13333, 1560146420, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12639, 'N5745', 'Olusola Omoparido 0100', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1640850402, 1640850402, '', 0.00, 1, 29, 29, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111127, 52554, 1595901626, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12640, 'Z6354', '邓川Lily 6449', 2, 12, '0', 0, '上海仲谋国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653288392, 1653288392, '', 0.00, 1, 0, 0, 286, 1, 750.00, '003', 1653288392, 0, 1669779199, 1669779199, 1, 0, 124991, 862, 1548231663, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12641, 'Z6355', 'Sarah 1184', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103557, 27768, 1571292948, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12642, 'N5746', 'Emmanuek Onwoha 9788', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 66707, 15055, 1561623529, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12643, 'Z6356', 'Shany 7899', 1, 12, '0', NULL, '雅瑞淇化妆品', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37246, 37246, 1578295753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12644, 'N5747', 'Ozone0148', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1636956994, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666755875, 0, 2, 1, 69122, 36868, 1577943699, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12645, 'N5748', 'roberts 0881', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666079275, 1666079275, 1, 0, 113223, 22104, 1566805283, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12646, 'N5749', 'Chivy 4421', 1, 9, '1', NULL, 'Chivy standard', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728220, 0, 2, 1, 46405, 687, 1548210748, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12647, 'N5750', 'john 4287', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668669100, 1668669100, 1, 0, 122889, 312, 1547105739, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12648, 'N5751', 'Ogeyy2528', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1666840596, 1666840596, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1666840596, 0, 1666333181, 0, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12649, 'N5752', 'Abdulganiyu Adebayo 4743', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, 'ikeja  ，发货热    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1617616307, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12650, 'N5753', 'Stan 1619', 1, 9, '1', NULL, 'Patricks Diagnostic Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666066638, 1666066638, 2, 1, 36421, 36421, 1579079636, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12651, 'N5754', 'hi-light 2831', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12652, 'Z6357', '何贵松 3323', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625622872, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72161, 350, 1547105753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12653, 'N5755', 'Emmanuel UZOR 3017', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12654, 'N5756', 'SURPRISE 3291', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 18535, 8294, 1555644749, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12655, 'N5757', 'agr 6660', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37497, 8173, 1555393568, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12656, 'N5758', 'FRANK 4248', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655693647, 0, 1, 0, 113452, 12978, 1559551731, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12657, 'Z6358', 'GRACE 6775', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 27609, 655, 1548210717, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12658, 'Z6359', '方小姐 LAURA 3368', 1, 12, '0', NULL, '宁波迪聪机械工贸有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12659, 'Z6360', 'JAMIE 1557', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12660, 'Z6361', '吴小姐 6423', 1, 12, '0', NULL, '广东白云清洁集团有限公司（广州市白云区神山大道西363号）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12661, 'Z6362', '李庭香 5268', 1, 12, '0', NULL, '广州立达厨具', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12662, 'Z6363', 'Liz 1752', 1, 12, '0', NULL, '广州番禺建业进出口贸易与有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657617777, 0, 1, 0, 116054, 41677, 1585552221, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12663, 'N5759', 'choice pool pump 0800', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1626327505, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666333989, 0, 2, 1, 84889, 20352, 1565169564, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12664, 'N5760', 'Christopher Chukwuma 2501', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661418158, 1661418157, 1, 0, 120538, 23478, 1567735349, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12665, 'N5761', 'macdonald 6915', 1, 9, '1', 0, 'DE-OXY FIRE COMPANY LIMITED', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633931722, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669598546, 1669598546, 1, 0, 122840, 7400, 1557218194, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12666, 'Z6364', 'JACKY CHAN 8323', 1, 12, '0', NULL, 'SHIJIAZHUANG BESTAR METAL PORDUCTS CO.,LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, 'Products/description of business:hardware tools,rubber tires,building materials    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12667, 'N5762', 'centmark 1173', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666596996, 1666596996, 1, 0, 121605, 345, 1547105752, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12668, 'N5763', 'simon 6643', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667966115, 1667966115, 1, 0, 54319, 34870, 1576565075, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12669, 'Z6365', '上官 6092', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12670, 'N5764', 'Mercy Express 4441', 1, 9, '2', NULL, 'Mercy Express Freight Ltd. ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    26,Awoniyi elemo St  Ajao Estate, Off M.M Int\'L Airport Lagos Nigeria. ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29323, 19156, 1564387816, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12671, 'Z6366', 'Daisy 0677', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653104449, 0, 1, 0, 109878, 28022, 1571729821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12672, 'N5765', 'Sunday 8796', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668735377, 0, 2, 1, 34119, 790, 1547174918, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12673, 'Z6367', '章清云 8598', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52124, 32351, 1575447993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12674, 'N5766', 'vindon 6930', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665733539, 0, 2, 1, 58255, 32224, 1575276457, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12675, 'N5767', 'anag 4137', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669877811, 1669877811, 1, 0, 121641, 8922, 1556347592, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12676, 'N5768', 'RAPHAEL IBIZILI 7442', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670038596, 1670038596, 1, 0, 124391, 1195, 1548918680, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12678, 'N5769', 'POPE DON ABU 4484', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95145, 31676, 1574388497, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12679, 'N5770', 'idonije enafoghe victor 9598', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12681, 'N5771', 'emmanuel 0400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95734, 13249, 1559699373, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12682, 'N5772', '李逸飞 2135', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29526, 16832, 1562899226, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12683, 'N5773', 'Funmike Osoba 0190', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30788, 30788, 1574043606, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12684, 'N5774', 'Fredo World9388', 1, 9, '1', 0, 'Fredo World Global Energy', 'f691 up stairs alaba international market, ojo lagos, 102101 Nigeria，Ojo', 34, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642822816, 1642822816, 'https://business.facebook.com/FWGenergy/?__xts__[0]=68.ardl8gyirybjgr', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669620374, 1669620374, 2, 1, 94463, 2039, 1548914996, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12685, 'N5775', 'emyvent 8338', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115901, 5872, 1554718954, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12686, 'N5776', 'Bobito 6720', 1, 9, '1', NULL, 'Hismedics Global Venture', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728205, 0, 2, 1, 59607, 7441, 1555655934, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12687, 'N5777', 'emiri 5287', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 6263, 6263, 1553936073, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12688, 'N5778', 'Samson Adeyemi 9191', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657333887, 1657333887, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1657333887, 0, 1661961600, 0, 1, 0, 102634, 29646, 1572851519, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12689, 'N5779', 'LYKE FREEMAN 5420', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728193, 0, 2, 1, 82967, 5532, 1554690791, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12690, 'N5780', 'johnmary 5410', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667785737, 1667785737, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1667785737, 0, 1668497722, 1668497722, 1, 0, 110402, 10824, 1557888372, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12692, 'N5782', 'OLA 7031', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964584, 1610964584, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670319465, 1670319465, 1, 0, 123418, 2271, 1548918680, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12693, 'N5783', 'Sebiotimo Fausat 7580', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653461191, 1653461191, '客人要求删掉这个号码 8036340116', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1653461191, 0, 1668677666, 1668677666, 1, 0, 121926, 40970, 1585031356, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12694, 'N5784', 'I Luv Desserts limited 0500', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19996, 19350, 1564469640, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12695, 'N5785', 'KAZEEM 4834', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105076, 18735, 1564045053, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12696, 'N5786', 'cobis 9649', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669282395, 1669282395, 1, 0, 124192, 247, 1547105822, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12697, 'N5787', 'Akenest Company Limited 6948', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60095, 25803, 1569314981, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12698, 'N5788', 'Damie 5822', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1626057408, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12699, 'N5789', 'Olayinka 1210', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12700, 'N5790', 'lucy 0833', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12701, 'N5791', 'mmconcept 8884', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1667464075, 1667464075, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1667464075, 0, 1667975894, 1667975894, 1, 0, 119345, 536, 1547433492, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12702, 'N5792', 'boliuma 3592', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652860708, 1652860708, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1652860708, 0, 1661961600, 0, 1, 0, 102883, 6467, 1554969181, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12703, 'N5793', 'Joseph 9823', 1, 9, '1', NULL, 'Jaad Logistics', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12704, 'N5794', 'Rasola 3060', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664257618, 1664257618, '经常出马赛克整柜', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1664257618, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12705, 'N5795', 'Christian9121', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1619602055, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100229, 1224, 1548291318, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12706, 'Z6369', 'SUNNY 0807', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12707, 'Z6370', 'Cecilia 郭小姐 4957', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12708, 'Z6371', 'Katherine 6816', 1, 12, '0', NULL, 'HENAN LIMA', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12709, 'Z6372', 'Emily 8718', 1, 12, '0', NULL, 'CHINA PACKAGING UNION GUANGZHOU CO., LTD.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665464311, 1665464311, 1, 0, 124966, 105189, 1649174400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12710, 'Z6373', 'NANCY CHEN 9765', 1, 12, '0', NULL, '浙江麦迪制冷科技股份有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12711, 'Z6374', 'KASSY QIU 7828', 1, 12, '0', NULL, 'FUZHOU BAILEY FURNITURE CO.,LTD.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12712, 'Z6375', 'Shally Kuang 1306', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2395, 2395, 1548383225, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12713, 'N5796', 'D-KING 6421', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1619668736, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669625947, 1669625947, 1, 0, 118946, 2818, 1548813378, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12714, 'N5797', 'Peniel 1089', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755882, 0, 2, 1, 32365, 1223, 1548210753, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12715, 'Z6376', 'BENNY 陈生 2886', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616315144, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659506853, 1659506853, 1, 0, 118529, 5535, 1554194010, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12716, 'Z6377', '董先生 2777', 1, 9, '0', 0, '山东华力机电有限公司（中国.山东.汶上经济技术开发区）', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1652163258, 1652163258, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652163258, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12717, 'Z6378', 'Rhoda Hou 8433', 1, 12, '0', NULL, 'Shanghai VEVOR Machinery Equipment Co.,Ltd 上海佩续机械设备有限公司上海市普陀区宜昌路458弄8号5楼503室', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12718, 'Z6379', '詹文英 lydia 3248', 1, 12, '0', NULL, '长沙万康贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12719, 'N5798', 'OLALEKAN 7734', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12720, 'N5799', 'Alexander nosa 8864', 1, 9, '1', NULL, 'Company jamessnow venture Ltd ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83787, 79051, 1621403095, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12721, 'Z6380', 'JOHAN 9610', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103364, 11930, 1558597685, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12722, 'G0386', 'Capitalcourt 1464', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706288, 0, 2, 1, 7706, 7444, 1556088494, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12723, 'G0387', 'E-POWER 7402', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1655782548, 0, 1, 0, 113588, 7021, 1554969158, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12724, 'N5800', 'GIFT 9887', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 18963, 1481, 1547717860, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12725, 'N5801', 'chrisnd 2113', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113738, 575, 1547105805, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12726, 'N5802', 'uzoma 1190', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665996053, 1665996053, 1, 0, 123597, 2721, 1548648082, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12727, 'N5803', 'WUJIN 5547', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668851422, 1668851422, 1, 0, 119991, 8287, 1555644749, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12728, 'N5804', 'MR.MARTIN 4419', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1617603518, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667365631, 1667365631, 1, 0, 117154, 863, 1548231663, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12729, 'N5805', 'new pride 3508', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662972947, 1662972947, 1, 0, 122275, 2833, 1548743135, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12730, 'N5806', 'Lawrence Nwankwo 2682', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706289, 0, 2, 1, 17746, 1172, 1547717857, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12731, 'C0001', 'Osita 1244', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652173528, 1652173528, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652173528, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12732, 'N5807', 'Roland Omoresemi 2234', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964585, 1610964585, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12741, 'Z6381', 'angel 1068', 1, 12, '0', NULL, 'Wenzhou HuiLi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81107, 24497, 1568623343, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12743, 'N5809', 'CHRIS 4724', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706290, 0, 2, 1, 95565, 20303, 1565236101, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12744, 'N5810', 'Ganiyu 0641', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12745, 'N5811', 'Alabi Olaitan Mob 1671', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12746, 'N5812', 'D&BT 2415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639366366, 1639366366, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669109367, 1669109367, 1, 0, 122897, 1399, 1547624625, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12747, 'N5813', 'olusegun shitta 2078', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 20679, 20679, 1565082427, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12749, 'Z6382', 'Edith 7827', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597090, 1652597090, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597090, 0, 1648742400, 0, 1, 0, 27584, 15198, 1561186600, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12750, 'N5815', 'augustine 8808', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669441336, 0, 2, 1, 36595, 3051, 1548830543, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12751, 'N5816', 'BETTER LIFE 8703', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669441356, 0, 2, 1, 67996, 8721, 1556185285, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12753, 'N5817', 'Okey 0636', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620444843, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1659951219, 1, 0, 119487, 7313, 1555387634, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12754, 'N5818', 'mezidon 6375', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669441421, 0, 2, 1, 49932, 1520, 1548483335, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12755, 'N5819', 'IBETO HENRY 1027', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12756, 'Z6384', 'GUANGZHOU CHIMING ELECTRONIC TECHNOLOGY CO. LTD 9807', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12757, 'N5820', 'harboloreh 2479', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633485371, 0, '', 0.00, 1, 0, 0, 124, 0, 750.00, '', 0, 0, 1669441441, 0, 2, 1, 81875, 62708, 1603697075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12758, 'N5821', 'banke 3294', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669441462, 0, 2, 1, 102276, 1453, 1548663755, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12759, 'N5822', 'ochiefol 1293', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668736624, 1668736624, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1668736624, 0, 1668735372, 0, 2, 1, 84441, 38045, 1578886995, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12760, 'N5823', 'GANIYU KAZEEM 8629', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12761, 'N5824', 'Hasia Shaawa 7399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12762, 'N5825', 'Obinna 9439', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12763, 'N5826', 'Mobolaji Oluwole 9866', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668735365, 0, 2, 1, 61051, 61051, 1603252489, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12764, 'N5827', 'EMESON 1916', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12765, 'N5828', 'FRANCIS EZE 4004', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12766, 'N5829', 'IKE 3056', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12767, 'N5830', 'NWANNE GOD 6233', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1659316576, 1659316576, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1659316576, 0, 1663927617, 1663927617, 1, 0, 123577, 102593, 1646582400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12768, 'N5831', 'CHITOP 1612', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12769, 'N5832', 'EMEKA 9852', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12771, 'N5834', 'Jimoh Olaniyi Kazeem 1293', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12772, 'N5835', 'Emmanuel 3574', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12773, 'N5836', 'EZE 2244', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669438293, 1669438293, 1, 0, 114008, 2838, 1548837990, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12774, 'N5837', 'OYI 9340', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964618, 1610964618, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39234, 31509, 1574060973, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12775, 'N5838', 'umeohaekwe Samuel 8885', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 4115, 4115, 1552370894, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12776, 'N5839', 'chivic 8381', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12777, 'N5840', 'Daniel 1227', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12778, 'N5841', 'DOLAPO OLAKANSE 8055', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12779, 'N5842', 'JOHNGLORY 5471', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15880, 5922, 1554690795, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12780, 'N5843', 'BREN 5973', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664258720, 1664258720, 1, 0, 123890, 3046, 1548926916, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12781, 'N5844', 'AVL 1605', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12782, 'N5845', 'CEE MAN 6409', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12783, 'N5846', 'THOMAS GABRIEL 8321', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642743445, 1642743445, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110368, 110368, 1653408000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12784, 'N5847', 'Valentine 2160', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12785, 'N5848', 'Innocent Udoka 0849', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12786, 'N5849', 'CECL 8238', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656905769, 0, 1, 0, 114594, 114594, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12787, 'N5850', 'CHIBUIKE 9868', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12788, 'N5851', 'Tochukwu Ukadike 6533', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83844, 30635, 1573802015, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12789, 'Z6385', '林安眉 1060', 1, 12, '0', NULL, '温州吉纳进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    浙江省温州市龙湾区海城街道埭头丰盛路6号301室', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1649310948, 0, 1, 0, 105131, 458, 1548210717, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12790, 'N5852', 'JOSEPH 7971', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12791, 'N5853', 'victor 7398', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665567859, 1665567859, 1, 0, 122525, 5171, 1553766375, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12792, 'N5854', 'LARA 3687', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12793, 'N5855', 'Atoyebi Ahmed 6230', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12794, 'N5856', 'micheac 7624', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666082211, 1666082211, 1, 0, 124374, 18812, 1564019418, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12796, 'N5858', 'Sunday 0688', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12798, 'N5859', 'IK 0688', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12799, 'N5860', 'WISEAMAN 4841', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669987156, 0, 2, 1, 29552, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12800, 'N5861', 'BONI OBIEZE 7573', 1, 9, '1', NULL, 'COCKEREL PRODUCTS LIMITED', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12801, 'N5862', 'CHIDINMA 1498', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12802, 'N5863', 'FELIX 3281', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12803, 'N5864', 'STEVE 7766', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1143, 1143, 1548233724, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12804, 'N5865', 'abegunde derek 9617', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12805, 'N5866', 'Samzeal 8556', 1, 9, '1', NULL, 'SAMZEAL Integrated Co.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12806, 'N5867', 'uchenna 1273', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12807, 'N5868', 'akenest 6931', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658571975, 0, 1, 0, 117253, 1401, 1547624629, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12808, 'N5869', 'XBON 0614', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633514922, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655782336, 0, 1, 0, 113692, 81550, 1623312243, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12809, 'N5870', 'Micheal cheks 9476', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12810, 'N5871', 'EMEKA 1169', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665814760, 1665814760, '2022.10.15已复盘', 0.00, 1, 0, 0, NULL, 0, 750.00, '007', 1665814760, 0, 1665733561, 0, 2, 1, 91346, 17260, 1562807087, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12811, 'N5872', 'AIC 1880', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669987170, 0, 2, 1, 84507, 2686, 1548929230, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12812, 'N5873', 'JERRY 0588', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55899, 30135, 1573194408, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12813, 'N5874', 'william 9844', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12814, 'N5875', 'FUN TIME 5554', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12815, 'N5876', 'divine 2690', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12816, 'N5877', 'Ajibola 6782', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12817, 'N5878', 'EBBY 4401', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661761526, 1661761526, 1, 0, 121037, 33424, 1575448723, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12818, 'N5879', 'Vicky 9210', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12819, 'N5880', 'Ibrahim Abdullahi 5256', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666947212, 0, 2, 1, 35387, 35387, 1577258598, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12820, 'N5881', 'nt170819 8397', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669728508, 0, 2, 1, 16553, 3640, 1551673761, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12821, 'N5882', 'dontas 5939', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12822, 'N5883', 'macnoc 9521', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12823, 'N5884', 'chizon 1296', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12824, 'N5885', 'Top jewelry 1093', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63969, 11712, 1557909116, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12825, 'N5886', 'donjark 2209', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12826, 'N5887', 'CHIDI 5540', 3, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646222364, 1646222364, '', 0.00, 1, 30, 30, 476, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12827, 'N5888', 'NELSON 7224', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59354, 48432, 1591585028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12828, 'N5889', 'ADAMS 0346', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664536706, 1664536706, 1, 0, 124082, 34562, 1576565075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12829, 'N5890', 'Orji francis 3390', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 41306, 1888, 1548147093, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12830, 'N5891', 'prince 3699', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12831, 'N5892', 'robin 9396', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670033094, 1670033094, 1, 0, 124102, 6861, 1554793339, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12832, 'N5893', 'Emmanuel Jude 7433', 1, 9, '1', NULL, 'BROTHERS NIG LTD.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12835, 'N5896', 'NEXT  Aim 5446', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16910, 16909, 1562308895, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12837, 'N5898', 'george 5544', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2394, 2394, 1548383225, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12838, 'N5899', 'damek 3099', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667644642, 1667644642, 1, 0, 124031, 38881, 1579157720, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12839, 'N5900', 'Idris 2922', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667965519, 0, 2, 1, 35240, 35240, 1577415234, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12840, 'N5901', 'Mrs.Oduniyi 2093', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12841, 'N5902', 'Nnenna 8231', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12842, 'N5903', 'SUNNEL AGENCY 9494', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669987203, 0, 2, 1, 67350, 32149, 1574477570, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12843, 'N5904', 'AJOSE 0044', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12844, 'N5905', 'LANDLORD 0761', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667965497, 0, 2, 1, 68288, 68288, 1609231705, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12845, 'N5906', 'first class 9118', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12846, 'N5907', 'UMAR 5575', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12847, 'N5908', 'chris in town 4076', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12849, 'N5910', 'SOLOMON 7862', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12850, 'N5911', 'EMMANUEL ADEKUNLE 1507', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12851, 'N5912', 'WAHAB 3894', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1619403450, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 50666, 50666, 1593400705, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12852, 'N5913', 'BBC(Richard) 5374', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667370607, 0, 2, 1, 88011, 35300, 1576821503, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12853, 'N5914', 'AHMED 0321', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76245, 46530, 1589955881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12854, 'N5915', 'CETOR 2229', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669987228, 0, 2, 1, 107021, 994, 1548231663, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12855, 'N5916', 'USTINE 7070 8559', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12856, 'N5917', 'ONWA 3929', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12857, 'N5918', 'NEW VISION 4422', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669299768, 0, 2, 1, 105335, 103762, 1647619200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12858, 'N5919', 'ACTOR 0940', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1649749048, 0, 1, 0, 106098, 1203, 1547742222, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12860, 'N5921', 'AFIK 6860', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639366386, 1639366386, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12861, 'N5922', 'PRECIOUS.M.C 9732', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2797, 1058, 1548210753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12862, 'N5923', 'S.B BROTHERS LTD 9648', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728160, 0, 2, 1, 91711, 1027, 1548919811, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12863, 'N5924', 'LAMA 6426', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653730765, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12864, 'N5925', 'KAIBI 9419', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665367200, 1665367200, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1665367200, 0, 1667636365, 1667636365, 1, 0, 123470, 779, 1547175258, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12866, 'N5927', 'DE USHERJAY 5635', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661307752, 1661307752, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1661307752, 0, 1648742400, 0, 1, 0, 2661, 2661, 1548726674, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12867, 'N5928', 'BUSOLA 4498', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12868, 'N5929', 'AMALAJVN 0208', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12869, 'N5930', 'EZE WHITE 5967', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660906830, 1660906830, 1, 0, 119501, 7794, 1555121794, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12870, 'N5931', 'GOLD-STAR-EFI 8035', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669133896, 0, 2, 1, 52517, 29, 1546682299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12871, 'N5932', 'DE-CROWN 6891', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12872, 'N5933', 'CLETUS 4943', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105174, 2019, 1548726670, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12873, 'N5934', 'Favour Ede 2477', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12875, 'N5936', 'HYLINK 8899', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12876, 'N5937', 'beivlagos 0817', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12877, 'N5938', 'UC 4213', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12878, 'N5939', 'dennis 2944', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12879, 'N5940', 'ANDY 8557', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12880, 'N5941', 'BRD 6321', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667289777, 0, 2, 1, 97084, 10719, 1557719571, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12881, 'N5942', 'Chisom God 8355', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12882, 'N5943', 'ANYISONIC 3414', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193225, 1669193225, 1, 0, 119051, 857, 1547280437, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12883, 'N5944', 'KING DAVID 0400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12884, 'N5945', 'CJ 6043', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12885, 'N5946', 'PERON 3535', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1620364213, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665746600, 1665746600, 1, 0, 116278, 2441, 1548926905, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12886, 'N5947', 'ECI 6513', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669987254, 0, 2, 1, 64648, 5189, 1553244499, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12887, 'N5948', 'EBUKA JOHN 0836', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12888, 'N5949', 'Chris Onwuekwe 0170', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964619, 1610964619, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12889, 'N5950', 'ify 4911', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656499096, 0, 1, 0, 114471, 6075, 1554793335, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12890, 'N5951', '4inx9835', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1615875543, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12891, 'N5952', 'ayolic sport 2019', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1633487549, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658223843, 0, 1, 0, 116856, 41885, 1585205876, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12892, 'N5953', 'CHARLES 7553', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21655, 1040, 1548146967, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12893, 'N5954', 'FAVOUR 5981', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661139355, 1661139355, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1661139355, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12894, 'N5955', 'AMINU 7390', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669987276, 0, 2, 1, 74486, 4511, 1553075502, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12895, 'N5956', 'Emmanuel 1527', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1661139090, 1661139090, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1661139090, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12896, 'N5957', 'Jambo 0566', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669192258, 1669192258, 1, 0, 109998, 16772, 1562383398, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12897, 'N5958', 'Mr Jekmac 8630', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1613974247, 0, '', 0.00, 1, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12898, 'N5959', 'Charly - Bartholomew 2619', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12899, 'N5960', 'big choice 6164', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42356, 636, 1547475825, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12900, 'N5961', 'TANGYONGJUN 5523', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12901, 'N5962', 'AbdulRazaq 4714', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642127174, 1642127174, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99784, 58830, 1600326010, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12902, 'Z6386', 'Pizano 9920', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666926512, 1666926512, 1, 0, 120143, 57093, 1599113762, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12903, 'Z6387', '金球阀门～洪顺镇 8898', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1654488982, 0, 1, 0, 111844, 4647, 1553244333, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12904, 'N5963', 'Agbams1474', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1618567668, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78308, 61195, 1602747125, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12905, 'Z6388', 'vincent 9672', 1, 12, '0', NULL, '合肥迈太医疗设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '清关代理amaka的客户    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48100, 48100, 1592534757, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12906, 'N5964', 'Mr Jacob Chima Ndukw 7710', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 44147, 44147, 1587966356, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12907, 'Z6389', 'lucy 2168', 1, 12, '0', NULL, '广州东俊达电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651205827, 0, 1, 0, 107844, 30646, 1573617653, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12908, 'N5965', 'Adeniran Adeniyi Aliu 8715', 1, 9, '1', NULL, 'A3i Dental Health Care Centre', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '海运灭菌器Alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109037, 65949, 1607161163, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12909, 'G0388', 'Vida owusua 2238', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669133945, 0, 2, 1, 69733, 56538, 1598929624, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12910, 'N5966', 'Sherry Young 0412', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1660801909, 1660801909, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '001', 1660801909, 0, 1666944281, 1666944281, 1, 0, 119919, 58695, 1600325584, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12911, 'G0389', 'IKON2421', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625472015, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660550512, 1660550511, 1, 0, 118797, 57109, 1599099980, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12912, 'N5967', 'okeke 5058', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670298723, 1670298723, 1, 0, 116253, 91978, 1634800025, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12913, 'N5968', 'Rafiat7776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1648187049, 1648187049, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1648187049, 0, 1667472686, 1667472686, 1, 0, 121079, 57362, 1598929637, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12914, 'N5969', 'bimi 7487', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12915, 'Z6390', 'Charis Shi 0795', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93401, 54776, 1597805441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12916, 'G0390', 'Abdul Mumin 1225', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669708805, 0, 2, 1, 47460, 47460, 1591262136, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12917, 'N5970', 'Ray Topson Ayinde-Esan 4480', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55443, 55443, 1597973536, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12918, 'N5971', 'Philip 7131', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12919, 'G0391', 'Jeff 4571', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755897, 0, 2, 1, 101602, 43877, 1588218253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12920, 'N5972', 'Demaco 2760', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665733567, 0, 2, 1, 46404, 2096, 1548929229, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12921, 'N5973', 'Robert 5597', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12922, 'N5974', 'Aishat Buter 3137', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '+2348132187124 Robert是她老公    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 60440, 60440, 1602492608, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12923, 'G0392', 'okoro 4015', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66283, 40150, 1584329081, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12924, 'N5975', 'Francis Anthony Nzediegwu 1730', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90193, 90173, 1632980181, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12925, 'Z6391', '曾红Pom pom 9060', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1650849060, 1650849060, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1650849060, 0, 1661591349, 1661591348, 1, 0, 120347, 56813, 1599028287, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12926, 'N5976', 'Williams Agu 2945', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1625727846, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12927, 'N5977', 'happy time 2541', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 69833, 69833, 1611715152, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12928, 'N5978', 'Kayode Israel Adewole 0400', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67874, 66605, 1607755761, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12929, 'N5979', 'isharufe Joseph 6946', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1641897031, 1641897031, '空运Oshodi包头帽\nisharufe Joseph6946_11075+Aircargo+Ikeja-Oshodi', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12930, 'Z6392', 'WST-Kelany 6743', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '海运，充电宝电池之类厂家。偶尔要求报关出    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650024172, 0, 1, 0, 106088, 62480, 1605499326, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12932, 'Z6393', '朱德梅 3893', 1, 12, '0', NULL, '浙江华弈 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61366, 55225, 1598076151, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12933, 'Z6394', 'EFETHA-Joe 9008', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652665310, 1652665310, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1652665310, 0, 1669945688, 1669945688, 1, 0, 124866, 30883, 1573530699, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12935, 'N5981', 'ITE IGWE 8121', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728151, 0, 2, 1, 60306, 60255, 1601953772, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12936, 'Z6395', 'Aminat saidu的厂家 9797', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60251, 60251, 1603787375, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12938, 'N5982', 'Faith 6070', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1669889158, 1669889158, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1669889158, 0, 1667983228, 1667983228, 1, 0, 124153, 76206, 1618467868, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12939, 'N5983', 'NNAROD 0909', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670323045, 1670323045, 1, 0, 113292, 59825, 1601368672, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12940, 'Z6396', 'Kira L 7726', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12941, 'N5984', 'Idise 0519', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115672, 40986, 1584769362, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12942, 'Z6397', '刘岩 8766', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667207051, 1667207051, 1, 0, 121815, 73952, 1617586547, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12943, 'Z6398', '王拯 6901', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86164, 58914, 1602492596, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12945, 'Z6399', 'Ryan 1653', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58651, 58651, 1601281251, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12946, 'N5985', 'Azeez 4462', 1, 9, '1', NULL, 'Class steel Technology LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 37668, 37668, 1579164812, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12947, 'Z6400', 'Emily 7025', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12948, 'N5986', 'Henry 8570', 1, 9, '1', 0, 'BISMOG CONCEPT', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1612763793, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12949, 'N5987', 'kems 9168', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12950, 'N5988', 'Ganiu Ojora 3030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 61706, 42118, 1585720056, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12951, 'N5989', 'Geelo 7265', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12952, 'G0393', 'thankgod 3419', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12953, 'N5990', 'Engr.Austin Edokobi JP 8999', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12954, 'G0394', 'Lucy Ntowah Quansah 4832', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55910, 55910, 1598076151, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12955, 'Z6401', '曾先生 3666', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1646651884, 1646651884, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '005', 1646651884, 0, 1663316141, 1663316134, 1, 0, 122449, 5317, 1553768896, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12956, 'N5991', 'Augustus Okoye 2087', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1649234450, 1649234450, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1649234450, 0, 1661961600, 0, 1, 0, 101251, 56804, 1598513454, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12957, 'N5992', 'godwin 0118', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12958, 'G0395', 'Kyenkyehene Addai Poku 0984', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69086, 56868, 1599717842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12959, 'N5993', 'bennie 0683', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669728548, 0, 2, 1, 72762, 46332, 1589607691, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12960, 'Z6402', 'Evisu bluetooth Factory 6592', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1621651846, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1670294628, 1670294628, 1, 0, 123607, 12098, 1558410285, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12961, 'N5994', 'chuka 7452', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61611, 56197, 1597982525, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12962, 'N5995', 'Nwatu Tochukwu 7514', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12963, 'N5996', 'amara chinedu 7321', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706292, 0, 2, 1, 74586, 56344, 1597982525, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12964, 'N5997', 'Sunday 2674', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670031983, 0, 2, 1, 104124, 101643, 1646668800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12965, 'G0396', 'kay 1552', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12966, 'N5998', 'OKAFOR KENNETH 4512', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12967, 'I0001', 'Ebere Clement 2427', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1652427528, 1652427528, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652427528, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12968, 'N5999', 'omec 7656', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12969, 'N6000', 'Nelson Okunde 6040', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2635, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669134061, 0, 2, 1, 51421, 49083, 1592794368, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12970, 'N6001', 'Adetokunbo 0536', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667371250, 0, 1, 1, 52639, 52639, 1595211786, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12971, 'N6002', 'msj 5887', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12972, 'N6003', 'Macdum 7627', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1623984264, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666334034, 0, 2, 1, 82610, 45715, 1589525385, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12973, 'N6004', 'Anderson 1975', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669193379, 1669193379, 1, 0, 119219, 53071, 1595495408, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12974, 'Z6403', 'pretty 3930', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12975, 'N6005', 'francisca 7140', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53548, 53421, 1595581015, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12976, 'N6006', 'Ayinla3373', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1635409180, 0, 'Bose Martin的朋友', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669098646, 1669098646, 1, 0, 124841, 50291, 1593853602, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12977, 'N6007', 'Edge 8935', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48173, 48173, 1594699283, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12978, 'Z6404', '义乌鑫辉商业设备 4618', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50905, 50905, 1593833156, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12979, 'Z6405', 'Helana 3166', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52896, 52896, 1595901626, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12980, 'Z6406', 'Sophie-yy 2892', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52899, 52899, 1595649645, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12982, 'N6008', 'Hussam Loubani 8800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1658894543, 1658894543, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1658894543, 0, 1661961600, 0, 1, 0, 52002, 52002, 1594717556, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12983, 'N6009', 'chris 0306', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669202209, 1669202209, 1, 0, 115121, 4382, 1553330725, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12984, 'G0397', 'Bright 6785', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706293, 0, 2, 1, 53136, 51734, 1595821967, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12985, 'N6010', 'jamgra 3867', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 59443, 52821, 1595303217, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12986, 'N6011', 'Atueyi Ifeanyi 9438', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1627626067, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84205, 53118, 1596614411, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12987, 'Z6407', '漯河市魁特机电设备有限公司 8353', 1, 12, '0', 0, '漯河市魁特机电设备有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611642327, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661143053, 1661143053, 1, 0, 120314, 6112, 1553769166, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12988, 'N6012', 'Grnevieve 0079', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706294, 0, 2, 1, 52548, 52548, 1596166136, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12989, 'G0398', 'Richard 8081', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653704806, 0, 1, 0, 113507, 53177, 1595821968, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12990, 'N6013', 'emeka 9846', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94887, 94887, 1637322313, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12991, 'Z6408', '林东升 0807', 1, 12, '0', NULL, '乐清市中海塑料有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663415110, 1663415110, 1, 0, 122629, 51992, 1595236008, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12992, 'N6014', 'Hadassah Makeup professional 3165', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12993, 'N6015', 'Asemota Eric Osafonamen 4912', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12994, 'Z6409', '金狄 7721', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 54484, 5220, 1553242265, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12995, 'Z6410', 'YC-SanTu 7074', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12996, 'N6016', 'Obedience 6510', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667893410, 1667893410, 1, 0, 102511, 50767, 1593676041, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12997, 'N6017', 'Oyo 7159', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '在中国的留学生    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 50843, 50843, 1593489192, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12998, 'N6018', 'Ughumiakpor odiri 1929', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964620, 1610964620, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (12999, 'N6019', 'Abiodun 3574', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 39525, 39525, 1582796409, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13000, 'Z6411', 'Rocky 8191', 1, 12, '0', NULL, 'EASYWELL', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87601, 87601, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13001, 'N6020', 'Donmark 0600', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13002, 'Z6412', 'Zoie 2526', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666171141, 1666171141, 1, 0, 123966, 50860, 1593496540, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13003, 'N6021', 'HRH 4325', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13004, 'Z6413', 'lilian 4818', 1, 12, '0', NULL, '广州华亦乐器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67505, 50509, 1595821967, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13005, 'N6022', 'chuks 1147', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706295, 0, 2, 1, 48119, 48119, 1591328673, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13007, 'G0400', 'favour 9041', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47355, 47355, 1590652928, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13008, 'Z6414', '南昌爱德华有限公司 8992', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46818, 46818, 1592204965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13009, 'G0401', 'TOCHMAN 7888', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102045, 46640, 1591238941, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13010, 'Z6415', 'Mary 1879', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632539962, 0, '在中国居住的学生，尼日利亚的号码是她妈妈的号码', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90226, 50068, 1593582141, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13011, 'N6023', 'ONYEAMA FRANKLIN 7878', 1, 9, '1', NULL, 'ZUMAC GLOBAL COMPANY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13012, 'N6024', 'chinwuko 4045', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100394, 50246, 1592971016, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13013, 'G0402', 'Richard 6963', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '客户现在不在加纳，加纳的号码是他妹妹和父亲的    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706297, 0, 2, 1, 58765, 56553, 1600764836, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13014, 'N6025', 'Logos Olu Femi 0532', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706301, 0, 2, 1, 47512, 47512, 1591854055, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13015, 'N6026', 'Obi Emmanuel 9615', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 55395, 55395, 1597738833, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13016, 'Z6416', 'kit li 9295', 1, 12, '0', NULL, '许昌安赛发饰品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '做化纤假发    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48037, 48037, 1592204965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13017, 'Z6417', '许小姐 3963', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53941, 49306, 1592295749, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13018, 'Z6418', 'Benny Ye 3097', 1, 12, '0', NULL, 'China Electonics Shenzhen Company', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13019, 'N6027', 'Simon 2011', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13020, 'N6028', 'Zicon Empire 7634', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 74672, 44342, 1587624939, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13021, 'Z6419', '申潞毅（申小姐） 7946', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13022, 'Z6420', '小云 0636', 1, 12, '0', NULL, '金合旺', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68069, 46570, 1592210279, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13023, 'Z6421', '河北金盛管件制造有限公司', 1, 12, '0', 0, '河北金盛管件制造有限公司 Hebei Jinsheng Pipe Fitting Manufacturing Co.,Ltd.', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1642416909, 1642416910, '主要市场在尼日利亚，平时有整柜', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48173, 48173, 1594699283, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13024, 'Z6422', 'Diana 5750', 1, 12, '0', NULL, '上海科伦韦尔进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62265, 48044, 1591261730, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13025, 'N6029', 'DESPAKO 7904', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664176294, 1664176291, 1, 0, 123787, 45013, 1588570450, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13026, 'Z6423', 'davin 2460', 1, 12, '0', NULL, '无锡瑞能机电设备有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13027, 'Z6424', '李小姐 5342', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664444238, 1664444238, 1, 0, 123802, 47572, 1590980974, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13028, 'Z6425', 'tracy 9188', 1, 12, '0', NULL, '江门市桑尼光电科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47533, 47533, 1590979689, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13029, 'N6030', 'Henry Odunze 2980', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1665814734, 1665814734, '2022.10.15已复盘', 0.00, 1, 0, 0, NULL, 0, 750.00, '007', 1665814734, 0, 1665733576, 0, 2, 1, 58028, 49316, 1592989395, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13030, 'Z6426', '佳永 5522', 1, 12, '0', NULL, '阳江佳永实业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82183, 8253, 1555394007, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13031, 'N6031', 'Great 7297', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669630325, 1669630325, 1, 0, 124330, 9538, 1556788559, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13033, 'Z6427', 'Armeko Zhao 2979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639366525, 1639366525, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79639, 45240, 1588218253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13034, 'N6032', 'Mr.Raghav Mathur 8899', 1, 9, '1', NULL, 'Dangote Fertilizer Limited', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, 'ADD:KM 15, Okunraye Bus Stop,Lekki Free Trade Zone，Ibeju - Lekki\nLagos    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46208, 46208, 1589962116, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13035, 'Z6428', '马小姐 9929', 1, 12, '0', NULL, '恒业科技', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46225, 7674, 1555130455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13036, 'N6033', 'Orlando 1903', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728135, 0, 2, 1, 105849, 105849, 1649779200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13038, 'G0403', 'Kwabena 7555', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667805664, 0, 2, 1, 40331, 40331, 1584329081, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13040, 'Z6429', '王广振 8308', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50642, 45371, 1589161965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13042, 'Z6430', '吴骁 5157', 1, 12, '0', 0, '浙江誉邦衡器有限公司/昆明烈山衡器', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1631684675, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90007, 45203, 1589161965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13044, 'Z6431', 'phoebe李婷婷 7199', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '圆剧工具    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41622, 41622, 1585552221, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13045, 'N6035', 'AUSTIN 2625', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44030, 44030, 1587624939, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13046, 'Z6432', 'Dentist zhihuilin 3730', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103158, 93689, 1637235524, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13047, 'Z6433', '王曦 5286', 1, 12, '0', 0, '温州羲和电气有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1663292404, 1663292404, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '004', 1663292404, 0, 1669193699, 1669193699, 1, 0, 120018, 38371, 1579157720, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13048, 'Z6434', '瑜瑜Sharon 9412', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44730, 44730, 1588062635, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13049, 'Z6435', '黄丽娴Lisa 5689', 1, 12, '0', NULL, '义乌市利津日用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44476, 44476, 1587804175, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13050, 'G0404', 'yaw karikari 5156', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706303, 0, 2, 1, 47517, 47517, 1591262136, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13051, 'N6036', 'Chris 4921', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13052, 'Z6436', 'swallow 2536', 1, 12, '0', NULL, '乐清市罗拉斯进出口有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13053, 'N6037', 'Emmanue 0058', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13054, 'Z6437', 'Sheik3627', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1652597057, 1652597057, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1652597057, 0, 1661961600, 0, 1, 0, 86564, 6551, 1554889452, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13055, 'N6038', 'Augustine 7686', 1, 9, '1', 0, 'Augustine Anioke company Ezeratech industrial supplies  Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1, '', '', '', '', '', '', '', '', 1610899200, 1639366346, 1639366346, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13056, 'Z6438', 'mark 1289', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1632907713, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91154, 42994, 1586505848, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13057, 'Z6439', '冯小姐 0686', 1, 12, '0', 0, '杰海能', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1639366562, 1639366562, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46834, 43492, 1586744881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13058, 'Z6440', 'Ling 8129', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13059, 'Z6441', '王小洲 5790', 1, 12, '0', NULL, '斯通国际贸易', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43424, 43424, 1586488572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13060, 'G0405', 'Samuel Nyarko 5405', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41715, 41715, 1586505848, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13061, 'N6039', 'touch 6501', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669987306, 0, 2, 1, 41703, 9185, 1556011357, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13062, 'N6040', 'prea 0470', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666167362, 1666167362, 1, 0, 0, 125851, 1666368000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13063, 'Z6442', '普仕达蔡小姐 8619', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, 'HANGZHOU PROSTAR ENTERPRISES LTD. UNIT 904, HUAYUAN DEVELOPMENT BUILDING ,NO.639 JIANGUO NORTH ROAD ,HANGZHOU ZHEJIANG CHINA    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41250, 41250, 1585028806, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13064, 'Z6443', 'thomas 8333', 1, 12, '0', NULL, '合肥阳乐太阳能科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13065, 'G0406', 'emmaunel 4722', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706304, 0, 2, 1, 40551, 40551, 1585029205, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13066, 'Z6444', '黄小姐 8868', 1, 12, '0', NULL, '乐清市金方燃烧器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89575, 40131, 1584338244, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13067, 'N6041', 'Austinorji 9399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41209, 41209, 1584668410, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13068, 'Z6445', 'keven 5211', 1, 12, '0', 0, '宇新科技', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611975371, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69827, 40916, 1584769362, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13069, 'N6042', 'poil 1806', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13070, 'Z6446', 'Eric 3995', 1, 12, '0', NULL, '广东天球电子有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78892, 40516, 1584950052, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13071, 'Z6447', 'Joe 6881', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13072, 'Z6448', 'Melinda 2887', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68115, 5545, 1553249624, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13073, 'N6043', 'daniel 5605', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13074, 'N6044', 'chidi 2288', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1664849556, 1664849556, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1664849556, 0, 1661961600, 0, 1, 0, 109740, 86199, 1628697600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13075, 'N6045', 'MICHCHARLES 8274', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, 'ikeja    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706306, 0, 2, 1, 39865, 39865, 1583117920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13076, 'Z6449', 'Jerry 唐建林 4835', 1, 12, '1', NULL, '深圳索日太阳能科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13077, 'N6046', 'Salihu Sani Haladu 1933', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, 'alaba    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706307, 0, 2, 1, 40026, 39881, 1584082247, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13078, 'Z6450', 'LACEY 6980', 1, 12, '0', NULL, '贝奥特有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39518, 39518, 1582854942, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13079, 'Z6451', 'CINDY 6795', 1, 12, '0', NULL, '深圳市亿晶电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13080, 'Z6452', '黎宝林 5036', 1, 12, '0', NULL, '义乌市康港贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13081, 'Z6453', '郑红 5635', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665123582, 1665123582, 1, 0, 124103, 25582, 1569376614, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13082, 'Z6454', '岑生 9204', 1, 12, '0', NULL, '广州景丰贸易有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13083, 'Z6455', '黄小姐 4145', 1, 12, '0', NULL, 'GREATMART Ltd', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1650353969, 0, 1, 0, 106753, 57445, 1599015756, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13084, 'N6047', 'chichi 7168', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94398, 39423, 1579335464, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13085, 'Z6456', 'Susan 9398', 1, 12, '0', NULL, 'Dong Guan CKEE JEWELRY LTD.CO', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13086, 'Z6457', 'Siky 1647', 1, 12, '0', NULL, '温州首选进出口有限公司 ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38320, 38320, 1579057545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13087, 'Z6458', 'victory 0835', 1, 12, '0', NULL, '泉州市艺宝婴儿用品有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13088, 'N6048', 'onyeka 2026', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669708844, 0, 2, 1, 36842, 36842, 1577943699, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13090, 'Z6460', 'winnie 4442', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666863455, 1666863455, 1, 0, 114002, 22132, 1567068993, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13091, 'Z6461', 'Jessica 1408', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670047721, 1670047721, 1, 0, 117049, 2270, 1548837989, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13092, 'Z6462', 'Lisa 9573', 1, 12, '0', NULL, '奔可五金', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9212, 355, 1547475134, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13093, 'Z6463', '王小姐 8019', 1, 12, '0', NULL, '天津沃玛乐器', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660872618, 1660872617, 1, 0, 119402, 46075, 1589428803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13094, 'Z6464', '李志明 Arvin 3406', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69908, 23969, 1568197066, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13095, 'N6049', 'gozon 7311', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13096, 'N6050', 'UCEE 2472', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13097, 'N6051', 'nomdeco 2448', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1653360013, 1653360013, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '003', 1653360013, 0, 1667549993, 1667549993, 1, 0, 124720, 6763, 1554719768, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13098, 'Z6465', 'BILY 6291', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13099, 'Z6466', 'FRANK 6305', 1, 12, '0', NULL, 'Dongguan Budi Electronic Co.,Ltd（广州市荔湾区西堤二马路南方大厦4FC024）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12721, 12721, 1559369731, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13100, 'Z6467', 'YUSI 焦雯廷 2609', 1, 12, '0', NULL, '新亚洲1918/19F', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13101, 'Z6468', '麦小姐 5532', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55134, 9482, 1556264293, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13102, 'Z6469', '王先生 2468', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13103, 'Z6470', 'SARAH 席漫 2012', 1, 12, '0', NULL, '西安含谊新能源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29077, 14093, 1561186600, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13104, 'Z6471', 'JOSEPH 0721', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13105, 'Z6472', '赖石展 0061', 1, 12, '0', NULL, '广州市宇儿摄影器材有限公司 广州市越秀区大沙头二马路盛贤摄影城B2-18档', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95271, 939, 1548146965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13106, 'Z6473', '何茂田 3151', 1, 12, '0', NULL, 'Guangzhou Ming Xia Hair Product CO.,Ltd 广州铭霞美发用品有限公司 广州市白云区机场路108号兴发广场二期F座116档', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13107, 'Z6474', 'CHEN YONG 1984', 1, 12, '0', NULL, 'TANG DING BATTERY', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21576, 1486, 1548210754, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13108, 'Z6475', '吕灵五金 Lindsay 9103', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964621, 1610964621, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13109, 'Z6476', 'YUKI 马小姐 0487', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52829, 3033, 1548926914, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13110, 'Z6477', 'Happy 7907', 1, 12, '0', NULL, '常州优科', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '做汽配，少做非洲国家，目前只有EMPIRE一个客户    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13111, 'Z6478', '李先生 6156', 1, 12, '0', NULL, '山东凯创光电科技有限公司（山东省淄博市临淄区中轩路北首（青银高速临淄出口北） ）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13112, 'Z6479', 'Bianca 2731', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13113, 'Z6480', 'Jasmine 6580', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 7032, 7032, 1555741252, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13114, 'Z6481', '中力线材3640', 1, 12, '0', 0, '中力线材厂', '广州市越秀区惠福西路175号精鸿电子城1F05档', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1643080106, 1643080106, '线材，转换插头', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660533278, 1660533278, 1, 0, 119572, 60099, 1602224011, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13115, 'Z6482', 'MARK 0069', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13116, 'Z6483', 'PENISA(EASYWAY) 7825', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13117, 'Z6484', 'Rich 3661', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13118, 'Z6485', 'Jason 9366', 1, 12, '0', NULL, '爱博电子科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74507, 74507, 1616638432, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13119, 'Z6486', 'Sophie Lee 0588', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13120, 'Z6487', 'Peter 9314', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76894, 137, 1547742238, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13121, 'Z6488', 'Pinko Choi 0368', 1, 12, '0', NULL, '洲赫面板灯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13122, 'Z6489', '杨亚男 2719', 1, 12, '0', NULL, '雪莉雅', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13123, 'Z6490', 'Pinky 9787', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80458, 3466, 1551341335, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13124, 'Z6491', '廖小姐 2575', 1, 12, '0', NULL, 'Foshan Guanghong Ceramic', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13125, 'Z6492', 'Lion 0792', 1, 12, '0', NULL, '东震电子（新亚洲1201）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13126, 'Z6493', 'Rayna Chen 2977', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56553, 56553, 1600764836, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13127, 'Z6494', '梁小姐 5113', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14874, 14874, 1561099545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13128, 'Z6495', '王泽绵 7191', 1, 12, '0', NULL, '康乾珠饰 义乌市兴中小区6幢10号', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13129, 'Z6496', 'CINDY 4981', 1, 12, '0', NULL, '广东新顿电源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19090, 19090, 1564469690, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13130, 'Z6497', '中山诺宜电器 9198', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 13855, 13855, 1560761252, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13131, 'Z6498', '阮毓华 6208', 1, 12, '0', NULL, '温州金利达电器有限公司 浙江西熔电气有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '  www.jinlida.com  ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653713779, 0, 1, 0, 110911, 19296, 1564622958, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13132, 'Z6499', 'Jiangsu Jintaibao Machinery Manufacturing Co. Ltd 6312', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    Xuanbao Industrial Park', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13133, 'Z6500', '李容英 7709', 1, 12, '0', NULL, '高要市金利镇永恒五金制品厂 广州市恒丰五金装饰材料经营部', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12898, 12898, 1559369641, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13134, 'Z6501', 'FUDING HENGDING LOCOMOTIVE PARTS CO. LTD 1333', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    7 RONGTAI ROAD, SHUANGYUE PROJECT AREA, FUDING CITY, FUJIAN PROVINCE, CHINA', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13135, 'Z6502', 'Lola 9653', 1, 12, '0', NULL, '深圳市亚印科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14771, 14771, 1560404525, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13136, 'Z6503', 'Shanghai Yong Xi Import & co. Ltd 5635', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    Room 202, No. 668 Jianhe Road', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13137, 'Z6504', 'WENLING CITY HONGYO CONVEYING MACHINERY EQUIPMENTS CO. LTD 3118', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    SOUTH LINSHI ROAD, HONGGUANG VILLAGE, SONGMEN TOWN, WENLING, TAIZHOU, ZHEJIANG, CHINA (MAIN LAND)', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13138, 'Z6505', 'WELTAKE INDUSTRIAL LTD 9425', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ADDRESS: 1312, No.     1000, Xinjiang Road East', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13139, 'Z6506', 'Ruian Xiangrui Auto Electrical Appliances Co. Ltd 5252', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    Qianjin  Road, Qianfeng Industrial Area. Tangxia Town', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13140, 'Z6507', 'Sherry 钟晓丽 4045', 1, 12, '0', NULL, '钟晓丽 440402198802159148', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656401313, 0, 1, 0, 114229, 15240, 1561540607, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13141, 'Z6508', '德力高 2489', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31568, 15055, 1561623529, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13142, 'Z6509', 'Frances 2775', 1, 12, '0', NULL, '宁波精泰医疗器械  ', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13143, 'Z6510', 'hans 5266', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13144, 'Z6511', 'Will Wang 5800', 1, 12, '0', 0, '四川省旭东机械制造有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1640575079, 1640575080, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98064, 30805, 1573715898, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13145, 'Z6512', '叶蓓 4169', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30088, 30088, 1573202881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13146, 'Z6513', 'Lisa 6180', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1611973846, 0, '', 0.00, 1, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80179, 456, 1547175256, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13147, 'Z6514', 'VENUS LIGHT 6030', 1, 12, '0', 0, '深圳市万利照明科技有限公司', '', 34, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1615256967, 0, '', 0.00, 1, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73326, 26260, 1570247572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13148, 'Z6515', 'MEZICO 9826', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88071, 537, 1547475524, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13149, 'Z6516', 'Mary 2137', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36709, 28583, 1571973241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13150, 'Z6517', 'Aries 9391', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13151, 'Z6518', '灵宇 0993', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68190, 3144, 1548929231, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13152, 'Z6519', 'art dress 3667', 1, 12, '0', NULL, 'art dress', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13154, 'Z6521', '王义军 8979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668674634, 1668674634, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '001', 1668674634, 0, 1669030718, 1669030718, 2, 1, 65134, 19553, 1565236101, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13155, 'Z6522', '阿树 6741', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24634, 24634, 1568274389, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13156, 'Z6523', 'Harriet 8067', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13157, 'Z6524', 'Katie 4832', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13158, 'Z6525', 'JENNIFER 8116', 1, 12, '0', NULL, '宋沙 522401198708148229', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 12114, 9661, 1556347568, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13159, 'Z6526', '纳金Mandy 1068', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60006, 60006, 1601371239, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13160, 'Z6527', 'LISA 7793', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13161, 'Z6528', 'GERRYGerry Tan 3335', 1, 12, '0', NULL, '中山市古镇海州市边大道近圣里街29号', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13162, 'Z6529', '杨先生 7429', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13163, 'Z6530', 'Edward 刘先生 7373', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13164, 'Z6531', 'Angelina 1639', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50846, 50846, 1593676071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13165, 'Z6532', 'WU 8880', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13166, 'Z6533', 'Vincent Wu 1996', 1, 12, '0', NULL, '广州骏烁', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13167, 'Z6534', 'LILY 6015', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13168, 'Z6535', 'ivy sgaier truss 2371', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, 'bunmi的厂家    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13169, 'Z6536', 'Sherry 陈珊珊 -808', 1, 12, '0', NULL, 'Venace Household Inc.广州维纳斯家居股份有限公司（No. 286, Science  Ave., Hi-Tech  Development  Zone, 510663 Guangz', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13170, 'Z6537', 'NAGO 王晓扬 7208', 1, 12, '0', NULL, '金梅通讯电子有限公司 王晓扬 440582198302262314(新亚洲10楼1015)', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96858, 5010, 1554086451, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13171, 'Z6538', 'ANGELA 小蔡 4529', 1, 12, '0', NULL, '广州欧卡汽车配件有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81572, 406, 1547105795, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13172, 'Z6539', 'NINA 3616', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13173, 'Z6540', 'lala 6326', 1, 12, '0', NULL, '野火通讯', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    南方大厦2FC079', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666167115, 1666167115, 1, 0, 125165, 5084, 1553768787, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13174, 'Z6541', 'BRIANNA       BLIANNA老公 9007', 1, 12, '0', NULL, '琳旋通讯 南方大厦夹层PA022', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664366056, 1664366056, 1, 0, 124119, 74, 1546682386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13175, 'Z6542', 'Randa 7286', 1, 12, '0', NULL, '杨秀兰 440923198907101021（新亚洲5楼5145）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670312237, 1670312237, 1, 0, 124028, 277, 1547742241, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13176, 'Z6543', 'Carl 朱应阳 6323', 1, 12, '0', 0, '佛山市鲁班机械设备有限公司', '佛山市禅城区祖庙街道朝东村大塘涌47号丰收街青创社区项目1座1楼自编107室', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666775063, 1666775063, '（广州番禺区沙湾镇桥南街番禺大道北1712号）朱先生住址(江门市江海区外海镇珑山居13栋601 朱先生 18676169486)', 0.00, 1, 0, 0, NULL, 1, 750.00, '002', 1666775063, 0, 1667546242, 1667546242, 1, 0, 123412, 587, 1547433482, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13177, 'Z6544', 'Michelle 0661', 1, 12, '0', NULL, '广州盛达科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    （新亚洲13楼1311）', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79604, 2844, 1548837990, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13178, 'Z6545', '李斌 SAM 7249', 1, 12, '0', NULL, 'ayo jimi', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13179, 'Z6546', 'Sally 1751', 1, 12, '0', 0, '河北永兴线路器材有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1614758256, 0, '', 0.00, 1, 1205, 1205, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59639, 59639, 1601950006, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13180, 'Z6547', '祖中海 9033', 1, 12, '0', NULL, '金盾盒业 广州市越秀区人民中路260号广州眼镜城214档', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13181, 'Z6548', 'Wendy 7899', 1, 12, '0', NULL, '义乌市煌群服装厂', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13182, 'Z6549', '寒小姐 5788', 1, 12, '0', NULL, '长春市曼特诺医疗器械有限公司 吉林省长春市绿园区春城大街68号大众花园一期', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13183, 'Z6550', 'Dennise 唐帛 1857', 1, 12, '0', NULL, 'TANGBO EXPORT IMPORT TRADING LTD', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13184, 'N6052', 'simon 3794', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 2636, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666755930, 0, 2, 1, 17083, 12418, 1559275392, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13185, 'G0407', 'Mr Remmy 6699', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706308, 0, 2, 1, 27662, 24466, 1568268696, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13186, 'Z6551', '张蓓丽Bailie 7730', 1, 12, '0', NULL, '山东博科生物产业有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13187, 'Z6552', '张先生 7162', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13188, 'N6053', 'MARK 4663', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616551095, 0, '', 0.00, 1, 30, 30, 128, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49847, 3164, 1548931110, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13189, 'Z6553', 'alice 6830', 1, 12, '0', NULL, '肥乡县新诺普工贸有限公司 邯郸市斯诺普胶管有限公司（ SINOPULSE HOSE FACTORY CO,. LTD）', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87196, 11844, 1559031540, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13190, 'N6054', 'Stanley 7424', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13191, 'N6055', 'LARRY 9644', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52012, 14842, 1560579718, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13192, 'N6056', 'DAVID 8664', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13193, 'N6057', 'sunny 4217', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13194, 'N6058', 'tobby 6558', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13195, 'N6059', 'MIKE 4435', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13196, 'N6060', 'ZUBBY 8265', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9456, 1278, 1547742226, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13197, 'Z6554', 'LINY 3121', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23375, 23375, 1567735349, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13198, 'N6061', 'Bill Teng 1135', 1, 12, '0', 0, 'Ningbo Steed Tools Co.,Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1, '', '', '', '', '', '', '', '', 1610899200, 1648193699, 1648193700, '瞻岐镇东城村(鄞州大嵩新区)', 0.00, 1, 0, 0, NULL, 0, 750.00, '002', 1648193699, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13199, 'Z6555', 'Annie赵鸥 9111', 1, 12, '0', NULL, '格里泰塑业', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    义乌国际商贸城四区75号门2楼5街34434', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22817, 22817, 1566805284, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13200, 'Z6556', 'JOY 3837', 1, 12, '0', NULL, '厦门宇投新能源有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 21120, 21120, 1567496057, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13201, 'Z6557', 'owen 9887', 1, 12, '0', NULL, '廖绪泽 440582198905255113', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13202, 'Z6558', 'Elsine 9577', 1, 12, '0', NULL, '温州亿讯电器有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98874, 20931, 1565848403, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13203, 'Z6559', 'TOM 1257', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 23019, 22055, 1566202924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13204, 'Z6560', 'COTY 7637', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40428, 15843, 1562290900, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13205, 'Z6561', 'celina chen 7588', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13206, 'Z6562', 'Julia 7026', 1, 12, '0', NULL, '广州顺鸿印刷有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13207, 'Z6563', '林昭植 0001', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13208, 'N6062', 'Maxwell 1910', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13209, 'Z6564', '蔡明华 6468', 1, 12, '0', NULL, '金华电子', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 22113, 22113, 1566291742, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13211, 'Z6566', 'Demi.li 9761', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 17947, 17947, 1563606989, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13212, 'Z6567', 'SHENLI SHANDONG PROVINCE LIANGSHAN SHENLI AUTO PARTS CO. LTD 4986', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13213, 'Z6568', 'TENGTIAN 8016', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '     151 Lvshan road, Bi Quan street, Bishan District Chongqing City', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13215, 'Z6570', '赖先生 3940', 1, 12, '0', NULL, '赖景叹 440923198807056876', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13217, 'N6063', 'IYKE, shelter 5544', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13218, 'N6064', 'INNOCENT的老婆啊雯 8079', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1666339234, 1666339234, '', 0.00, 1, 0, 0, NULL, 0, 750.00, 'cherry', 1666339234, 0, 1666516647, 1666516647, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13219, 'N6065', 'GIGA 5914', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13220, 'Z6571', 'CY 1426', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616314294, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73481, 51064, 1593582546, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13221, 'Z6572', 'Elaine 8740', 1, 12, '0', NULL, '科瑞普', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1595, 1595, 1548662099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13222, 'Z6573', '陈闻文 MIKE 9977', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13223, 'Z6574', 'Mr Deng 7210', 1, 12, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964622, 1610964622, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13224, 'Z6575', 'Cherry 1195', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13225, 'Z6576', 'Aprilius Lee 1098', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19163, 17383, 1563357473, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13226, 'Z6577', 'JOY 8575', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 15323, 3135, 1548929231, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13227, 'Z6578', '刘生 1035', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13228, 'Z6579', 'Nicole 4545', 1, 12, '0', NULL, '宜安能源科技有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13229, 'Z6580', '王小姐 9313', 1, 12, '0', NULL, '信和通讯  南方大厦3FB073档', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94138, 22246, 1566356526, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13230, 'Z6581', '8Seasons 5690', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13232, 'N6066', 'FRANK 7115', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13233, 'N6067', 'KC 8120', 1, 9, '2', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 2, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13234, 'Z6583', 'JONY 3752', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13235, 'Z6584', 'TOP 0373', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13236, 'Z6585', 'JOYCE 4675', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13237, 'Z6586', '陈乐毅 5299', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13238, 'N6068', 'BINTU ALANANA 6157', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1616307888, 0, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 81504, 412, 1547433482, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13239, 'N6069', 'kedis 1375', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48421, 27101, 1570514616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13240, 'G0408', 'Mcnally 8161', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13241, 'G0409', 'Sthenry white 4925', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1657867918, 1657867918, '', 0.00, 1, 0, 0, NULL, 0, 750.00, '102', 1657867918, 0, 1657796283, 0, 1, 0, 116219, 12891, 1560404522, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13242, 'G0410', 'johnpaul 6888', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706310, 0, 2, 1, 18663, 5550, 1553249670, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13243, 'G0411', 'YELLO 2523', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1610964623, 1610964623, 0, '    ', NULL, 1, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13244, 'N6070', '+2348138638665', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610899200, 1610964720, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13245, 'N6071', 'Allison Chikwadom8500', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610899200, 1610964749, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 70504, 70504, 1611886292, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13246, 'Z6587', 'Aura2501', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610899200, 1610970231, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70480, 70480, 1612252132, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13247, 'Z6588', 'Sunny-13656956233', 1, 12, '0', 0, '厦门艾达成鞋业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610899200, 1610970671, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13248, 'Z6589', 'Flora 4440', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610985600, 1611019949, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38178, 18997, 1563852630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13250, 'N6072', 'Mrs Ayeopare9807', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610985600, 1667972816, 1667972816, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1667972816, 0, 1667044818, 1667044818, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13251, 'N6073', 'Seun Micheal0343', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610985600, 1611143893, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13252, 'N6074', 'SIR3304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610985600, 1611022720, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13254, 'Z6591', '博鹰货运', 1, 12, '2', 0, '深圳市博鹰国际货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1610985600, 1620442633, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1611023471, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13256, 'Z6592', 'judy (M /S ) 6773', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024447, 1611024447, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31017, 31017, 1574065361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13257, 'Z6593', 'RNR DATALEX LLC/AXESPIRE CONSULTING LTD 3900', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024447, 1611024447, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13258, 'Z6594', 'Emily/陈冬妮 6651', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024447, 1611024447, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13259, 'Z6595', '阿锋/linda liu 7117', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1631498739, 0, '', 0.00, 2, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670064231, 1670064231, 1, 0, 124749, 466, 1547105802, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13260, 'G0412', 'Anthony /Akua Adobea Osae 6882', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024447, 1611024447, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58298, 58298, 1600764836, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13261, 'N6076', 'Amina', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13, NULL, 96, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024448, 1611024448, 0, NULL, NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13262, 'N6077', 'Tolulope', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 13, NULL, 96, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024448, 1611024448, 0, NULL, NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13263, 'Z6596', '张国盛 抖音开发', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 15, NULL, 96, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024448, 1611024448, 0, NULL, NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13264, 'N6078', 'Olamide', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1612774862, 0, '', 0.00, 2, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 70852, 69582, 1611041613, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13265, 'Z6597', 'CherryLee', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16, NULL, 96, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024448, 1611024448, 0, NULL, NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13266, 'Z6598', 'Carrie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16, NULL, 96, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024448, 1611024448, 0, NULL, NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13267, 'Z6599', 'December小娜', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16, NULL, 96, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024448, 1611024448, 0, NULL, NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13268, 'Z6600', 'Bella', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 16, NULL, 96, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024448, 1611024448, 0, NULL, NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13269, 'N6079', 'JOHNPAUL/ JAY-PEE 7718', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 96, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024448, 1611024448, 0, ' ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13270, 'Z6601', 'Tony 7536', 1, 12, '0', 0, '闫小丽 370725198702031983 荔湾区荔港南湾C12 2906', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1639101146, 1639101146, 'tony/厂家老公 7536', 0.00, 2, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670312506, 1670312506, 1, 0, 124661, 542, 1547742243, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13271, 'Z6602', 'YUN/ EVA 5273', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024942, 1611024942, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13272, 'Z6603', 'BONNIE 1072', 1, 12, '0', NULL, '香港新地电子有限公司（惠州市博罗县石湾镇明月三路473号2楼 13822161908陈旺 ）白云区金沙洲星汇金沙一期6栋1802 13822170400陈华娣', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024942, 1611024942, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40520, 649, 1547280375, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13274, 'N6081', 'Peeboi 3996', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024942, 1611024942, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13275, 'N6082', 'Dike Industry 3363', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 29, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611024942, 1611024942, 0, '长期住在香港，去alaba    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706312, 0, 2, 1, 44968, 44968, 1588237332, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13276, 'Z6604', '陈小姐/susan 8517', 1, 12, '0', NULL, 'Bonnie Bio Technology Co.,Ltd.', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611025485, 1611025485, 0, '    Building 13th, Zhaoshangjianzhu,No.89, Zhaoshang Road, Zhangzhou Development Zone, Zhangzhou, Fujian, China', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13277, 'N6083', 'YP/YAKASON 1236', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1614846310, 0, '', 0.00, 2, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656126089, 0, 1, 0, 114135, 2885, 1548836024, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13279, 'N6084', 'HENRY MJ 0540', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1660791380, 1660791380, '', 0.00, 2, 0, 0, NULL, 0, 750.00, '004', 1660791380, 0, 1669134103, 0, 2, 1, 86803, 20690, 1565848496, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13280, 'N6085', 'chidi/JO 5851', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611025485, 1611025485, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13281, 'N6086', 'ABM/AMBUCO 3339', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611025485, 1611025485, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13282, 'N6087', 'JOHN/DTC, DTC 5500', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611025485, 1611025485, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669987327, 0, 2, 1, 43857, 3292, 1548931111, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13283, 'N6088', 'AJANI/VIP 0211', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1660722243, 1660722243, '', 0.00, 2, 0, 0, NULL, 0, 750.00, '003', 1660722243, 0, 1648742400, 0, 1, 0, 21171, 21171, 1565421311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13284, 'N6089', 'Amana/innocent 1516', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611025485, 1611025485, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85808, 3500, 1551341339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13285, 'N6090', 'jibrin 2227', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611025485, 1611025485, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667616185, 0, 2, 1, 46956, 17412, 1562899226, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13286, 'N6091', 'UCHE VALVE/UCHE 5488', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1659321457, 1659321457, '', 0.00, 2, 1205, 1205, NULL, 0, 750.00, '005', 1659321457, 0, 1667370350, 1659615387, 2, 1, 56092, 49276, 1591927991, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13287, 'Z6605', 'Rose/袁先生 6589', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611025485, 1611025485, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 27278, 27278, 1570786343, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13288, 'N6092', 'SAM（不接双清） 9374', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611025485, 1611025485, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13289, 'N6093', 'ben 4304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1639366406, 1639366406, '', 0.00, 2, 30, 30, NULL, 0, 750.00, '', 0, 0, 1650946716, 0, 1, 0, 107516, 107516, 1650902400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13290, 'N6094', 'Vanessa 4054', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611025485, 1611025485, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13291, 'N6095', 'lyte express company/TOBIAS 5286', 1, 9, '2', 0, 'lyte express company', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1637138137, 0, '尼日利亚的一家物流公司，我们帮忙发货清关，目的港那边统一收货，然后再分给他的客户', 0.00, 2, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101856, 45137, 1588149494, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13292, 'Z6606', 'Allen/刘泽鹏 5225', 1, 12, '0', NULL, '广州信源汽贸', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 30, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611025485, 1611025485, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13293, 'N6096', 'Torch 8139', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611025641, 1611025641, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13296, 'N6098', 'IYKECAL/LASMOE 3153', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1636443238, 0, '', 0.00, 2, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669460594, 1669460594, 1, 0, 123510, 229, 1546682464, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13297, 'Z6607', '丽日帐篷0991', 1, 12, '0', 0, '珠海丽日帐篷有限公司 Liri Architecture Technology (Guangdong) Co Ltd', 'NO. 7 Dongfu Street, Xinqing Science & Technology Industrial Park, Doumen, Zhuhai, Guangdong, China', 26, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1667455584, 1667455584, '帐篷www.liri-tents.com', 0.00, 2, 0, 0, NULL, 0, 750.00, '004', 1667455584, 0, 1668215941, 1668215941, 2, 1, 101355, 40693, 1584589814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13298, 'N6099', 'JOHN/SEA 0356', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 1205, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611026181, 1611026181, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669189343, 1669189343, 1, 0, 100122, 4441, 1553330744, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13299, 'N6100', 'n/m 9563', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 2, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611026181, 1611026181, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13300, 'Z6608', 'Tina 4511', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611026181, 1611026181, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40303, 40303, 1584950052, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13301, 'Z6609', '深圳市才博太阳能科技有限公司/王彬 9259', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611026181, 1611026181, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31634, 31634, 1574152545, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13302, 'Z6610', '乐清人平电气有限公司/张先生 2697', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611026181, 1611026181, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662615366, 1662615364, 1, 0, 121988, 31710, 1574237424, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13303, 'Z6611', '深圳市盛世迪特电子有限公司/沈艳华 5895', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611026181, 1611026181, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88806, 88806, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13304, 'N6101', 'Izuchukwu/bless OT 9172', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 31, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611026181, 1611026181, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 36513, 22532, 1567146636, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13306, 'Z6612', '张瀚文 9191', 1, 12, '0', NULL, '宁波市三庄阀门有限公司', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611026341, 1611026341, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68572, 22063, 1566368913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13307, 'N6102', 'IK TECH/LAGOS 8247', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1612519976, 0, '', 0.00, 2, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661244653, 1661244650, 1, 0, 120423, 23984, 1568623298, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13308, 'Z6613', '卓景祥/ERIC 2011', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1653359564, 1653359564, '', 0.00, 2, 0, 0, NULL, 0, 750.00, '003', 1653359564, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13309, 'N6103', 'SUNDAY/JETRUDE 9509', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 1, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611026598, 1611026598, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13310, 'N6104', 'Chuks 0966', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 2, '', '', '', '', '', '', '', '', 1610985600, 1646710285, 1646710285, 'onitsha', 0.00, 2, 0, 0, NULL, 0, 750.00, '005', 1646710285, 0, 1652862409, 0, 1, 0, 109889, 51641, 1594699283, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13311, 'Z6614', 'mercy/高先生 9222', 1, 12, '0', NULL, '吴海燕 440582198910215968', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 5, NULL, 0, NULL, 3, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1611026598, 1611026598, 0, '    ', NULL, 2, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 5772, 3049, 1548926916, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13312, 'N6105', 'Erica4793', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610985600, 1611996070, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70512, 70512, 1612171401, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13313, 'N6106', 'Jeff Master2007', 1, 9, '1', 0, 'www.jeffmastersbiz.com.ng', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610985600, 1636975824, 0, '', 0.00, 0, 0, 0, 106, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13315, 'Z6615', '黄贤冬', 1, 12, '0', 0, '鹏达门窗', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610985600, 1611035234, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70536, 70536, 1611647354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13316, 'N6107', 'Ogunleye Esther Adeola', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610985600, 1611035832, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13317, 'Z6616', 'JASMINE 3651', 1, 12, '0', 0, '广州车迪美', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610294400, 1611104900, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70087, 51882, 1594194847, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13318, 'Z6617', '荣海电子', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610985600, 1611035965, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13319, 'Z6618', 'MANDA 曼卡Jerry', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610985600, 1611036093, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70565, 70565, 1612171971, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13320, 'Z6619', '珠海博科电子科技有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610985600, 1645596742, 1645596742, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70569, 70569, 1611545483, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13321, 'N6108', 'Chris 5777', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610985600, 1611039155, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81667, 81667, 1624852027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13322, 'N6109', 'Gev lightings 6171', 1, 9, '1', 0, 'Gev lightings', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610985600, 1611037685, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668735416, 0, 2, 1, 70554, 70554, 1611284407, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13323, 'N6110', 'ELLA 2580', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610985600, 1611041000, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13324, 'Z6620', 'Andy5024', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610899200, 1611039340, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70570, 70570, 1612171971, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13325, 'N6111', 'Olukoya Sola5057', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1610985600, 1611999268, 0, '', 0.00, 0, 30, 30, 112, NULL, 750.00, '', 0, 0, 1668754612, 1668754612, 1, 0, 123321, 85324, 1627264749, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13326, 'Z6621', 'Vicky2565', 1, 12, '0', 0, '腾宇新科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610985600, 1611042065, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13327, 'N6112', 'LOKWAZ 5611', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610985600, 1611043827, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 69736, 69736, 1611715152, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13328, 'Z6622', '陈淑红', 1, 12, '0', 0, '台州聚农园林机械有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1610985600, 1611043834, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13329, 'Z6623', '田珞希 Bella', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610985600, 1611556317, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669629269, 1669629269, 1, 0, 119788, 71486, 1612600152, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13330, 'Z6624', 'shilling2672', 1, 12, '0', 0, '杰纳公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1610985600, 1611044153, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657977239, 0, 1, 0, 116578, 99680, 1642491848, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13331, 'Z6625', 'ivy8210', 1, 12, '0', 0, '卡斯', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1610985600, 1611044241, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13332, 'Z6626', '李燕 Vera', 1, 12, '0', 0, '广州大笨象', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610985600, 1611044265, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72517, 72517, 1612600143, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13333, 'N6113', 'Eskimo classic4334', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1610985600, 1652594074, 1652594074, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652594074, 0, 1648742400, 0, 1, 0, 71211, 71211, 1611887872, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13334, 'Z6627', 'daniel5119', 1, 12, '0', 0, '杭州潍驰汽车零部件有限公司', '', 11, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610985600, 1611045994, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70592, 70592, 1611805783, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13335, 'N6114', 'John Remi 9334', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610985600, 1642411025, 1642411025, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669192762, 1669192762, 1, 0, 110835, 72517, 1612600143, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13336, 'N6115', 'Tynna 0728', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610985600, 1668570864, 1668570864, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1668570864, 0, 1668066314, 1668066314, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13339, 'Z6628', 'Cyndi0227', 1, 12, '0', 0, '邯郸市斯诺普胶管有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610985600, 1611048235, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70595, 70595, 1611886283, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13340, 'N6116', 'Murtador Adebayo', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610985600, 1611050339, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1670155704, 0, 2, 1, 101404, 101404, 1644977544, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13341, 'G0413', 'Tommy Solomon', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1610985600, 1652591194, 1652591194, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591194, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13342, 'Z6629', '186155860916091', 1, 12, '0', 0, '山东杰卓机械有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1610985600, 1611050598, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70085, 70085, 1612254159, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13343, 'N6117', 'Aguoma Linus1743', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610985600, 1611051543, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13344, 'Z6630', '林小姐7128', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610985600, 1611053841, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13345, 'Z6631', 'Ralph7933', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610985600, 1611054240, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13347, 'Z6632', 'Scarlett-13534167720', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610985600, 1611106569, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13348, 'Z6633', 'jenny', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1611072000, 1611107416, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70402, 70402, 1611286355, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13349, 'Z6634', '廖小姐Sunny', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1611072000, 1611112169, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13350, 'N6118', 'SIR 6177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611072000, 1611113667, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13351, 'N6119', 'Precious CEO Currency groups', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611072000, 1617179865, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82664, 81012, 1622458602, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13352, 'Z6635', '景泰汽车', 1, 12, '0', 0, '瑞安市景泰汽车零部件有限公司', '', 11, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1611072000, 1611113987, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13353, 'N6120', 'SIR 3663', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611072000, 1611991077, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110594, 110317, 1653235200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13354, 'N6121', 'CEO NIMFE VENTURE3083', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611072000, 1616675954, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13355, 'N6122', 'SIR6337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611072000, 1611123554, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13356, 'N6123', 'Obinna ABA3842', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611072000, 1636976073, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13357, 'Z6636', 'Grace 3066', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611072000, 1651916729, 1651916729, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651916729, 0, 1652599262, 0, 1, 0, 108759, 108759, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13359, 'Z6637', 'crystal 3630', 1, 12, '0', 0, '艺铭水晶', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1611072000, 1611124071, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30018, 30018, 1573109303, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13360, 'K0019', 'festus5890', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1611072000, 1611125059, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13361, 'Z6638', 'TAN 2882', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611072000, 1611125782, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13364, 'N6124', 'Lovelyn6234', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611072000, 1611129963, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13365, 'N6125', 'Levi9096', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611072000, 1611137876, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13366, 'N6126', 'lola1474', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611072000, 1611131423, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13367, 'N6127', 'Uz logistic international', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611072000, 1611132307, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13368, 'Z6639', 'yuki5987', 1, 12, '0', 0, '广州金亿科科技有限公司', '', 1, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1611072000, 1611132477, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70724, 36597, 1577759128, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13369, 'N6128', '+2349090689698', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1610985600, 1611132496, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13370, 'N6129', 'Shadybumsy3164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1611072000, 1611132551, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13371, 'Z6640', 'Augustine Banjo8778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611072000, 1652599228, 1652599228, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652599228, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13373, 'Z6642', '玖盛货运', 1, 12, '2', 0, '玖盛货运', '深圳市宝安区联成发集团木星大厦702', 0, 0, '0', 0, 0, 0, 17, '', 2, 0, 3, 30, '', '', '', '', '', '', '', '', 1611072000, 1643252056, 1643252056, '海空为主', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13374, 'Z6643', '金得利', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611072000, 1611138266, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13375, 'G0414', 'Asia tower', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611158400, 1637046440, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669618579, 1669618579, 1, 0, 125049, 60044, 1601972459, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13376, 'Z6644', '贾伟然0423', 1, 12, '1', 0, '天津中健国康纳米科技股份有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611072000, 1611140195, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13377, 'Z6645', 'Ugood Josie1121', 1, 12, '0', 0, 'Shenzhen Ugood Technology Company., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611072000, 1611140146, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70758, 70747, 1611626301, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13378, 'E0005', '+447440489685', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611072000, 1611140350, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13379, 'N6130', 'SIR 3659', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611072000, 1611140676, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13380, 'N6131', 'Franklyn3776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611072000, 1611141484, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13381, 'N6132', 'Onakpoma Rachel0164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1611072000, 1611143661, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13383, 'N6133', '郭辉Allen2818', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611072000, 1611996054, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13384, 'Z6646', 'Cindy Shen 1191', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611158400, 1611972657, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70803, 70803, 1611827616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13385, 'Z6647', '万康 Helena 胡海霞', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611158400, 1611192255, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13386, 'N6134', 'SIR 5127', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611158400, 1611192897, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13387, 'N6135', 'Dr Oni 3203', 1, 9, '1', 0, 'Biotype Ltd', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611158400, 1613816672, 0, '海运，OSHODI', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1665728123, 0, 2, 1, 73547, 73547, 1615516775, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13388, 'Z6648', 'Cherry6844', 1, 12, '0', 0, '温州盈烨进出口贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611158400, 1611193253, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13389, 'N6136', 'Wale 0997', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611158400, 1616048628, 0, '海运，OSHODI', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13391, 'Z6650', '啊进', 1, 12, '0', 0, '福鼎市友益贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1611158400, 1611194289, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13392, 'Z6651', '青岛中鼎机械', 1, 12, '0', 0, '青岛中鼎机械', '', 18, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1611158400, 1611194368, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13393, 'Z6652', 'Salley GCB6889', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611158400, 1611194393, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13394, 'N6137', 'Ella3021', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611158400, 1620211454, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13395, 'N6138', 'Obiezu1800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611158400, 1631765125, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667646946, 1667646946, 1, 0, 123731, 82831, 1624255131, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13396, 'N6139', 'Azeezat Mohammed2652', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611072000, 1612492438, 0, 'Oshodi冰箱，搅拌机，锅', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13397, 'Z6653', 'bruce2979', 1, 12, '0', 0, '福建华彩电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1611158400, 1611198631, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657526925, 0, 1, 0, 115533, 115533, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13398, 'N6140', 'SIR0347', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611072000, 1611198712, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13399, 'G0415', 'Samuel Agyena8946', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611158400, 1611200658, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1611200861, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13402, 'N6141', 'SIR 15307', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611158400, 1665812886, 1665812886, '2022.10.15已复盘', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1665812886, 0, 1665733605, 0, 2, 1, 71107, 9525, 1556788558, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13403, 'Z6654', '谭爱琼', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611158400, 1611209217, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70884, 70884, 1612600152, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13404, 'Z6655', 'Sandy7681', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611158400, 1611210411, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669542758, 1669542758, 2, 1, 70862, 70862, 1614908850, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13405, 'N6142', 'Uche Alozie7381', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1610553600, 1611212048, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13406, 'Z6656', '宁波尚泰- June', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611158400, 1611213873, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13407, 'N6143', 'SIR 0021', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611158400, 1611216244, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13408, 'N6144', 'favourite7784', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1611158400, 1611219111, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13409, 'N6145', 'Lily Okafor9544', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611158400, 1611219435, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13410, 'N6146', 'Bonny9135', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611158400, 1611221221, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82525, 69934, 1610959028, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13411, 'Z6657', '王进峰7845', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611158400, 1611221431, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666595683, 1666595683, 1, 0, 110978, 70903, 1612496098, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13412, 'Z6658', 'JACKY6589', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611158400, 1611221900, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86914, 70905, 1611545473, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13413, 'Z6659', '中鼎机械 kelly', 1, 12, '0', 0, '中鼎机械', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1611158400, 1611224979, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13414, 'Z6660', 'Cherry8387', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611158400, 1611225194, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13416, 'Z6662', '张立娜', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611244800, 1613816577, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73547, 73547, 1615516775, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13417, 'Z6663', 'michelle2225', 1, 12, '0', 0, '福建凯越电子', '', 5, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1611244800, 1611280764, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99662, 68577, 1609991993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13418, 'Z6664', '代欧电缆 LISA', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611244800, 1611972643, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86375, 70962, 1611827616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13419, 'Z6665', 'Responsafe-Alisa 18530230191', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1611244800, 1611281105, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13420, 'Z6666', 'Quincy Electronics', 1, 12, '0', 0, 'Quincy Electronics', '', 5, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1611244800, 1611281488, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83259, 70271, 1611647354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13421, 'Z6667', 'Joyce Wang 15026629530', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1611244800, 1611282446, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13422, 'N6147', 'Robinson 9065', 1, 9, '0', 0, '', '', 0, 0, '6', 0, 0, 0, 8, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611244800, 1636429855, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13423, 'N6148', 'STEPHEN NWOSU', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611244800, 1636975845, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13424, 'Z6668', 'lily7313', 1, 12, '0', 0, '', '广东省中山市南朗镇泮沙南庄上街11 号', 1, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1611244800, 1652062744, 1652062744, '欧华丽', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1652062744, 0, 1667209661, 1667209661, 1, 0, 117519, 14662, 1560501314, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13425, 'N6149', 'FDMNIGLTED1610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611158400, 1645064846, 1645064846, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13426, 'Z6669', 'SIR5110', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611244800, 1611286577, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13427, 'N6150', 'TAPROOT4533', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611244800, 1611287020, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13428, 'N6151', 'Hope ogar1302', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611244800, 1611399881, 0, '', 0.00, 0, 30, 31, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13429, 'N6152', 'SIR8380', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611244800, 1611287263, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13430, 'N6153', 'SIR 4707', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611244800, 1611287371, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13431, 'Z6670', '洪小姐 0052', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611244800, 1611972572, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1649905688, 0, 1, 0, 105951, 50373, 1592989395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13432, 'Z6671', 'kerry8680', 1, 12, '0', 0, '三通塑业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611244800, 1611293879, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70964, 70964, 1612594881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13433, 'Z6672', 'SIR1979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611244800, 1611293955, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13434, 'Z6673', '张先生 5510', 1, 12, '0', 0, '万隆五金', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611244800, 1611295982, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71024, 70663, 1611736875, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13435, 'Z6674', 'Oscar KEY blanks', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611244800, 1611636030, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1651738259, 0, 1, 0, 108373, 23787, 1568623298, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13436, 'Z6675', 'cici9033', 1, 12, '0', 0, '中山市宝高电器有限公司', '', 7, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1611244800, 1611299888, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13437, 'G0416', 'Perry 2114', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611244800, 1611300082, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13438, 'N6154', 'SIR8644', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1611244800, 1611303294, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13439, 'G0417', '233547336751', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611244800, 1611304201, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13440, 'Z6676', '顺德五矿 唐小姐', 1, 12, '0', 0, '顺德五矿', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611244800, 1636537074, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668581964, 1668581964, 1, 0, 123896, 29380, 1574152075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13441, 'Z6677', '李福连 Helen Lee', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611244800, 1611305714, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13442, 'N6155', '+2348102003964', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611244800, 1611308213, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13443, 'N6156', 'SIR3991', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611244800, 1611308364, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13444, 'N6157', 'Kabir7303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611244800, 1611308571, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13445, 'N6158', 'Olajide0347', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611244800, 1612336901, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13446, 'Z6678', '王彦光', 1, 12, '0', 0, '浙江巨吉实业有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1611244800, 1611308857, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13447, 'N6159', 'LADY0114', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611244800, 1611309216, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13450, 'Z6679', 'Sue89766', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1602604800, 1611316005, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13451, 'Z6680', 'SIR0071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610208000, 1611318463, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13452, 'Z6681', 'RO陈9727', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611244800, 1611319902, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96425, 71111, 1612493142, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13453, 'N6160', 'muhammed2931', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610726400, 1611325389, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70147, 70147, 1611038526, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13454, 'N6161', 'sir 0925', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611365680, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13455, 'N6162', 'SIR 6692', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611366055, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13456, 'N6163', 'SIR 7622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611366198, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13457, 'N6164', 'SIR 1734', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611366449, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13458, 'Z6682', 'Eric Joe', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611367097, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669605453, 1669605453, 1, 0, 123520, 75560, 1617592214, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13459, 'N6165', '8177171568', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611368226, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13460, 'N6166', '9099203283', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611368769, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13462, 'Z6683', 'Mandy3314', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610985600, 1611369345, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71712, 70618, 1611198258, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13463, 'N6168', 'MANDYKO8980', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610985600, 1611369418, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70618, 70618, 1611198258, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13464, 'N6169', '8062926273', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611369976, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13465, 'N6170', '8125438569', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611370136, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13466, 'N6171', 'Judek 1411', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610985600, 1611371341, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70530, 26791, 1570247572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13467, 'Z6684', 'SIR5946', 2, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610812800, 1611372907, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13468, 'Z6685', 'SIR0275', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610985600, 1611373099, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70953, 70953, 1611545473, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13469, 'Z6686', '房先生4961', 1, 12, '0', 0, '天津超诺国际贸易有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1611331200, 1611373612, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71163, 11455, 1557888372, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13470, 'N6172', 'Edison4879', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1611331200, 1611378969, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13471, 'G0418', 'JSP 5605', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611380384, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653468519, 0, 1, 0, 110192, 70697, 1612496104, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13472, 'Z6687', 'Angel 1509', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611975641, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83700, 71182, 1611818751, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13473, 'N6173', '8144716260', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611331200, 1611385610, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13474, 'N6174', 'Olanrewaju Amosa Larry7791', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611331200, 1611398327, 0, '', 0.00, 0, 30, 31, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13475, 'N6175', 'Baliqees8848', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611331200, 1654486350, 1654486350, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1654486350, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13476, 'N6176', 'Sunny1022', 1, 9, '1', 0, 'Sunny G Point Eletrical Enterprises', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611331200, 1611395012, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13479, 'N6177', 'Steve7881', 1, 9, '1', 0, 'KIMP SERVICES', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611331200, 1611402140, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13480, 'N6178', 'kings iyke6629', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611331200, 1611401651, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13481, 'N6179', 'India5534', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611331200, 1611402448, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13484, 'N6180', 'Grace James5582', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611331200, 1612344198, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 54134, 54134, 1596592027, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13485, 'Z6688', 'Sword \' 岑剑', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611504000, 1611537273, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81872, 71345, 1612244870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13486, 'G0419', 'Martins 0039', 1, 13, '1', 0, 'Marins Kumasi Ghana', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611504000, 1611994174, 0, '', 0.00, 0, 0, 0, 109, NULL, 750.00, '', 0, 0, 1661521002, 1661521002, 1, 0, 120588, 36255, 1578455431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13487, 'Z6689', 'LUNA 32927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611504000, 1611538774, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663752324, 1663752322, 1, 0, 122746, 51592, 1594282051, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13488, 'K0020', 'kipkemoi Boit', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611504000, 1611539700, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13489, 'N6181', 'Danjuma Dauda', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611504000, 1612344324, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82114, 72758, 1615347306, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13490, 'N6182', 'FeRanMie4312', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611504000, 1611541810, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86634, 69887, 1611717422, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13491, 'Z6690', '杨家盛Jason', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611504000, 1611975680, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111938, 71410, 1611818759, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13493, 'N6183', 'ATOLAGBE SAMUEL', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611504000, 1611543995, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71411, 71411, 1612263532, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13494, 'G0420', 'Fredan9421', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1611504000, 1611544172, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13495, 'M0020', 'Agnes Pililao9481', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611504000, 1611545201, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13496, 'Z6691', 'Lemon 2053', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1611504000, 1611546825, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13497, 'G0421', 'Alfred Nana Boadi', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611504000, 1611547513, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13498, 'N6184', 'SIR3447', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611158400, 1611547560, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13499, 'N6185', 'SIR8632', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611504000, 1611547614, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13500, 'E0006', '+447472605376', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611504000, 1611547703, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13501, 'Z6692', 'Peter Sun', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1611504000, 1611558030, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13502, 'Z6693', '郑惠璇 0828', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611504000, 1632912327, 0, '手机配件', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669869717, 1669869717, 1, 0, 122619, 71492, 1611890276, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13503, 'Z6694', 'sophie9096', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611504000, 1611559409, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13504, 'G0422', 'ETC EZE1553', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611504000, 1611559982, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97518, 70626, 1611647354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13506, 'N6186', 'Abubakar hussaini2106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611504000, 1611797958, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 71448, 71448, 1612160218, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13507, 'Z6695', 'steven0045', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 169, '', '', '', '', '', '', '', '', 1611504000, 1611562347, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71211, 71211, 1611887872, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13508, 'N6187', 'igwe Godwin8958', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1611504000, 1611575906, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13509, 'N6188', 'MB2863', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1611504000, 1611564995, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96265, 49366, 1593676041, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13510, 'N6189', 'Olatundun Williams', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 30, '', '', '', '', '', '', '', '', 1611504000, 1611565833, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13512, 'N6190', 'rita4435', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611504000, 1611567387, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13514, 'G0423', 'Charles6684', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1611504000, 1611568366, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706313, 0, 2, 1, 79058, 71713, 1612496099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13516, 'Z6696', 'Aimee6149', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611504000, 1612613125, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98894, 71571, 1612600143, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13517, 'Z6697', 'Kevin9321', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611504000, 1611572556, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13518, 'N6191', 'Muffet4202', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611504000, 1613898032, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75960, 72157, 1612596387, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13519, 'G0424', 'Michael7918', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611504000, 1667445474, 1667445474, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667445474, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13520, 'N6192', 'SAM5168', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611590400, 1636975869, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13521, 'N6193', 'Cynthia1139', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611590400, 1611625877, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13522, 'Z6698', 'Terry董先生5762', 4, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1611590400, 1611627509, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13523, 'N6194', 'ESTHER NKETAH5330', 1, 9, '1', 0, 'ESTHER NKETAH', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1611590400, 1611628874, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13524, 'G0425', 'Ty-Pearl Venture2015', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611590400, 1611628919, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13525, 'N6195', 'Mhiz Funkky3504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611590400, 1611628975, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13526, 'G0426', '+233238896644', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611590400, 1611629669, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13528, 'Z6699', 'Sue2939', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611590400, 1611631750, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13530, 'Z6700', 'Alice - Weltake', 1, 12, '0', 0, '广州市惠得进出口贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611590400, 1611644541, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81939, 81939, 1623752419, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13531, 'Z6701', '上海范球瑞明电子有限公司', 1, 12, '0', 0, '上海范球瑞明电子有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1611590400, 1611644945, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 71649, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13532, 'Z6702', 'Winly 4969', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611590400, 1611656543, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1652419060, 0, 1, 0, 109234, 109234, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13533, 'Z6703', '贾建宇8263', 1, 12, '0', 0, '十堰市恩同汽车部件有限公司', '', 11, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1611590400, 1611648001, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71654, 71654, 1612260700, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13534, 'Z6704', 'Grace9270', 1, 12, '0', 0, 'Shenzhen Eyong Technology Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1611590400, 1611649719, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13535, 'N6196', 'avizent0165', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1611590400, 1611729251, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90575, 81521, 1623306199, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13536, 'Z6705', 'Jan', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 2, '', '', '', '', '', '', '', '', 1611590400, 1611651278, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71670, 71670, 1612259846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13537, 'N6197', 'Victor obiora', 1, 9, '1', 0, 'Ledmaster', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611590400, 1668736778, 1668736778, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1668736778, 0, 1668735447, 0, 2, 1, 71677, 71677, 1612163454, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13538, 'Z6706', '刘小姐 1519', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611590400, 1611651563, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71677, 71677, 1612163454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13539, 'N6198', 'James6724', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1611590400, 1611653425, 0, '', 0.00, 0, 2, 2, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87145, 71670, 1612259846, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13540, 'N6199', 'Tunde Folorunsho9374', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611676800, 1611717510, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13541, 'Z6707', 'linda7166', 1, 12, '0', 0, '鸿发门窗', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1611676800, 1611717857, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669012125, 1669012125, 2, 1, 107915, 8964, 1556006061, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13542, 'Z6708', 'Anthony 龙田亿', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611590400, 1611720150, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71448, 71448, 1612160218, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13543, 'Z6709', '肖春燕', 1, 12, '0', 0, '无锡隆腾焊割器材有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611676800, 1614562942, 0, '', 0.00, 0, 1205, 1205, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72818, 72818, 1615443296, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13544, 'N6200', 'femi odebode', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611676800, 1636975879, 0, '空运，OSHODI (ABUJA)', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13545, 'N6201', 'Luclay8667', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1611331200, 1612419644, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1611732615, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13546, 'G0427', '233237846308', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611676800, 1611733296, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13547, 'Z6710', 'Kelly 0869', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611676800, 1613787366, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81083, 72621, 1615445041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13548, 'Z6711', '瑞发眼镜', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611676800, 1612248012, 0, '', 0.00, 0, 1205, 1205, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13549, 'N6202', 'amola Mabawonku 7620', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611676800, 1627543784, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86107, 86107, 1627920000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13550, 'Z6712', 'MDI Global', 1, 12, '0', 0, 'MDI Global stock shop', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611676800, 1611740842, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71858, 71856, 1612171971, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13551, 'Z6713', 'Vico 6390', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611676800, 1627543714, 0, '医疗用品', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86107, 86107, 1627920000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13552, 'G0428', 'Gloria 6269', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611763200, 1611823712, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13553, 'N6203', 'Balogun 0280', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611590400, 1629257574, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100716, 71410, 1611818759, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13554, 'N6204', 'Adimax2493', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611676800, 1611801145, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1660571422, 1660571422, 1, 0, 118313, 96567, 1639656104, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13555, 'Z6714', '13968950833', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611676800, 1611800162, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13556, 'B0002', '+22969126075', 1, 14, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611676800, 1611800526, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13557, 'G0429', 'Lev7984', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611676800, 1634117245, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100697, 1157, 1548989203, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13558, 'Z6715', 'ming3080', 1, 12, '0', 0, '明兴科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1611763200, 1611800820, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71902, 71902, 1612171971, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13559, 'Z6716', 'Ethan Chen3235', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611763200, 1612495301, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13560, 'Z6717', 'Mahesh4663', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1611763200, 1611803565, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1611803630, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13562, 'N6205', 'Chijioke Emmanuel', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611763200, 1612402205, 0, 'ONITSHA', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72568, 72568, 1615528164, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13563, 'Z6718', '梅巧美Bonnie', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611763200, 1611809097, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69736, 69736, 1611715152, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13564, 'N6206', 'EDOZIE BRIGHT 1831', 1, 9, '1', 0, 'Bright Diamond', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611763200, 1622769719, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657268521, 0, 1, 0, 115320, 72521, 1612254159, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13565, 'Z6719', 'Edward7168', 1, 12, '0', 0, '江苏欧拉能源科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1611763200, 1611813582, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13566, 'Z6720', '架势堂 周小姐', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611763200, 1615953026, 0, '包装，纸袋', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74101, 74101, 1616637379, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13567, 'Z6721', 'Nina handsfree3123', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1611763200, 1611814517, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669727566, 0, 2, 1, 99916, 27698, 1571035625, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13568, 'N6207', 'Zube-star', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1611763200, 1611817724, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13569, 'Z6722', 'kin8500', 1, 12, '0', 0, '深圳市大利技术有限公司  /shenzhen dali technology', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1611763200, 1611818704, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13570, 'Z6723', 'TINA(婷娜) 6005', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1611763200, 1611823161, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13571, 'N6208', 'ADEOTI SAM 2627', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611763200, 1625475839, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84055, 84055, 1626856717, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13572, 'Z6724', 'Mrs chikwado', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1611763200, 1652590156, 1652590156, 'ALABA', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652590156, 0, 1648742400, 0, 1, 0, 72258, 23277, 1567242433, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13573, 'Z6725', '郭军力7181', 1, 12, '0', 0, '聪大国际', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611763200, 1611826903, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13574, 'Z6726', 'KIABOY5407', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611590400, 1611827045, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13575, 'Z6727', 'Kobe5283', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610985600, 1611827108, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13576, 'Z6728', 'May Evelyn2279', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610467200, 1611827181, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13577, 'Z6729', 'Sophia3265', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610467200, 1611827230, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13578, 'Z6730', 'honey0283', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610899200, 1611827301, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58022, 39087, 1579157711, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13579, 'Z6731', 'Francis刘4932', 1, 12, '0', 0, '重庆昊东科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611849600, 1611887629, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13580, 'Z6732', '平平凡凡7668', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1603382400, 1611890934, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658206972, 0, 1, 0, 116223, 62940, 1604643527, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13581, 'Z6733', 'cherry Zhang5707', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611676800, 1613897265, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72044, 72044, 1612496099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13582, 'Z6734', '林良良6687', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611763200, 1613896393, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72024, 72024, 1612596387, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13583, 'N6209', 'chidiebere8030', 1, 9, '1', 0, '', '', 19, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611849600, 1611893191, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657101508, 0, 1, 0, 115361, 24635, 1568274389, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13584, 'K0021', 'Annastacia Njoroge', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1611849600, 1611901384, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13585, 'Z6735', 'Judy Liu', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1611849600, 1611902472, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13586, 'Z6736', 'shirley3470', 1, 12, '0', 0, '巨优电子', '', 5, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1611849600, 1611902569, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13587, 'Z6737', 'Jenny4521', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611590400, 1611910295, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71261, 11426, 1558059525, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13588, 'Z6738', 'sir', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1143, '', '', '', '', '', '', '', '', 1611849600, 1611910801, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13589, 'N6210', 'Diana8038', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610467200, 1611910882, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669996792, 0, 2, 1, 70066, 70066, 1611736875, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13590, 'Z6739', 'sir4139', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1611849600, 1611910896, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87637, 80812, 1621997535, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13591, 'Z6740', 'Angel8923', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1143, '', '', '', '', '', '', '', '', 1611849600, 1655958113, 1655958113, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1655958113, 0, 1665974774, 1665974774, 1, 0, 117924, 113972, 1656086400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13601, 'G0430', 'Jesse 1088', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1611849600, 1611911271, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13602, 'Z6741', 'sir8301', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1143, 0, 3, 1143, '', '', '', '', '', '', '', '', 1611849600, 1611911289, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13603, 'Z6742', 'sir3625', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1611849600, 1611911334, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71689, 71689, 1612233454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13606, 'Z6743', 'sir0817', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1611849600, 1611911416, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77222, 72146, 1612600143, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13607, 'Z6744', 'sir0334', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1611849600, 1611911472, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72498, 72498, 1612245299, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13608, 'Z6745', 'sir6251', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1611849600, 1611911519, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71922, 71922, 1612496104, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13610, 'Z6746', 'sir4600', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1611849600, 1611911574, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72090, 72090, 1612493142, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13611, 'Z6747', 'sir0850', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1143, '', '', '', '', '', '', '', '', 1611849600, 1611911617, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662533275, 1662533275, 1, 0, 121962, 72121, 1612252132, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13612, 'Z6748', 'alena3601', 1, 12, '0', 0, '维音乐器', '', 26, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1611849600, 1611914150, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13613, 'Z6749', 'Jam Lou 卢章果', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611849600, 1660099305, 1660099305, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1660099305, 0, 1667013727, 1667013727, 1, 0, 119137, 72144, 1612263532, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13614, 'N6211', 'Franklin4993', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1611849600, 1611915740, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13615, 'N6212', 'Fatima Ahmad Kole9423', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611849600, 1611916393, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13616, 'Z6750', 'FEMI5475', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1610467200, 1652428960, 1652428960, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652428960, 0, 1669728601, 0, 2, 1, 70479, 70066, 1611736875, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13617, 'Z6751', '13503086986', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610985600, 1611918002, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71509, 71509, 1611805791, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13618, 'N6213', 'Ray梁生8680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611331200, 1611996039, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71159, 71159, 1611805783, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13619, 'N6214', 'NELSON2450', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611331200, 1612348953, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 71159, 71159, 1611805783, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13620, 'Z6752', 'Angel7521', 1, 12, '0', 0, '嘉华', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1611849600, 1669772037, 1669772037, '手表，批发商', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669772037, 0, 1669799143, 1669799143, 2, 1, 71603, 71603, 1611818751, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13621, 'Z6753', '张能旭6547', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610899200, 1611919760, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70478, 70478, 1611887878, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13622, 'N6215', 'Fazanfayaz5911', 1, 9, '1,2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1605542400, 1660204684, 1660204684, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1660204684, 0, 1660620357, 1660620357, 1, 0, 119321, 64625, 1606274615, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13623, 'Z6754', '胡美菊0498', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611072000, 1611921761, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70865, 70865, 1611827616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13624, 'N6216', 'Edward Gabkwet2200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611072000, 1611921938, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 70865, 70865, 1611827616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13625, 'Z6755', 'Brooke晟丽-邹甘雨', 1, 12, '0', 0, '广州市晟丽纸制品有限公司', '番禺区沙头街莲湖村南庄路30号', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611936000, 1611971062, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72157, 72157, 1612596387, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13626, 'Z6756', 'HYMAN-HUALIAN', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611936000, 1611973054, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13627, 'Z6757', 'Lily4152', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611936000, 1647920243, 1647920243, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647920243, 0, 1648742400, 0, 1, 0, 104031, 17073, 1562309010, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13628, 'Z6758', 'Eric crusher7936', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611936000, 1611975924, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669104428, 1669104428, 1, 0, 109526, 55533, 1597384769, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13629, 'Z6759', '姚琳7470', 1, 12, '0', 0, '广州欧熙融进出口有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611936000, 1611984980, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13630, 'N6217', 'DaziTech Ltd6561', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611936000, 1652596999, 1652596999, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652596999, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13631, 'N6218', 'Owolabi Adewale Maruf', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611936000, 1611988846, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13632, 'N6219', 'Bunmi', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611936000, 1612777197, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72162, 72162, 1612606658, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13633, 'Z6760', '卢红芳0528', 1, 12, '0', 0, '秉恒箱包厂', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1611936000, 1611990447, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13634, 'G0431', 'Moses7947', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611936000, 1611993215, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67167, 67167, 1611026320, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13635, 'Z6761', 'Rainbow 顏宝华', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1611936000, 1612612587, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72257, 72257, 1612493142, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13636, 'G0432', 'Romilla6041', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1611936000, 1623979957, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669727622, 0, 2, 1, 81180, 64432, 1611200819, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13637, 'N6220', 'Capt. Amir Gaya2232', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1611936000, 1611995369, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13638, 'N6221', 'sheedah4713', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611936000, 1638780789, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1663127728, 1663127728, 1, 0, 122471, 70412, 1610959035, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13639, 'N6222', 'Gabriel5634', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611936000, 1611998305, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669706084, 0, 2, 1, 68323, 68323, 1610007430, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13640, 'Z6762', '莫道民3003', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1611936000, 1612000422, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669780181, 1669780181, 2, 1, 70698, 70698, 1611286355, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13641, 'Z6763', 'Simon 9855', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612108800, 1612142699, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13642, 'Z6764', 'Julia 1260', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612108800, 1612142838, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13643, 'N6223', 'Jonic Lighting', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612108800, 1624332363, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72373, 72373, 1612596381, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13644, 'Z6765', 'Afandy Lighting Mariam', 1, 12, '0', 0, 'Afandy Lighting', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612108800, 1613896164, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72373, 72373, 1612596381, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13645, 'Z6766', '王威 David', 1, 12, '0', 0, '许昌摩根商贸', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612108800, 1612143878, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13646, 'N6224', 'Lucas 9335', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612108800, 1624332395, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13647, 'Z6767', '高小姐 Rainbow', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612108800, 1612146243, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72258, 72258, 1612493148, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13648, 'G0433', 'Victor brewu Freeman', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612108800, 1612146609, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13649, 'N6225', 'funmi Aina4554', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1612108800, 1612146698, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13651, 'N6226', 'Bilikis8031', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612108800, 1612148025, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1663925079, 1663925079, 1, 0, 123544, 79640, 1620978888, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13652, 'Z6768', 'Iris Luo', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612108800, 1612148231, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13653, 'Z6769', 'Tracy7671', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1612108800, 1612148501, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13654, 'Z6770', 'key wang6558', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612108800, 1612149053, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13655, 'Z6771', 'Enwenede John 6336', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1612108800, 1652599159, 1652599159, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652599159, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13656, 'N6227', 'Khadijat 1487', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612108800, 1621848598, 0, 'OSHODI', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 80776, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13657, 'N6228', '2347063889698', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612108800, 1612149576, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13659, 'Z6772', 'Arlene6365', 1, 12, '0', 0, '鑫众成金属制品', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1612108800, 1612158988, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13660, 'N6229', '+2348135055992', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612108800, 1612160585, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13661, 'Z6773', 'Casie Bu', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612108800, 1612161862, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13662, 'G0434', 'Assure2971', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1612108800, 1612166653, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72454, 72454, 1612594881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13663, 'Z6774', 'Danny 2573', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612108800, 1612166934, 0, '', 0.00, 0, 1205, 1205, 113, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13664, 'N6230', 'Eugene1058', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1612108800, 1612257814, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1612494301, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13665, 'N6231', 'Sanmori Alimat 9096', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1612108800, 1612171435, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13666, 'N6232', 'Oluwatosin Abdulsalam (Mrs)', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612108800, 1612235427, 0, '海运，LAGOS ISLAND', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76119, 72497, 1615516775, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13667, 'G0435', 'Jacob 5513', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612108800, 1652428262, 1652428262, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652428262, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13668, 'Z6775', 'Gordon 9990', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612108800, 1612174334, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13669, 'Z6776', 'Jessica8923', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611849600, 1612175101, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13670, 'Z6777', '杜强', 4, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1612022400, 1612175169, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13671, 'Z6778', '嘉铭1069', 1, 12, '0', 0, '义乌嘉铭进出口有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612454400, 1612175252, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13672, 'Z6779', '15057298690', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611504000, 1612176847, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71508, 71508, 1612259846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13673, 'Z6780', 'Jane Hung1052', 1, 12, '0', 0, 'Yangjiang Sunrise Baking Supplies Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611676800, 1627643426, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85314, 70922, 1612171401, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13674, 'Z6781', '13178899316', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611763200, 1612178110, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71238, 71238, 1612171971, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13675, 'Z6782', '13602284763', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611849600, 1612178337, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71928, 71928, 1612233454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13676, 'Z6783', 'JOY8656', 1, 12, '0', 0, '广州市锐思电子科技有限公司Guangzhou RISS ELECTRONIC TECHNOLOGY CO.,LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611849600, 1643099151, 1643099151, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92292, 72128, 1612233455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13677, 'Z6784', '18804304401', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611936000, 1612178841, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71862, 71862, 1612248905, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13678, 'Z6785', 'Star Mu1055', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1612108800, 1612228186, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13679, 'N6233', 'Emeka 5916', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612195200, 1612509448, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13680, 'Z6786', '文琪Manky', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612195200, 1612492520, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1660719574, 1660719574, 1, 0, 120333, 52174, 1594607318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13681, 'N6234', 'Adenike5553', 1, 9, '1', 0, 'Herdeyneeke Gold', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1612195200, 1620201489, 0, 'ECA558027', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82142, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13682, 'Z6787', 'Nora 金凤兰', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1612195200, 1612236067, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13683, 'Z6788', '15958912878', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1609862400, 1612236651, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69054, 69054, 1610333185, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13684, 'Z6789', '广州威迪克表业', 1, 12, '0', 0, '广州威迪克表业', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1612195200, 1612245860, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13685, 'Z6790', '郭美娇', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612195200, 1612245905, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1653371671, 0, 1, 0, 110594, 9755, 1556768903, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13686, 'Z6791', '奥健电子', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612195200, 1613897806, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1664429997, 1664429997, 1, 0, 124100, 11418, 1557563102, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13687, 'Z6792', '李小姐 0660', 1, 12, '0', 0, '广州荣晟电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1612195200, 1612252234, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13688, 'N6235', 'Ossel8932', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612195200, 1612257890, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1612257948, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13689, 'N6236', 'Ibe 2969', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612195200, 1612254863, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13690, 'Z6793', 'emma9313', 1, 12, '0', 0, '深圳市誉铭杰科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1612195200, 1612257059, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72518, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13691, 'Z6794', 'may7053', 1, 12, '0', 0, '深圳硕日新能源科技有限公司', '', 9, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1612195200, 1637897811, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669770937, 1669770937, 1, 0, 123478, 75401, 1617243937, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13692, 'Z6795', 'jane0283', 1, 12, '0', 0, '联外贸易', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1612195200, 1612258667, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659419820, 1659419820, 1, 0, 118070, 72271, 1612594881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13693, 'Z6796', 'ROY 5813', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612195200, 1612258985, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13694, 'N6237', 'Bobdee2001', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612195200, 1612263596, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13695, 'N6238', 'Kingsley9272', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1612195200, 1632879437, 0, 'EC0071396N', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660641526, 1660641526, 1, 0, 119598, 90552, 1632889514, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13696, 'Z6797', 'Amelie Wu6865', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1612195200, 1612263461, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72537, 72537, 1615185511, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13697, 'N6239', '杭州奕歌Lincoln', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612281600, 1612406493, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13698, 'G0436', 'bright world', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612281600, 1630917037, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656326762, 0, 1, 0, 114158, 56477, 1598076151, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13699, 'Z6798', '杨俊强', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612281600, 1612317238, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97616, 97616, 1641538529, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13700, 'N6240', 'Onuchukwu3149', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612281600, 1653360000, 1653360000, '采购代理， 年后考虑', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653360000, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13701, 'N6241', 'OLA 0902', 1, 9, '1', 0, 'Clevify Technology', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612281600, 1632808652, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 104967, 104967, 1649347200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13702, 'N6242', 'Emmy O Global7320', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1612281600, 1624332265, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 14011, 7750, 1555130429, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13703, 'Z6799', 'Chiboy0148', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612195200, 1612334957, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1612335020, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13704, 'G0437', 'Michael  9150', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612281600, 1612334959, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13705, 'N6243', 'Elizabeth0117', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612281600, 1619160108, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13706, 'N6244', 'Afolabi Kabirat mobisola5610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1612281600, 1612344231, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13707, 'N6245', 'Romadex 6911', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612281600, 1650005378, 1650005378, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1650005378, 0, 1668584682, 1668584682, 1, 0, 121614, 98125, 1640880000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13708, 'Z6800', '敬明海', 1, 12, '0', 0, '广州市丛备林商贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1612281600, 1612346035, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1651215486, 0, 1, 0, 107989, 72082, 1612263532, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13709, 'N6246', 'Chichi Chebs5657', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612368000, 1612421330, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1612509171, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13710, 'N6247', '9090791976', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612368000, 1612404004, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13711, 'N6248', 'Olamilekan5260', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612368000, 1612405602, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13712, 'N6249', 'IK4046', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1612368000, 1614598987, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669957045, 1669957045, 1, 0, 119359, 43973, 1587525405, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13713, 'Z6801', '13728030398', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611936000, 1612409264, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72253, 72253, 1612255671, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13714, 'N6250', 'Hally3364', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614441600, 1640656659, 1640656659, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100563, 71879, 1612493142, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13715, 'Z6802', 'Jack Wu5902', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1612022400, 1652680214, 1652680214, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1652680214, 0, 1666845249, 1666845249, 1, 0, 113919, 72261, 1612596387, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13716, 'Z6803', 'Lisa 2545', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612368000, 1612417061, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13717, 'N6251', 'MICK DON6466', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1612368000, 1625206764, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653045584, 0, 1, 0, 110247, 70538, 1611197141, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13718, 'N6252', 'Efobi Chijioke7490', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612368000, 1612419375, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13719, 'N6253', 'Emmy Gold2331', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1612368000, 1612492582, 0, 'EC0061969N', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1670317881, 1670317881, 1, 0, 124001, 45545, 1588837853, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13720, 'Z6804', 'Jieguan Bright3177', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1612368000, 1652599144, 1652599144, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652599144, 0, 1648742400, 0, 1, 0, 71526, 71526, 1612493148, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13721, 'Z6805', '廖南珍9425', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611763200, 1612431870, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71973, 71973, 1612606658, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13722, 'N6254', 'Buhari Shehu9553', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611763200, 1636975893, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71973, 20187, 1564648027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13723, 'N6255', 'DENNIS4555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612368000, 1612432769, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72591, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13724, 'Z6806', 'Vicky5629', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611244800, 1612432778, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71072, 71072, 1612496104, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13725, 'Z6807', 'Yolanda8826', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611936000, 1629287566, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87027, 71959, 1612496104, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13726, 'Z6808', '蔡柳青1007', 1, 12, '0', 0, 'Tsai', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611676800, 1660721474, 1660721474, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1660721474, 0, 1660893359, 1660893359, 1, 0, 119164, 51850, 1594455156, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13727, 'Z6809', '臧运超3660', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611331200, 1612435261, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71123, 71123, 1612595155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13728, 'Z6810', 'Miss Lu5738', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611244800, 1612520880, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 69968, 69968, 1612600152, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13730, 'Z6811', '18606853657', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611763200, 1612435958, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71786, 71786, 1612600152, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13731, 'Z6812', '蔡佳珍1050', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611331200, 1612504849, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71423, 71423, 1612604178, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13732, 'N6256', 'Chukwudi Nwoye9794', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611244800, 1636975859, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72991, 71423, 1612604178, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13733, 'N6257', 'John.U9115', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1612454400, 1612490077, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13734, 'N6258', 'CHINONSO 6132', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612454400, 1614598919, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1668735469, 0, 2, 1, 70492, 48306, 1591585038, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13735, 'Z6813', 'Amy8780', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1612454400, 1616313446, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83809, 73087, 1615515029, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13736, 'M0021', 'Hally3102', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611590400, 1653359988, 1653359988, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653359988, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13737, 'N6259', 'Mr.okwunalu Geroffrey9212', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1612454400, 1612495028, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13738, 'Z6814', 'sir2001', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612454400, 1612496047, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13739, 'N6260', 'ONYEE7032-CO', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612454400, 1652596974, 1652596974, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596974, 0, 1648742400, 0, 1, 0, 64989, 64989, 1606188622, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13740, 'N6261', 'Unbreakable7878', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 31, '', '', '', '', '', '', '', '', 1612454400, 1612504750, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658731838, 0, 1, 0, 115095, 73045, 1615443296, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13741, 'G0438', 'Peace6671', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612454400, 1612508299, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13742, 'N6262', 'John4240', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612454400, 1612509988, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13743, 'N6263', 'VINKELGLOL3590', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611331200, 1612513736, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1649750755, 0, 1, 0, 106054, 70999, 1611805791, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13744, 'N6264', 'BABALOLA OYEDIJI O', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612281600, 1612517337, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99995, 70239, 1611886292, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13745, 'N6265', 'Samuel8339', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612454400, 1612590803, 0, 'Cameroon', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13746, 'Z6815', '15731958828', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1612195200, 1612519779, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72454, 72454, 1612594881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13747, 'G0439', 'Cash3002', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1612281600, 1612519885, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72562, 72562, 1612594881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13748, 'Z6816', '13650883601', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1612108800, 1612520330, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73142, 72465, 1612606658, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13749, 'Z6817', '13255770088', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1612195200, 1612520688, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72528, 72528, 1612606658, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13750, 'N6266', 'Yvonne0053', 1, 12, '0', 0, '东莞森海凌制造有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1612022400, 1636975780, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 70833, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13751, 'N6267', 'anthony1219', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1612454400, 1624962581, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669708932, 0, 2, 1, 97459, 71068, 1611818769, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13752, 'Z6818', '13423683171', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1612195200, 1612520999, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72466, 72466, 1612606658, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13753, 'N6268', 'EZEGO9716', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1612108800, 1612772126, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13754, 'N6269', 'Emma5229', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611763200, 1612522434, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666432128, 1666432128, 1, 0, 122316, 65434, 1606880859, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13755, 'G0440', 'Ashie Patrick', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612540800, 1612592330, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13756, 'N6270', 'Vivian 3196', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612540800, 1612594180, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13757, 'G0441', 'SIBWEAR 5549', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612540800, 1648895895, 1648895895, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648895895, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13758, 'N6271', 'smkani 0035', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612540800, 1612575893, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661504113, 1, 0, 120674, 37847, 1578646221, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13759, 'G0442', 'Superbrigh', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612540800, 1612576316, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666175153, 1666175153, 1, 0, 122287, 71625, 1611890276, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13760, 'G0443', 'Priceless Kuta2451', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612540800, 1612604496, 0, '衣服，面纱', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13761, 'N6272', 'Progress Store6861', 1, 9, '1', 0, 'Progress Store', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612540800, 1612592417, 0, 'shoes, bag, Sneaker', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13762, 'G0444', 'BOSS3209', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612540800, 1612579783, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13763, 'N6273', 'Ahmed Yusuf', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612540800, 1612598398, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13764, 'G0445', '+233546974330', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612540800, 1612590937, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13765, 'N6274', 'Kevin5511', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1612540800, 1612591262, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90231, 90231, 1632240000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13766, 'Z6819', '川马2092', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612540800, 1612594244, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13767, 'G0446', 'Eben 0560‬', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612540800, 1612595135, 0, '加纳，住大连，普货和电池', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13768, 'G0447', 'BUSIA9166', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611936000, 1612596538, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83525, 71127, 1612244870, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13769, 'A0010', 'Adebay7984', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612540800, 1652427891, 1652427891, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652427891, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13770, 'N6275', 'IFY GAS 8167', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612540800, 1612597315, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71037, 71037, 1612248905, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13771, 'N6276', 'Precious Saint Ogheneovo', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612540800, 1612600217, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13772, 'N6277', '+2348034104710', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612540800, 1612600499, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13773, 'N6278', 'Don Philip 0611', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612540800, 1612661168, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13774, 'N6279', 'Martins egbadon4676', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612540800, 1612602364, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13775, 'N6280', 'Rotimi1891', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610985600, 1663743059, 1663743059, 'sunplugng@aol.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663743059, 0, 1663132908, 1663132890, 1, 0, 122204, 122204, 1663516800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13776, 'N6281', 'Paschal 6261', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612540800, 1612680129, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13777, 'N6282', 'hyginus7530', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1612627200, 1612659996, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71770, 71770, 1611818769, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13778, 'N6283', 'unvavhorho3599', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612627200, 1612660046, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 70217, 69654, 1610698755, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13779, 'N6284', 'Clement 9952', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1612627200, 1636949541, 0, '小包裹', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13780, 'N6285', 'Obasanjo 1509', 1, 9, '1', 0, 'Autowaves logistics', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612627200, 1612664484, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13781, 'N6286', 'ifexson 5546', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612627200, 1627957958, 0, '', 0.00, 0, 30, 30, 206, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13782, 'N6287', 'Binbarka4520', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1612627200, 1612685562, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1612685610, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13783, 'G0448', 'Musah2332', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1612627200, 1648972207, 1648972207, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648972207, 0, 1648742400, 0, 1, 0, 71721, 71721, 1612244870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13784, 'N6288', 'Queen7433', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1609171200, 1612663868, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13785, 'Z6820', '+8613177807756', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612627200, 1612663963, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13786, 'N6289', 'Francis4400', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1612627200, 1636962575, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13787, 'N6290', 'Onyema Rita 9990', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1612627200, 1612682592, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13788, 'G0449', 'Kwaku Antwi Bekoe8112', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612627200, 1612682945, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13789, 'N6291', 'Gssy0419', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612627200, 1612669291, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13790, 'Z6821', 'LEO1059', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612627200, 1612678902, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669791679, 0, 2, 1, 97484, 19238, 1564026123, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13791, 'Z6822', 'Kerry0115', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612627200, 1624440032, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658802152, 0, 1, 0, 117594, 10557, 1557721143, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13792, 'Z6823', '雷桦华6933', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1612627200, 1612679602, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1910, 1910, 1548494715, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13793, 'Z6824', 'IVAN6822', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1612627200, 1612680268, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68677, 43389, 1586505848, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13794, 'Z6825', '安徽巨泰电子有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612627200, 1662350521, 1662350521, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1662350521, 0, 1666769839, 1666769839, 1, 0, 121136, 84272, 1626083773, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13795, 'N6292', 'STEPHEN 9009', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612627200, 1612680615, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728101, 0, 2, 1, 82717, 82701, 1624413011, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13796, 'Z6826', '张濠显2662', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1612627200, 1612680989, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 610, 610, 1547281661, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13797, 'N6293', 'Godtime 1606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612627200, 1612684487, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13798, 'N6294', '+2349057555416', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1612627200, 1612689371, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13799, 'Z6827', '鸿穆慧2994', 1, 12, '0', 0, '桂林鸿穆慧国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612627200, 1612691170, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13800, 'N6295', '2348034470006', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612713600, 1612746970, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13801, 'N6296', 'Uchenna4288', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1612713600, 1656318511, 1656318511, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656318511, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13802, 'G0450', 'Ahmed1306', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612713600, 1612773044, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13803, 'E0007', 'QueenVicky9885', 1, 23, '1,2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1612713600, 1612749748, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 76053, 76053, 1617695554, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13804, 'N6297', '+2348026600888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612713600, 1612764057, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13805, 'G0451', '+233244189559', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1612713600, 1612771008, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13806, 'N6298', '+2348034730001', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612713600, 1612771615, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13807, 'N6299', 'Trendy 9969', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1612713600, 1612774157, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13809, 'N6301', 'richgace6798', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1612713600, 1612777088, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669441902, 0, 2, 1, 72149, 10452, 1557391217, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13810, 'N6302', 'OBC5817', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1612713600, 1624332630, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88647, 32535, 1574996876, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13811, 'N6303', 'juddy5444', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1612713600, 1614591221, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1665121469, 1665121469, 1, 0, 124354, 56037, 1598323387, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13812, 'N6304', 'Abakaliki8520', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1612713600, 1612786928, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13813, 'G0452', 'powerful 9090', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1612713600, 1623999756, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667473207, 0, 2, 1, 81493, 70271, 1611647354, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13814, 'K0022', 'walter otando', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1612713600, 1612790566, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1612790697, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13815, 'Z6828', 'XiaoL4898', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1613318400, 1613394795, 0, '', 0.00, 0, 30, 31, 116, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57211, 57211, 1599552088, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13816, 'N6305', 'richard0855', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1613404800, 1613448983, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1613449057, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13817, 'N6306', 'Ola Ayodele3713', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1613491200, 1613572776, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13818, 'Z6829', '王要1664', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610553600, 1618989084, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92109, 72656, 1615347277, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13819, 'N6307', 'Zubnet 4260', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613750400, 1613891829, 0, '', 0.00, 0, 1205, 1205, 119, NULL, 750.00, '', 0, 0, 1664438572, 1664438572, 1, 0, 124067, 72626, 1614565066, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13820, 'Z6830', 'One梁  2193', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613750400, 1613788072, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72626, 72626, 1614565066, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13821, 'Z6831', '张敏', 1, 12, '0', 0, '龙游龙辉电镀有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1613750400, 1613788360, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13822, 'N6308', 'Victor Oscar 8153', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613750400, 1637643506, 0, '空运，OSHODI', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116914, 95571, 1638332442, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13823, 'N6309', 'Leesa 1671', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613750400, 1614156692, 0, '空运，OSHODI', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1661769986, 1, 0, 121105, 74927, 1618043311, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13824, 'Z6832', 'Yulia Geng', 1, 12, '0', 0, '青岛中鼎机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1613750400, 1613789304, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73082, 73082, 1615962022, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13825, 'Z6833', 'anita1483', 1, 12, '0', 0, '深圳瀚司泰建材公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '赵庆珍', '410305197610014589', '', '', '', '', '', 1613750400, 1656753062, 1656753063, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1656753062, 0, 1667807817, 1667807817, 1, 0, 117798, 74013, 1616638432, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13827, 'N6310', '8026260689', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613750400, 1613790284, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13828, 'N6311', 'Nwabueze Angela', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613750400, 1613799873, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13829, 'Z6834', '舒先生0392', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1613750400, 1616312630, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73106, 73106, 1615962023, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13830, 'A0011', 'Paul1838', 1, 12, '1', 0, 'www.kasoowa.com', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613750400, 1652427805, 1652427805, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652427805, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13831, 'N6312', 'Musbahu Hamisu6699', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613750400, 1613807844, 0, 'Air', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13832, 'N6313', '+2348037786559', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613750400, 1613797720, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13833, 'N6314', 'SONS', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1613750400, 1636963884, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13834, 'Z6835', '恒大库存贸易', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613750400, 1613799578, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13835, 'G0453', 'Innocent 3398', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613750400, 1616579897, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666334094, 0, 2, 1, 103754, 73119, 1616122507, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13836, 'N6315', 'Abiola9322', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613750400, 1613805272, 0, 'Oshodi', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1613816509, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13837, 'N6316', 'Love Emeter', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613750400, 1624332336, 0, '空运，LAGOS ISLAND', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13838, 'N6317', 'MOSES9649', 1, 9, '1', 0, 'STRICTLY BUSINESS', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1613750400, 1614599295, 0, 'Air', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1614325394, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13839, 'N6318', 'Innocent Ogoegbulem', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613750400, 1613804012, 0, '', 0.00, 0, 1205, 1205, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13840, 'N6319', 'Ernest Alaukwu3158', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613750400, 1613804588, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13842, 'N6321', 'Elijah5720', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1613750400, 1613807745, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13845, 'N6323', 'Adedotun9687', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1613750400, 1613807962, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13846, 'N6324', 'Kafayat Amusa 3868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1613750400, 1613875934, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13847, 'N6325', '+2348023763166', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1613750400, 1613808083, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13848, 'N6326', 'peter1126', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1613750400, 1613808142, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665387347, 1665387347, 1, 0, 124804, 337, 1547105752, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13849, 'Z6836', '常州市光阳灯泡厂Lucy', 1, 12, '0', 0, '常州市光阳灯泡厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613750400, 1614656707, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80969, 72633, 1614565066, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13850, 'N6327', 'Olayinka7936', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1613750400, 1624332909, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666610309, 1666610309, 1, 0, 113064, 73669, 1615873320, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13851, 'Z6837', 'Susie0156', 1, 12, '0', 0, '广州市新意印刷制品有限公司New Color Printing', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613750400, 1645002836, 1645002836, '广州新彩', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1613811873, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13852, 'Z6838', '小叶0930', 4, 12, '0', 0, '宁波维鹿电器有限公司', '', 7, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1613750400, 1613813642, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13853, 'N6328', 'Samuel Boombay6909', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613750400, 1613814559, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1617181532, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13854, 'N6329', 'J.C-KINGS', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613750400, 1614598818, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669968866, 1669968866, 1, 0, 123457, 31674, 1574500339, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13855, 'N6330', 'Alfred6673', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613750400, 1613814910, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13856, 'N6331', 'Jennifer', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1613750400, 1613815848, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13857, 'Z6839', 'Henry8064', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1613836800, 1652599120, 1652599120, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652599120, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13858, 'N6332', 'ikpuri marisa9972', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1613836800, 1613873558, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13859, 'N6333', 'Okeowo6747', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1612972800, 1613876292, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88075, 88075, 1629820800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13860, 'G0454', 'Liz9967', 1, 13, '1', 0, '', '', 10, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613836800, 1613985645, 0, '口罩', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13861, 'Z6840', 'Amy6488', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1613836800, 1620711569, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85392, 72220, 1612496099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13862, 'N6334', 'Mirabel 5675', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613836800, 1613880115, 0, '空运，LAGOS ISLAND, 买鞋包衣服，客在杭州，可付RMB', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13863, 'Z6841', '马爱国', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613836800, 1613886827, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13864, 'Z6842', 'lucy5068', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1613836800, 1613887791, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35328, 5304, 1553324796, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13865, 'N6335', 'Ahmed1389', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1613836800, 1613888590, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13867, 'N6336', 'Adebusola0699', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613836800, 1613891503, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13868, 'N6337', 'Bianca9013', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613836800, 1613892420, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13869, 'N6338', 'Titi Shomoye6059', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1613836800, 1669946028, 1669946028, 'shoes, bags, jeans,', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669946028, 0, 1669945976, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13870, 'Z6843', 'HK4193', 1, 12, '0', 0, '', '', 11, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1613836800, 1613897724, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65924, 65924, 1612594881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13871, 'G0455', 'Adams 7901', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613836800, 1613899828, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13872, 'Z6844', '蔡小姐2112', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1613836800, 1613898184, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13873, 'Z6845', 'Vlais Sherry8883', 1, 12, '0', 0, '广东未来实业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1613836800, 1613899141, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97843, 97843, 1640880000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13874, 'Z6846', '肖芳', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1613836800, 1613899218, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13875, 'Z6847', 'Vivian8096', 1, 12, '0', 0, '好的上海友拓实业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613836800, 1613900570, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13876, 'N6339', 'James Amawhe 8070', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613836800, 1641537055, 1641537055, '电子秤', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661946299, 1, 0, 121119, 71156, 1612600152, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13877, 'G0456', '+233243572683', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613836800, 1613900601, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13878, 'N6340', 'Damilola0963', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1613836800, 1613901210, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13879, 'N6341', 'Prince world', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1613836800, 1614591129, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1659703191, 1, 0, 118731, 46549, 1590387085, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13880, 'N6342', 'tolu9330', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1613836800, 1613902097, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667616178, 0, 2, 1, 72527, 72527, 1612606658, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13881, 'N6343', 'Rachael0014', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613836800, 1613902973, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13882, 'Z6848', 'Helen 1663', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1613923200, 1613972342, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13883, 'G0457', '233205037351', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613923200, 1613959201, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13884, 'N6344', 'Amina7754', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1613664000, 1613960266, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13885, 'Z6849', 'mable4913', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1613923200, 1613960316, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13886, 'Z6850', 'Cat Zeng', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1613923200, 1614668665, 0, '', 0.00, 0, 1205, 1205, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13887, 'G0458', '+233546879132', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613923200, 1613962126, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13888, 'Z6851', '刘芳芳', 1, 12, '0', 0, '蓝铂实业', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1613923200, 1662020719, 1662020719, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1662020719, 0, 1663150140, 1663150106, 1, 0, 121392, 117171, 1658851200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13889, 'N6345', 'Abdulramon5120', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1613923200, 1613974362, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1658307590, 0, 1, 0, 115097, 78935, 1621906039, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13890, 'N6346', 'Mrs. Florence Anifowose2623', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1613923200, 1613975368, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72958, 72958, 1615515029, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13891, 'Z6852', '张丽', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613923200, 1613975958, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13892, 'Z6853', 'Kate Fan', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613923200, 1614043402, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72677, 72677, 1614908850, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13893, 'N6347', 'Ibrahim Oduwoye', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613923200, 1613978508, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13894, 'G0459', 'AMANDIANEZE7397', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1613923200, 1613980144, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81919, 13604, 1562308952, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13895, 'N6348', 'Kareem Abdulrasaq', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613923200, 1613980146, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13896, 'N6349', 'Decentlife', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613923200, 1613981080, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13897, 'Z6854', '刘剑超 15899880805', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613923200, 1613985307, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72669, 72669, 1614565067, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13898, 'Z6855', 'Lydia kuo', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613923200, 1614042823, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72675, 72675, 1615185511, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13899, 'N6350', 'Braham0985', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613923200, 1613987985, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13900, 'N6351', 'Emdee 9294', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1613923200, 1634640760, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13901, 'Z6856', '华拓7621', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1613923200, 1614041869, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78288, 72668, 1615445041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13902, 'Z6857', '小新6916', 1, 12, '0', 0, '深圳市宝希曼科技有限公司', '', 34, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1613923200, 1614042369, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72673, 72673, 1615445041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13903, 'Z6858', 'Shirley Huang4679', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613923200, 1614042453, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13904, 'N6352', 'Ally0371', 1, 9, '1', 0, '伊巴丹鑫安华人旅馆', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614009600, 1614042877, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13905, 'Z6859', 'Felix6622', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614009600, 1614044630, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13906, 'N6353', '+2348165125018', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614009600, 1614045678, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13907, 'N6354', 'KC OFFOR', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614009600, 1614049352, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1659062351, 0, 1, 0, 117740, 68407, 1609726536, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13908, 'Z6860', '胡锐锋Kyle', 1, 12, '0', 0, 'XF Ultrasound', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614009600, 1614066618, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1667300337, 1667300337, 1, 0, 123514, 72685, 1615185511, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13909, 'G0461', '+2348169104569', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614009600, 1614062181, 0, '', 0.00, 0, 30, 30, 120, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13910, 'N6355', 'Omolola3102', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614009600, 1614061127, 0, '', 0.00, 0, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13911, 'Z6861', 'Alltop-ICY5883', 1, 12, '0', 0, '中山澳特浦光电', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1613923200, 1614058950, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13912, 'Z6862', '小徐ECHO 5359', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614009600, 1614059514, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13913, 'N6356', 'Muhammed Idris', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614009600, 1667453842, 1667453842, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667453842, 0, 1670056696, 1670056696, 1, 0, 122580, 76273, 1618567933, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13915, 'G0460', 'Derick Sampong kwakye', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614096000, 1614062187, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13916, 'N6357', 'Samuel4421', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1614009600, 1614062863, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13917, 'M0022', 'Neves Uniformes6756', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614009600, 1614752256, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13918, 'N6358', 'Ezamgba 5374', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614009600, 1614069402, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13919, 'G0461', '233241456067', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614009600, 1614065796, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13920, 'G0462', '244687048', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614009600, 1614066354, 0, '', 0.00, 0, 1205, 1205, 121, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13921, 'Z6863', 'marco 9100', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614009600, 1614130823, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72714, 72714, 1614565067, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13922, 'N6359', 'emmarite 4037', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614009600, 1614073436, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657870681, 0, 1, 0, 116429, 43207, 1586568253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13923, 'N6360', 'Mr Jaguar4998', 1, 9, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614009600, 1614073982, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13924, 'Z6864', '马琪Karen', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614096000, 1614130580, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72741, 72741, 1615528164, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13925, 'Z6865', '李涛0379', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1614096000, 1614131065, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666592056, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13926, 'N6361', 'Ogochukwu9820', 1, 9, '1', 0, '', '', 10, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614096000, 1636961597, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72716, 61372, 1603333994, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13927, 'Z6866', 'Yannie8001', 1, 12, '0', 0, '华魄电器', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1614096000, 1614132354, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72761, 72761, 1615866731, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13928, 'G0463', 'Chima 7694', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614096000, 1614136375, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96645, 73077, 1615445041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13929, 'N6362', 'oguntola fatimah5949', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614096000, 1614145829, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13930, 'Z6867', 'Mona 3908', 1, 12, '0', 0, '米芮可科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614096000, 1614136473, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13931, 'G0464', '+233540456947', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614096000, 1614136472, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13932, 'G0465', 'Nana Ama Asuakoh', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1613491200, 1614136478, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13933, 'Z6868', '傅小姐9796', 1, 12, '0', 0, '义乌航满贸易商行 YIWU HAMMET TRADING COMPANY', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1614096000, 1614137613, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56805, 56805, 1598413285, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13934, 'Z6869', 'may5192', 1, 12, '0', 0, '金华市星步科技有限公司。', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1614096000, 1614146752, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72726, 59867, 1601454614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13935, 'Z6870', '吴晓东8715', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614096000, 1614147039, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72727, 72727, 1615445041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13936, 'Z6871', '王庆江', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1614096000, 1614147256, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13937, 'N6363', 'Ebenezer Ayim1562', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1614096000, 1614147321, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13938, 'Z6872', 'kiki4123', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1614096000, 1614147688, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72733, 72733, 1616144207, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13939, 'N6364', 'Onah6918', 1, 9, '1', 0, 'ONAMEC-LAB MEDICAL AND DIAGNOSTIC SERVICES LTD', '', 0, 0, '8', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1614096000, 1635394284, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1614312334, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13940, 'N6365', 'Lixaus Felix', 1, 9, '1', 0, 'Lixaus', '', 0, 0, '4', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614096000, 1614149699, 0, '海运，TRADE FAIR, 水果烘干机', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13941, 'G0466', 'AC Multiple7425', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614096000, 1614149897, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13942, 'N6366', 'Akunna Gabriel2720', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614096000, 1614150035, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13943, 'Z6873', 'Michael8345', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614096000, 1614150065, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13944, 'G0467', 'Gabriel Ziggar3255', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614096000, 1614151537, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13945, 'N6367', 'Anaezi ikechukwu E', 1, 9, '1', 0, 'Alick System Services', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614096000, 1614152180, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13946, 'K0024', '722521575', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614096000, 1614151345, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13947, 'Z6874', 'james3512', 1, 12, '0', 0, '浙江华弈汽车零部件科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1614096000, 1614152702, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1657086712, 0, 1, 0, 115227, 72708, 1615445041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13948, 'Z6875', 'Abby Zhang', 1, 12, '0', 0, '迅于达汽配', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614096000, 1616208885, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74409, 74409, 1616577490, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13949, 'Z6876', 'Sabrina Zhou', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614096000, 1614155980, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13950, 'N6368', 'Halimat4907', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614096000, 1635399816, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 103821, 93405, 1636543678, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13951, 'Z6877', '郭小姐 0839', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614096000, 1614157490, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13952, 'Z6878', 'Horus-Suzy Pan', 1, 12, '0', 0, '哈瑞斯', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1614096000, 1614158871, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13953, 'Z6879', 'ROY 1797', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1613491200, 1618987836, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1652512895, 0, 1, 0, 109180, 77684, 1620011474, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13954, 'N6369', '2349032353809', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614096000, 1614160186, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13955, 'Z6880', 'Gracer -Eva4489', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1614096000, 1616315198, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81526, 72770, 1615347277, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13956, 'Z6881', 'Doven Richard8518', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614096000, 1614160764, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13957, 'M0023', 'Manuel Júnior8854', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614096000, 1614161008, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13958, 'K0025', 'philis 4295', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614182400, 1652587331, 1652587331, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652587331, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13959, 'K0026', 'Esther3098', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614182400, 1614325065, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13960, 'Z6882', '陈壬葵', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614182400, 1614224181, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79459, 73550, 1615516775, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13961, 'G0468', '233509719762', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614182400, 1614221338, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13962, 'N6370', 'Anatex3712', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1614182400, 1614222539, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669441926, 0, 2, 1, 72756, 59638, 1601965657, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13963, 'Z6883', 'John Feng', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614182400, 1614231905, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13964, 'N6371', 'sumee5998', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1614182400, 1618200153, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75482, 75482, 1617239676, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13965, 'N6372', '+2347037507332', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614182400, 1614232497, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13966, 'Z6884', '翁小姐0888', 1, 12, '0', 0, '飞扬饰品', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1614182400, 1614234229, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19217, 13446, 1559709527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13967, 'N6373', 'Bella4200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614182400, 1667206277, 1667206277, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667206277, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13968, 'N6374', 'Obinna Okomgbor2817', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614182400, 1667445348, 1667445348, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667445348, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13969, 'Z6885', 'olivia9532', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614182400, 1642660038, 1642660038, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1669802376, 1669802376, 2, 1, 105728, 72779, 1615185511, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13970, 'Z6886', 'Ben5436', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614182400, 1652599097, 1652599097, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652599097, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13971, 'N6375', '+2347062910101', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614182400, 1614244077, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13972, 'G0469', 'Isaac kyeremeh', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614182400, 1647833398, 1647833398, '', 0.00, 0, 0, 0, 159, 0, 750.00, '102', 1647833398, 0, 1668494596, 1668494596, 1, 0, 123303, 72788, 1615445041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13973, 'N6376', '8099449902', 1, 9, '1', 0, 'AROLIGHT(LED Bulb)', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614182400, 1614244586, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13974, 'N6377', 'Michael 9521', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614182400, 1666920624, 1666920624, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1666920624, 0, 1666920584, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13975, 'Z6887', 'Greensun-Aimee2856', 1, 12, '0', 0, 'Greensun', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1614182400, 1614246710, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73368, 73368, 1616640858, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13976, 'G0470', 'AIS3279', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1614268800, 1614302869, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13977, 'N6378', 'ADEKUNLE MURAINA7183', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1614268800, 1614303289, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 79417, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13978, 'N6379', 'Nikkeez Flair 4723', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614268800, 1641895088, 1641895088, '空运海运，LAGOS ISLAND,  BAGS, KITCHEN PRODUCTS', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101304, 101304, 1644977537, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13980, 'Z6888', '湘玉国际1860', 1, 12, '0', 0, '上海湘玉国际贸易有限公司SHANGHAI NICE MEETING TRADING CO LTD', 'BUILDING 8, NO.1098 CHUANSHA ROAD, PUDONG SHANGHAI, CHINA', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614268800, 1659063787, 1659063787, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659063787, 0, 1659182745, 0, 1, 0, 117859, 53484, 1596592027, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13981, 'N6381', 'CHINONSO1735', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1614268800, 1624332651, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669110592, 1669110592, 1, 0, 113145, 3159, 1548929233, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13982, 'Z6889', '杜家财6302', 1, 12, '0', 0, '鹏宸国际贸易（深圳）有限公司', '', 22, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614268800, 1614311901, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13983, 'N6382', 'Anama3183', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614268800, 1667445312, 1667445312, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667445312, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13984, 'Z6890', '严慧红Bella', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614268800, 1614560390, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72859, 72859, 1614908851, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13985, 'Z6891', '吴烁虹', 1, 12, '0', 0, '成兴', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614268800, 1614577054, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72883, 72883, 1615347306, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13986, 'M0024', '254708183382', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613750400, 1652430764, 1652430764, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652430764, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13987, 'N6383', 'Gilbert Chukwuma2713', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1614268800, 1614326034, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1614326147, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13988, 'Z6892', 'Aimee9964', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1614355200, 1614406811, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102139, 67676, 1608781127, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13989, 'N6384', 'Tosin', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614355200, 1614412450, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13990, 'Z6893', '李斌Roman', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614528000, 1614559438, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13991, 'N6385', 'Mirabel 3489', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614528000, 1652588431, 1652588431, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588431, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13992, 'Z6894', 'Mary 2237', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614528000, 1616209414, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74410, 74410, 1617759620, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13993, 'Z6895', '小可羊羊 0713', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614528000, 1614562814, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75956, 72893, 1615185511, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13994, 'Z6896', 'Daisy 3695', 1, 12, '0', 0, 'HANGZHOU JUDONG TECHNOLOGY CO., LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614528000, 1616312420, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72915, 72915, 1615443296, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13995, 'Z6897', 'Kevin Liu', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614528000, 1614563983, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13996, 'N6386', 'Temilade6022', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614528000, 1614566791, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13997, 'Z6898', 'Cante Chen小陈', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614528000, 1614567874, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13998, 'Z6899', 'JasonSun0710', 1, 12, '0', 0, '宁波日晟新能源', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614528000, 1614570360, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (13999, 'Z6900', 'Lisa9323', 1, 12, '0', 0, '普锐达贸易公司', '', 11, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1625193126, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96242, 73096, 1615528164, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14000, 'Z6901', 'sophie2061', 1, 12, '0', 0, '深圳市本邦智能科技有限公司', '广东省深圳市龙华新区观澜街道大布巷布新路阳光花园阳光阁A座302室  ', 5, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1614528000, 1614577058, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14001, 'N6387', 'Agbons7638', 1, 9, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1624937088, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660108172, 1, 0, 119149, 77026, 1618991633, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14002, 'N6388', 'Saab9522', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614528000, 1667976173, 1667976173, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667976173, 0, 1668677894, 1668677894, 2, 1, 83287, 78317, 1620284758, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14003, 'Z6902', '周小姐Krystal', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614528000, 1614585484, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92788, 40128, 1583398919, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14004, 'Z6903', 'MINJUN YU5366', 1, 12, '0', 0, '深圳市宏显伟业科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1614579983, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14005, 'N6389', '9076713994', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614528000, 1614993218, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14006, 'G0471', 'DC 9026', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614528000, 1652591181, 1652591181, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591181, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14007, 'N6390', 'Gbest 8558', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614528000, 1614993322, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14008, 'Z6904', '张嘉慧 8994', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614528000, 1614581766, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667986605, 1667986605, 1, 0, 0, 127840, 1668268800, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14009, 'Z6905', '孙小姐3800', 1, 12, '0', 0, 'SUN\'S ENERGY CO.,LIMITED', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614528000, 1614582360, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14010, 'Z6906', 'sandy9951', 1, 12, '0', 0, '广东汇彩聚能创新科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1614528000, 1614582762, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14011, 'N6391', 'Adigun Rotimi1503', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 2, '', '', '', '', '', '', '', '', 1614528000, 1614582910, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667278907, 1667278907, 1, 0, 123087, 72889, 1614908851, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14012, 'N6392', 'Emmanuel6617', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614528000, 1614585527, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14013, 'G0472', 'Mike opare1207', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614528000, 1614585576, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14014, 'N6393', 'Idayat7282', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1614528000, 1629946591, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669295801, 0, 2, 1, 104169, 69565, 1611198258, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14015, 'A0012', 'Johnson Awofade6378', 1, 17, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614268800, 1614588534, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14016, 'Z6907', 'Hayley Song', 1, 12, '0', 0, 'Linkrich', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614528000, 1652590135, 1652590135, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652590135, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14017, 'N6394', 'Christsolid3726', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 33, '', '', '', '', '', '', '', '', 1613836800, 1614590606, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71803, 71803, 1612149823, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14018, 'Z6908', 'amma wen', 1, 12, '0', 0, 'Chaoyang Medical Equipment Industry Co.,ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1143, '', '', '', '', '', '', '', '', 1614528000, 1614590859, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667203768, 0, 2, 1, 72889, 72889, 1614908851, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14019, 'Z6909', 'Ideal-Ada 8790', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614528000, 1659945903, 1659945903, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659945903, 0, 1660633200, 1660633200, 1, 0, 119156, 72713, 1614822272, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14020, 'Z6910', '小伍1391', 1, 12, '0', 0, '平阳县蔷薇日用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1614528000, 1614591842, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84899, 72906, 1615443296, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14021, 'N6395', 'IKPEZE Eze', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614528000, 1615735381, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665728091, 0, 2, 1, 64286, 53413, 1595815873, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14022, 'N6396', 'Bloomstyling6277', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1617167313, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14023, 'Z6911', '张自伟', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614528000, 1634897013, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92819, 92819, 1636423617, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14024, 'N6397', 'OBIDIKE CHIBUIKE', 1, 9, '1', 0, 'OBIDIKE GLOBAL VENTURES', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614528000, 1614654155, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14025, 'N6398', '+2347102820433', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614528000, 1614594526, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14026, 'Z6912', 'Linda zhang6781', 1, 12, '0', 0, '', '', 22, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614528000, 1614595076, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14027, 'G0473', 'JJ1218', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614528000, 1614595395, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14028, 'N6399', 'Olakunle7560', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613923200, 1614600957, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14029, 'N6400', 'Isreal Gbemisola0767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614009600, 1614601266, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14030, 'G0474', 'Michael Oppong7190', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614009600, 1614601388, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14031, 'N6401', 'Daniel lgbonaruji3710', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614009600, 1614907080, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14032, 'N6402', 'Excellence0711', 1, 9, '1', 0, '', '', 7, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614009600, 1614647796, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14033, 'N6403', 'Glorious2288', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614614400, 1658890197, 1658890197, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658890197, 0, 1665816909, 1665816909, 1, 0, 124078, 74633, 1618816240, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14034, 'N6404', 'Okudo Emmanuel9853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614614400, 1615736241, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14035, 'N6405', '+2348061314056', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1614614400, 1614651579, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14036, 'Z6913', '南京海连康医疗器械有限公司', 1, 12, '0', 0, 'HEALICOM MEDICAL EQUIPMENT', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614614400, 1614652219, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72957, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14037, 'N6406', 'Double Monabells4948', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614614400, 1662428822, 1662428822, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1662428822, 0, 1666957700, 1666957700, 1, 0, 123514, 122196, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14038, 'K0027', 'Liuva4040', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1614614400, 1614653245, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14039, 'M0025', 'Bernardino515', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614614400, 1614655339, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14040, 'M0026', 'Amor9372', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614614400, 1614948320, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14041, 'N6407', 'Francis 4610', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614614400, 1642402643, 1642402643, 'FRANCIS在肯尼亚，Wright Obukohwo在尼帮他收货', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14042, 'N6408', '+2348021125181', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1614614400, 1615735945, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669134231, 0, 2, 1, 57431, 57431, 1600134230, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14043, 'G0475', '+233206374330', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614614400, 1614657064, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14044, 'Z6914', 'Aria0769', 1, 12, '0', 0, 'Guangdong D-Top Industry Co., Limited', '', 58, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1614657323, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72924, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14045, 'N6409', 'Oladepo0433', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1646810763, 1646810763, 'oladepokolayemi2020@gmail.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1646810763, 0, 1661961600, 0, 1, 0, 102721, 74950, 1616731614, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14046, 'N6410', 'hope8723', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 2, 30, '', '', '', '', '', '', '', '', 1614614400, 1648195796, 1648195796, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1648195796, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14047, 'Z6915', '赵娇2528', 1, 12, '0', 0, '沧州国琨塑业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1614614400, 1614664616, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14048, 'N6411', 'henry1188', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1614614400, 1668158331, 1668158331, '提单发微信,邮箱不用发：henryemeneh@gmail.com；emenehhery@gmail.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668158331, 0, 1666339164, 1666339164, 1, 0, 120289, 67647, 1609401074, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14049, 'Z6916', 'Kevin Wong', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614614400, 1614671384, 0, '', 0.00, 0, 1205, 1205, 123, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14050, 'N6412', 'Shukurat3044', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614614400, 1646206295, 1646206295, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101436, 73486, 1615430985, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14051, 'N6413', 'Uzodinma 8903', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614614400, 1645091744, 1645091744, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666168617, 1666168617, 1, 0, 121579, 101663, 1645421493, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14052, 'Z6917', '赵秀凤6024', 1, 12, '0', 0, '奇城璐箱包', '', 59, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1614614400, 1614668321, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88011, 64614, 1605857455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14053, 'Z6918', '刘红梅9072', 1, 12, '0', 0, '深圳市斯诺克国际货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1614614400, 1615181475, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1659435036, 1659435036, 1, 0, 118447, 73095, 1615445041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14054, 'Z6919', 'Lily Huang8958', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614614400, 1614669920, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14055, 'Z6920', 'monica4411', 1, 12, '0', 0, '保德利灯光', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614614400, 1658199337, 1658199337, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658199337, 0, 1658214699, 0, 1, 0, 116928, 73690, 1616465804, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14058, 'N6414', 'Yewande8869', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614614400, 1614675108, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14059, 'Z6921', 'Delia8885', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1614614400, 1614677521, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72958, 72958, 1615515029, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14060, 'N6415', '8096736225', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614614400, 1615736153, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14061, 'Z6922', 'Dora2361', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1608566400, 1614679462, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14062, 'N6416', 'Chuks Melville3212', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1614700800, 1618220243, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14063, 'Z6923', '尔雅9775', 1, 12, '0', 0, '武汉优立科机电设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '武汉优立科机电设备有限公司', '91420107MA4KTJ5X40', '中国工商银行股份有限公司武汉十九街支行', '3202171009060171636', '', '武汉市青山区冶金大道61号-B-813室  027-82757025', '', 1614700800, 1618283199, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72976, 72976, 1615860613, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14064, 'N6417', 'Sandy Blessed', 1, 9, '1', 0, 'Sandyson Global', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614700800, 1614735232, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14065, 'Z6924', '张寅Daniel', 1, 12, '0', 0, 'WAYMORE', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614700800, 1614819530, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73016, 73016, 1617273165, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14066, 'N6418', 'MEMRY 7939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614700800, 1614737448, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1668735483, 0, 2, 1, 72973, 72973, 1615521979, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14067, 'Z6925', '刘莎莎-kitty9126', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1614700800, 1614737867, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74444, 74444, 1617004379, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14068, 'G0476', 'Adnan 9948', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614700800, 1614737877, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14069, 'Z6926', 'Vivi 1123', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1614700800, 1614737952, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14070, 'Z6927', 'Helen 2292', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614700800, 1614737999, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14072, 'Z6928', 'Cindy8074', 1, 12, '0', 0, '广州浩创', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614700800, 1614743061, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72978, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14073, 'K0028', 'Peter Makau5760', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614614400, 1614752012, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14074, 'Z6929', 'Galen8750', 1, 12, '0', 0, '', '', 11, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614700800, 1614747359, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1660899265, 1660899265, 1, 0, 119622, 12076, 1558318900, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14075, 'N6420', 'John chibueze', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614700800, 1614750779, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665372326, 1665372326, 1, 0, 116038, 2679, 1548726676, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14077, 'N6421', '2348147429712', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614700800, 1614751481, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14078, 'Z6930', 'Janet Wong0405', 1, 12, '0', 0, 'Suzhou Dr. Coffee System Technology Co., Ltd.', '', 7, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614700800, 1614752660, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14079, 'Z6931', '好运达电器', 1, 12, '0', 0, '好运达电器有限公司', '', 7, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1614700800, 1639366597, 1639366597, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80261, 75140, 1617695554, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14080, 'Z6932', 'EMMA 2883', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614700800, 1614759600, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73001, 73001, 1615445041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14081, 'Z6933', 'Norman Deng', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614700800, 1616314663, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73100, 73100, 1615866731, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14082, 'Z6934', '袁善祥', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614700800, 1614844963, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14083, 'Z6935', '刘浩东beck', 1, 12, '0', 0, '深圳市益禾丰智能缝制设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1614700800, 1614758491, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86585, 86585, 1628870400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14085, 'Z6937', 'Kent 5383', 1, 12, '0', 0, '阳光包装', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614700800, 1614761263, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14086, 'G0477', '242711029', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614700800, 1614763214, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14087, 'N6422', 'Okey1234', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614700800, 1614914760, 0, '', 0.00, 0, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14089, 'Z6938', 'Dora 3905', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614700800, 1669429450, 1669429450, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1669429450, 0, 1669898134, 1669898134, 1, 0, 123309, 38392, 1579140960, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14090, 'Z6939', 'Linda (SSJP)6001', 1, 12, '0', 0, '深圳市绅仕隽品贸易有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614700800, 1614765914, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14091, 'Z6940', '钱小姐2859', 1, 12, '0', 0, '江苏海威塑业科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1614700800, 1614765964, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72995, 72995, 1615966592, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14092, 'N6423', '7054737097', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614700800, 1617167345, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14093, 'G0479', 'Keturah3845', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614700800, 1614766130, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14094, 'Z6941', '李敏', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614700800, 1614766451, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14095, 'Z6942', 'Irene 9304', 1, 12, '0', 0, '江阴惠适达塑业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614787200, 1614820058, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14096, 'Z6943', '杨敏娜5881', 1, 12, '0', 0, '深圳乐蓉医疗科技有限公司', '深圳市罗湖区清水河街道坭岗社区金银园小区2栋2单元1003', 10, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '深圳乐蓉医疗科技有限公司', '91440300MA5GKKH02W', '中国银行英达花园支行', '749774506010', '', '深圳市罗湖区清水河街道坭岗社区金银园小区2栋2单元1003，13798275881', '', 1611590400, 1645668695, 1645668695, '医疗家具', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87227, 87227, 1629216000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14097, 'G0480', 'barikisu4255', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1614787200, 1614820920, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14098, 'N6424', 'Luvly heart enterprise 1409', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614787200, 1615541049, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14099, 'Z6944', '李虹辰Frank', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614787200, 1616315933, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73474, 73474, 1616144207, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14100, 'Z6945', 'Joe Yang 5522', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614787200, 1614823544, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100445, 73023, 1615521979, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14101, 'Z6946', '+8615811898218', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614787200, 1614822648, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14102, 'Z6947', '+8613533423381', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614700800, 1614822764, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14103, 'N6425', 'WS 3071', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614787200, 1615280568, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665728085, 0, 2, 1, 100445, 73023, 1615521979, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14104, 'Z6948', 'linoo 18998457313', 1, 12, '0', 0, 'Dorissa kids party dress', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614787200, 1615172415, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97856, 94115, 1636462513, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14105, 'Z6949', 'Allen 3641', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614787200, 1616310736, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667986478, 1667986478, 1, 0, 122368, 73042, 1615445041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14106, 'K0030', 'Boniface 8244', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614787200, 1614829944, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14107, 'N6426', '+2348068728609', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614787200, 1614829908, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14108, 'N6427', '8132799826', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614700800, 1614830436, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14109, 'Z6950', 'JCchen4310', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1614836303, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1662343683, 1662343682, 1, 0, 121505, 73047, 1616122507, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14110, 'N6428', 'Patience 8596', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614787200, 1617168080, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14111, 'N6429', 'Klinsman1677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614787200, 1625211936, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657700760, 0, 1, 0, 116209, 21029, 1565336320, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14112, 'G0481', 'Okonkwo Francis0901', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614787200, 1614838149, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74743, 74743, 1617602156, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14113, 'Z6951', 'Vanessa Hu2379', 1, 12, '0', 0, 'BEIJING RECI LASER TECHNOLOGY CO.,LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614787200, 1614838886, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14114, 'Z6952', 'Jesse 5855', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614787200, 1614839115, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14115, 'Z6953', 'Amy6969', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614700800, 1614839316, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14118, 'M0027', '+258843981933', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614787200, 1614839872, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14119, 'G0482', 'Jonathan3090', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614787200, 1614842188, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1667986478, 1667986478, 1, 0, 122368, 73042, 1615445041, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14120, 'N6430', 'Ikhiede Mary 5579', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614787200, 1614911719, 0, '', 0.00, 0, 30, 30, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14121, 'N6431', 'SHOPMAX7097', 1, 9, '1', 0, 'SHOPMAX', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614787200, 1633489100, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662189158, 1662189158, 1, 0, 121539, 75796, 1617274464, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14122, 'Z6954', '小庄Yolin 13950776942', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614787200, 1614844624, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14123, 'Z6955', 'Ben Vlais 5111', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614787200, 1662430636, 1662430636, '柴油发电机组/diesel generator', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662430636, 0, 1662539832, 1662539832, 1, 0, 121955, 93241, 1635931362, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14124, 'N6432', 'Sidi Oshano7634', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614787200, 1614846376, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14125, 'Z6956', 'Susie Wu', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614787200, 1614992386, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14126, 'Z6957', 'Kemade1766', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1614787200, 1662192039, 1662192039, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1662192039, 0, 1665473665, 1665473665, 1, 0, 124837, 76876, 1619508163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14127, 'Z6958', '吴小微', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614787200, 1614911391, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14128, 'N6433', 'Thomas 3450', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614787200, 1614849803, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 117577, 78865, 1621235443, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14129, 'N6434', '8111291263', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614787200, 1614850081, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14130, 'N6435', 'ventures0151', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1614787200, 1669793310, 1669793310, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669793310, 0, 1669708991, 0, 2, 1, 89963, 73085, 1624413010, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14131, 'Z6959', 'Kelly5501', 1, 12, '0', 0, '', '', 16, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614787200, 1614851555, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14132, 'N6436', 'James Anyanwu1173', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614787200, 1615735925, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59987, 59987, 1602492608, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14133, 'Z6960', 'Daisy1930', 1, 12, '0', 0, '安徽大恒能源科技有限公司 ANHUI DAHENG ENERGY TECHNOLOGY CO.,LTD', 'No. 358 Tianhe Road, Luyang Industrial Park Hefei,Anhui Province, PR China', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614787200, 1623819634, 0, '太阳能设备、太阳能板', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73101, 73101, 1616122507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14134, 'Z6961', 'Selectech戴先生', 1, 12, '0', 0, '深圳Selectech', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614787200, 1614852163, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14135, 'Z6962', '鸷骜6726', 1, 12, '0', 0, '义乌鸷骜贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614787200, 1614853709, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14136, 'N6437', 'Chimamaka6657', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614787200, 1631098095, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665194241, 1665194241, 1, 0, 121453, 73887, 1617778874, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14137, 'Z6963', '欣尼箱包  9174', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1614873600, 1614907468, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74503, 73079, 1615521979, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14138, 'G0483', 'Solomon siwale6882', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614873600, 1615010192, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14139, 'A0013', 'Ike7053', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614787200, 1652427787, 1652427787, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652427787, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14140, 'N6438', 'Victor3297', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614873600, 1614909052, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14141, 'Z6964', '酷玛音响', 1, 12, '0', 0, '宁波酷玛音响有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1614873600, 1614909163, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86199, 86199, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14142, 'N6439', 'Chigozie 6520', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614873600, 1614909229, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661068500, 1661068495, 1, 0, 119182, 42981, 1586590566, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14143, 'N6440', 'Anna0343', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1614873600, 1614912883, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1614928009, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14144, 'N6441', 'Ogunmokun Joseph1044', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1614873600, 1614909493, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14145, 'G0484', '208132519', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614873600, 1614909561, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14146, 'Z6965', 'Maggie Chan', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614873600, 1614997212, 0, '玻璃钢罐体', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14147, 'N6442', 'Vivien6634', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614873600, 1614911363, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14149, 'Z6966', 'Ronald  2031', 1, 12, '0', 0, '浙江格亚电气', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614873600, 1614912907, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14150, 'Z6967', 'Seven7783', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1614873600, 1614913162, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14151, 'N6444', 'Damilola Otegbade2447', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1615957788, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669134286, 0, 2, 1, 73082, 73082, 1615962022, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14152, 'Z6968', 'Judy8849', 1, 12, '0', 0, '深圳市小红包科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614873600, 1614913806, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14153, 'K0031', '+254717058822', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1614873600, 1614914614, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14155, 'K0032', 'Chris3620', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614873600, 1615011154, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14156, 'Z6970', '瑞科国际货运', 1, 12, '2', 0, '广州瑞科国际货运代理有限公司', '广州市越秀区西濠二马路24号西濠电子商贸A112', 0, 0, '0', 0, 0, 0, 17, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1614873600, 1653360318, 1653360318, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653360318, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14157, 'N6445', 'Babatunde 2994', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614873600, 1614992665, 0, '', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14158, 'N6446', 'Joyce Stephen3510', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614873600, 1667377150, 1667377150, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667377150, 0, 1668148523, 1668148523, 1, 0, 123374, 19128, 1564019354, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14159, 'N6447', 'Onose Martha 5982', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614873600, 1638511285, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668410770, 1668410770, 1, 0, 124015, 76904, 1618817570, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14160, 'N6448', 'Abdulrafiu olamide', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614873600, 1614924752, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14161, 'N6449', 'glory7765', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1614873600, 1614924896, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 1660732420, 1, 0, 119793, 101402, 1645113600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14162, 'N6450', 'stella3370', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1614873600, 1614930537, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14163, 'N6451', 'Krystal wang7014', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614873600, 1617166896, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660293839, 1660293838, 1, 0, 119252, 73141, 1615445041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14164, 'Z6971', 'Lucia  0081', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614873600, 1627611622, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100395, 73186, 1616144207, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14165, 'N6452', 'afess industrial equipment', 1, 9, '1', 0, 'afess industrial equipment company', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614873600, 1654668616, 1654668616, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654668616, 0, 1661961600, 0, 1, 0, 110552, 73144, 1615515029, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14166, 'N6453', 'Ogbuanwu chiamaka 0930', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1614873600, 1615736218, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14167, 'N6454', '+2348137718298', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1614873600, 1614934683, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14168, 'N6455', 'Mbusasi manson', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614873600, 1614936317, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1665728081, 0, 2, 1, 88697, 72805, 1615443296, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14169, 'Z6972', '东莞齐彩 Belle', 1, 12, '0', 0, '东莞齐彩', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614873600, 1615799628, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73909, 73909, 1616731614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14170, 'N6456', 'Collins Afam', 1, 9, '1', 0, 'JULIBART NIGERIA LIMITED ', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614873600, 1615171115, 0, '空运 trade fair', 0.00, 0, 0, 0, NULL, NULL, 750.00, '', 0, 0, 1669686047, 1669686047, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14172, 'E0008', '+447909733385', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1614873600, 1614939839, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14173, 'Z6973', 'Hellen0778', 1, 12, '0', 0, '', '义乌市国际商贸城F3-17360（30号门3号楼12街）', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614873600, 1614941150, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14174, 'Z6974', 'Smile9935', 1, 12, '0', 0, 'Beyond Hardware', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1614941404, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45175, 5592, 1553913381, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14175, 'Z6975', 'Hailey Lee5803', 1, 12, '0', 0, '深圳市简佳孜科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1607011200, 1614942117, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101803, 72803, 1614908851, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14176, 'Z6976', '13048556671', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614700800, 1614942860, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72991, 72991, 1615185511, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14177, 'N6458', 'Blessing5269', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1596384000, 1614946621, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14178, 'K0033', '+254791434224', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614700800, 1614947413, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14179, 'K0034', 'RAFION2311', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614787200, 1614947773, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14180, 'N6459', 'Rume3278', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614960000, 1655038738, 1655038738, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1655038738, 0, 1661961600, 0, 1, 0, 73168, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14181, 'Z6977', '李佳鑫 6714', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1614960000, 1615010361, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14182, 'N6460', 'Lukman KANO', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1614960000, 1615011637, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14183, 'N6461', 'Henry3498', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611590400, 1616495584, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665720107, 1665720107, 1, 0, 115124, 83766, 1625469936, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14184, 'Z6978', '彭生8123', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611244800, 1616313430, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104133, 17523, 1562653808, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14185, 'Z6979', 'Song0780', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614960000, 1615027834, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101348, 3447, 1550890995, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14186, 'Z6980', '严洁 0816', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615132800, 1615166953, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14187, 'Z6981', '万松堂-代琼 8949', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 96, '', '', '', '', '', '', '', '', 1615132800, 1638169258, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1665812465, 1665812465, 1, 0, 121803, 67261, 1608188781, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14188, 'Z6982', 'Lima-Aliee 5732', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 169, '', '', '', '', '', '', '', '', 1615132800, 1616466258, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73268, 73268, 1616137916, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14189, 'N6462', 'shaheedah9393', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615132800, 1639635372, 1639635372, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660295368, 1660295368, 1, 0, 119384, 76936, 1618370890, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14190, 'Z6983', '林小姐 9830', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615132800, 1615174916, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14193, 'Z6985', '曾生8758', 1, 12, '0', 0, '', '', 34, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615132800, 1615183259, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14194, 'N6463', 'zhang 3395', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1615132800, 1652596952, 1652596952, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596952, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14195, 'N6464', 'Engr Rio 1043', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615132800, 1615188667, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1664532887, 1664532887, 1, 0, 123245, 123245, 1665072000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14196, 'Z6986', '严淑闲 4703', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1615132800, 1616314075, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73301, 73301, 1615528164, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14197, 'Z6987', 'Winni 5492', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615132800, 1615190413, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14198, 'Z6988', '万泊电源充电器-王生', 1, 12, '0', 0, '万泊电源充电器', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615132800, 1615191743, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14199, 'Z6989', '赵伟洁', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615132800, 1615192140, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14200, 'Z6990', '广州康纯医疗器械有限公司', 1, 12, '0', 0, 'Guangzhou MeCan Medical Limited 康纯医疗器械有限公司', '广州市越秀区环市中路301号怡东大厦5楼510室(地铁小北站D出口）', 10, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1615132800, 1639818154, 1639818154, '', 0.00, 0, 30, 30, 171, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73576, 73576, 1616153694, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14202, 'G0485', 'Joy Stanley7531', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615132800, 1615197781, 0, '', 0.00, 0, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14204, 'Z6991', '谢文秀Candy4251', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615219200, 1615256358, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14205, 'N6465', 'EBU ROCK', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615219200, 1624952597, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665631768, 1665631768, 1, 0, 107133, 82006, 1624255131, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14206, 'N6466', 'Zubby 9308', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1615219200, 1615257022, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669295835, 0, 2, 1, 73326, 73326, 1615516775, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14207, 'Z6992', 'melody1667', 1, 12, '0', 0, '广州壹体电子科技有限公司', '', 1, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1615219200, 1615257690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73325, 73325, 1615521979, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14208, 'Z6993', '冯爽2717', 1, 12, '0', 0, '河间佰特养殖设备', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 3, 2, '', '', '', '', '', '', '130984198811063315 刘旭', '', 1615219200, 1616652945, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92650, 92650, 1635523200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14209, 'N6467', 'Uwa1355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1615219200, 1615257973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14210, 'Z6994', 'yony 3030', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615219200, 1615259035, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14212, 'Z6995', 'Pauline6950', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615219200, 1615269493, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73374, 73374, 1616122507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14213, 'Z6996', '明盛科技', 1, 12, '0', 0, '明盛科技', '广州市荔湾区西堤二马路55号新亚洲国际数码城18F1840', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615219200, 1664359193, 1664359193, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1664359193, 0, 1670316613, 1670316613, 1, 0, 123956, 81297, 1623122887, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14214, 'Z6997', 'Sandy 4788', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615219200, 1615271916, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665986649, 1665986649, 1, 0, 117567, 73360, 1616137916, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14215, 'Z6998', 'Bessie7205', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615219200, 1615276893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86522, 73366, 1616745375, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14216, 'Z6999', 'Linda Li 9361', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615219200, 1626682860, 0, '制砖机，介绍几个同事来走货', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655464743, 0, 1, 0, 112084, 73761, 1616577490, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14217, 'Z7000', 'Lucy5480', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615219200, 1615277996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73381, 73381, 1616122507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14218, 'N6468', 'Alqowiy5338', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615132800, 1617167070, 0, '', 0.00, 0, 30, 31, 136, 0, 750.00, '', 0, 0, 1615278256, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14221, 'Z7001', 'Ifesino5400', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615219200, 1652599050, 1652599050, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652599050, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14222, 'K0035', 'John chege', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615219200, 1615280666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14223, 'G0486', 'Samuel Goka6151', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1615219200, 1615281406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14224, 'N6469', '9075211056', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615219200, 1615282229, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14225, 'Z7002', 'cindy5619', 1, 12, '0', 0, '深圳市欧力科技有限公司', '', 1, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1615219200, 1615282743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14226, 'N6470', 'Lorrie9995', 1, 12, '0', 0, '北斗星衡器', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614268800, 1636962590, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 73494, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14227, 'Z7003', 'Michael 5753', 1, 12, '0', 0, '济宁盛达机械有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1615219200, 1615283085, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14228, 'N6471', 'Salamatu shehu Abdulkarim', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615219200, 1617167373, 0, '空运，服装', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14229, 'Z7004', 'Steven Xu5263', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615219200, 1615285338, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669191516, 1669191516, 2, 1, 91772, 91772, 1634800024, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14230, 'N6472', 'Spizey4472', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615219200, 1615286911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96847, 96847, 1639620071, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14231, 'Z7005', '宁波顺基-Ellie Ye', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615305600, 1653355527, 1653355527, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653355527, 0, 1669429306, 1669429306, 1, 0, 118567, 87893, 1630598400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14232, 'N6473', 'Amma Ali', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615305600, 1615340512, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14233, 'Z7006', '王小勇 7493', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615305600, 1615341452, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14235, 'G0488', 'FUASTINA3733', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1615305600, 1617166061, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68686, 54164, 1596248324, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14236, 'N6475', 'NDI6958', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1615305600, 1615342650, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660649277, 1660649277, 1, 0, 119759, 466, 1547105802, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14237, 'Z7007', 'Nancy 2017', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615305600, 1615342766, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14238, 'N6476', 'Demmasco8326', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1615305600, 1615342780, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665196414, 1665196413, 1, 0, 124621, 56732, 1601261313, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14239, 'G0489', 'Mrsylvanus3510', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1615305600, 1644824058, 1644824058, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1664177814, 1664177808, 1, 0, 123688, 54127, 1597126692, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14240, 'N6477', 'Pra2751', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1615305600, 1625737327, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83826, 53899, 1596274464, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14241, 'N6478', 'ND PPR3419', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1615305600, 1615342989, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665032055, 1665032055, 1, 0, 124141, 54641, 1596592027, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14242, 'N6479', 'Abdulkarim7952', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1615305600, 1615343115, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659324398, 0, 1, 0, 118248, 217, 1547105821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14243, 'Z7008', '金剑锋5001', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1615305600, 1615343162, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42121, 41134, 1585031356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14244, 'N6480', 'success 0325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615305600, 1636446642, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 73474, 73474, 1616144207, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14245, 'N6481', '+2347033087242', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615305600, 1615344004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14246, 'N6482', 'Jatto0194', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615305600, 1637740808, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14247, 'N6483', 'ERIC6799', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1615305600, 1615345427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670052995, 0, 2, 1, 57210, 40461, 1584769362, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14248, 'N6484', 'Oke Adegboyega Pius 3570', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1615305600, 1615345929, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 42679, 42679, 1586338905, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14249, 'Z7009', 'Joyce 4739', 1, 12, '0', 0, '如东万丰机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615305600, 1616315650, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657351815, 0, 1, 0, 115116, 73426, 1616141041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14250, 'Z7010', 'Linda 0265', 1, 12, '0', 0, '深圳市维宝视科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1615305600, 1615348853, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74288, 74288, 1616577490, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14251, 'N6485', 'Emmanuel1799', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615305600, 1615349543, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14252, 'Z7011', '卜瑾', 1, 12, '0', 0, '苏州达正机电设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615305600, 1615355918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14253, 'Z7012', '锋5899', 1, 12, '0', 0, '', '', 16, 0, '0', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1615305600, 1615357603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666577287, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14254, 'N6486', 'BEN 4091', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1615305600, 1615359147, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670211421, 0, 2, 1, 93020, 90923, 1632991693, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14255, 'N6487', 'Maxwell Obialor 0192', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1615305600, 1617170666, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48992, 48992, 1592360455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14256, 'Z7013', '15630238102', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615305600, 1615360977, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14257, 'G0490', 'Malaika Umar Sanda2825', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615305600, 1636438784, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14258, 'Z7014', '吴天龙3888', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615219200, 1615365214, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14259, 'Z7015', '刘小姐6063', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615219200, 1615365267, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14260, 'Z7016', '+8618810490323', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614873600, 1615365329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14261, 'G0491', 'IMushGH1176', 1, 13, '1', 0, 'Worldof Necklace', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615305600, 1669198544, 1669198544, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1669198544, 0, 1664189913, 1664189913, 1, 0, 123732, 96744, 1639369580, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14262, 'G0492', 'Obed Asare', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615305600, 1615425992, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14263, 'N6488', 'KP ANNE', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614528000, 1615371047, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655795309, 0, 1, 0, 112514, 72913, 1615515029, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14264, 'Z7017', '13530311872', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615392000, 1615426558, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73513, 73513, 1616577490, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14265, 'Z7018', 'Wendy 1650', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615392000, 1619773092, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656644700, 0, 1, 0, 113892, 73549, 1615866731, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14266, 'N6489', 'Mercy 8152', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 8, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615392000, 1615443143, 0, '空运，OSHODI', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 103891, 88080, 1630857600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14267, 'Z7019', '叶小姐 3101', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615392000, 1615435789, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14268, 'Z7020', 'georgel 8586', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1615392000, 1615439452, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651822945, 0, 1, 0, 108382, 73415, 1615516775, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14269, 'Z7021', 'cherry0153', 1, 12, '0', 0, '广州新康栢摩托车配件有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1615392000, 1647316056, 1647316056, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1647316056, 0, 1670207362, 1670207362, 1, 0, 124539, 73477, 1616637378, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14270, 'Z7022', 'Helena JR', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1615392000, 1615441626, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14271, 'N6490', 'Henry 0458', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615392000, 1617167389, 0, '空运，ONITSHA', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14272, 'Z7023', '李先生3111', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615132800, 1615442540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664003237, 1664003235, 1, 0, 123372, 73382, 1618043311, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14273, 'Z7024', '王倩倩Carol', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615392000, 1615445214, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73546, 73546, 1616745376, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14274, 'N6491', '9024088842', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615392000, 1615447708, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14275, 'G0493', '2332352296961', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615392000, 1615448079, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14276, 'N6492', 'Winston Strasser  7031', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615392000, 1665569052, 1665569052, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1665569052, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14277, 'G0494', 'Sidika Abdulai7013', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615392000, 1615449271, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14278, 'N6493', '+2347035136102', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615392000, 1615450123, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14279, 'Z7025', 'Ana 1432', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1615392000, 1615451195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14280, 'N6494', 'Abiola Anjorin1831', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615392000, 1616729637, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14281, 'N6495', 'Christomattex Enterprises7289', 1, 9, '1', 0, 'Christomattex Enterprises', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615392000, 1615455838, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14282, 'Z7026', '企途照明 张生', 1, 12, '0', 0, '企途照明(太阳能)', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615392000, 1616316054, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73663, 73663, 1616153694, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14283, 'G0495', 'Nicholas 4194', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615478400, 1615513073, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14284, 'N6496', 'MC GOODNEWS2030', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1615478400, 1615736184, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14285, 'Z7027', 'Danny王 3380', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615478400, 1615516880, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14286, 'N6497', 'Francis Mattew 8044', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615478400, 1615519015, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14287, 'Z7028', '18907777201', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615478400, 1615519301, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14288, 'Z7029', '梁红丽', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615478400, 1615519406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14289, 'N6498', 'Ifeanyi 0179', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615478400, 1636446612, 0, '空运，ONITSHA', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14290, 'N6499', 'CHUPEZ1684', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1615478400, 1636442383, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73901, 73901, 1616394241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14291, 'Z7030', 'Miya3393', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1615478400, 1616312100, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73666, 73666, 1616122507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14292, 'N6500', 'Abiodunola collections 0298', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615478400, 1615534522, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14293, 'Z7031', '定制顾问甜甜 7894', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615478400, 1615536057, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14294, 'Z7032', 'Vivian Chen 1927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1615478400, 1615536152, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74215, 74215, 1616465804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14295, 'N6501', 'Kenroyal3841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1615478400, 1615807594, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669134326, 0, 2, 1, 74872, 73214, 1615430927, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14296, 'G0496', 'Abdul Rashid1658', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615478400, 1667445212, 1667445212, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667445212, 0, 1616750284, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14297, 'Z7033', '15902081504', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615478400, 1615538044, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75973, 73658, 1616658817, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14298, 'N6502', 'JOCAGEMI9870', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615478400, 1616813519, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74183, 73170, 1615445041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14299, 'Z7034', '杭州远行国际贸易有限公司', 1, 12, '0', 0, '杭州远行国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615478400, 1639993576, 1639993576, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658382666, 0, 1, 0, 117005, 73677, 1616478708, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14300, 'N6503', 'JOHN ORIEH', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615478400, 1615545481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14301, 'Z7035', 'Candy Tang 0981', 1, 12, '0', 0, '广州市山木电子产品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1615564800, 1615605145, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14302, 'Z7036', 'Taylor Yin9579', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614009600, 1634605654, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666004825, 1666004825, 1, 0, 108167, 70883, 1615445041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14303, 'Z7037', 'Nicole2895', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614268800, 1615693149, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72705, 72705, 1615445041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14304, 'G0497', 'Samuel9265', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1613145600, 1638321787, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1666432301, 1666432301, 1, 0, 121207, 72668, 1615445041, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14305, 'Z7038', 'Belle9299', 1, 12, '0', 0, '', '', 5, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614700800, 1615693669, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657021172, 0, 1, 0, 114732, 72985, 1615445041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14306, 'Z7039', '殷佳宏0072', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614700800, 1640756141, 1640756141, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669451269, 1669451269, 1, 0, 122931, 3545, 1551929408, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14307, 'Z7040', '15957991179', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614700800, 1615694496, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72983, 72983, 1615443296, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14308, 'Z7041', '郑小红1515', 1, 12, '0', 0, 'Runji润基', '义乌国际商贸城二期西29号门F214124店面', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615219200, 1644994346, 1644994346, '美工刀，刀片', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661591554, 1661591554, 1, 0, 120689, 73188, 1615443296, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14309, 'Z7042', '王清华9976', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615132800, 1647411239, 1647411239, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647411239, 0, 1662015734, 1662015732, 1, 0, 121355, 35443, 1577073769, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14310, 'G0498', 'EMMYDON3240', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615132800, 1628162869, 0, '', 0.00, 0, 0, 0, 125, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95923, 73262, 1615443296, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14311, 'Z7043', '万康Wincom5753', 1, 12, '0', 0, 'wincom company长沙万康贸易有限公司', '湖南省长沙市人民东路58号铭城摩根1507室', 10, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1669810123, 1669810123, '医疗', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1669810123, 0, 1659162351, 0, 1, 0, 117746, 59318, 1601970207, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14312, 'Z7044', 'Daya3445', 1, 12, '0', 0, '广州市丽肤宝美容化妆品有限公司', '广州市白云区人和镇东华工业区东昌路5号', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1643098862, 1643098862, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72711, 73373, 1615347277, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14313, 'Z7045', '17863973990', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615219200, 1615698342, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73105, 73105, 1615516775, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14315, 'N6504', 'magic6516', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1615699461, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73096, 73096, 1615528164, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14316, 'N6505', 'Grace12425', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 2, 33, '', '', '', '', '', '', '', '', 1615651200, 1628752680, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14317, 'N6506', 'Funmike Olwafemi 9411', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1615737600, 1615780020, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74130, 74130, 1617186412, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14318, 'N6507', 'Awolola 4236', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615737600, 1615778315, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14319, 'Z7046', 'cime cosmetic company', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1615737600, 1615778830, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14321, 'Z7047', '吕惠妮', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615737600, 1615785196, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73803, 73803, 1616137916, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14322, 'Z7048', '黄秋生', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615737600, 1615789936, 0, '保险柜，文件柜', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73889, 73889, 1616141041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14323, 'Z7049', '谢项怡Rambo Xie', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615737600, 1615788590, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14324, 'N6508', 'Blessing osaigbovo 0060', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615132800, 1615788592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14326, 'Z7050', '王烈杰  9672', 1, 12, '0', 0, '', '', 19, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615737600, 1616315428, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655379182, 0, 1, 0, 113146, 73851, 1616137916, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14327, 'N6509', 'IDEMILI 1287', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 17, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615737600, 1650527778, 1650527778, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1650527778, 0, 1668735515, 0, 2, 1, 82681, 82681, 1624584960, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14328, 'Z7051', 'RITA JIN7186', 1, 12, '0', 0, 'WENZHOU MVAVA ELECTRICAL CO.,LTD', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615737600, 1633936420, 0, 'www.abuk.com.cn', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14329, 'N6510', 'Brightness3624', 1, 9, '1', 0, 'every Womans Pride', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615305600, 1655122849, 1655122849, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1655122849, 0, 1669379749, 1669379749, 1, 0, 124035, 75574, 1617171546, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14330, 'N6511', 'NGOZI6026', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615478400, 1634193535, 0, 'Onitsha', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 73891, 73891, 1616745376, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14331, 'N6512', '8087384216', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615737600, 1615795411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14332, 'N6513', 'Eugene5850', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615737600, 1617618991, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 75778, 75778, 1618210119, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14335, 'Z7052', 'Amy6988', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615737600, 1615806262, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79841, 53890, 1597024900, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14336, 'G0499', 'E. Overflow 9270', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1615824000, 1615859430, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76234, 76234, 1618286236, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14337, 'Z7053', '张珍亮 4169', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615824000, 1615866557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14338, 'G0500', 'motivation 8536', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1615824000, 1615867432, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670211700, 0, 2, 1, 81794, 72955, 1615445041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14339, 'Z7054', '夏小姐Elia', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615824000, 1615873366, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14340, 'Z7055', 'Bespacker Rose', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615824000, 1644632873, 1644632873, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101414, 74868, 1616731614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14341, 'N6514', '+2348153017776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1615824000, 1615873531, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14342, 'N6515', 'Ebele Enunwa3131', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1611158400, 1615873649, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1615967439, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14343, 'G0501', 'Ama Ansong  5772', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615824000, 1617166044, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665728072, 0, 2, 1, 105821, 62611, 1604311814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14344, 'N6516', 'Chiamaka Console', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615824000, 1615873951, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14345, 'Z7056', 'Succi Lee 13417573790', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615824000, 1615874370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668410770, 1668410770, 2, 1, 106922, 106691, 1650470400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14346, 'Z7057', 'Lee 9764', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615824000, 1615875114, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664010672, 1664010672, 1, 0, 121228, 74342, 1617874421, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14347, 'Z7058', 'robin9969', 1, 12, '0', 0, '宁波优马电子科技', '', 5, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1615824000, 1615875952, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14348, 'Z7059', 'cary7982', 1, 12, '0', 0, '泉州丝路进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1615824000, 1616314922, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1650859569, 0, 1, 0, 107212, 73659, 1615873320, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14349, 'N6517', 'YETUNDE3227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1615824000, 1618218642, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669441980, 0, 2, 1, 77282, 74886, 1616638432, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14351, 'N6518', 'Nifer 5464', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615824000, 1615879503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14352, 'G0502', 'Nicholas Essel2726', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615824000, 1615879804, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14353, 'Z7060', '朝辉Richard', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615824000, 1616810364, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74027, 74027, 1616471577, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14354, 'Z7061', 'lucy 1871', 1, 12, '0', 0, '茌平县金科玺诺工贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1615824000, 1615881759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99799, 99799, 1642700970, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14355, 'N6519', 'Bajaj 2788', 1, 9, '1', 0, 'Everchem Paints Lagos', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615824000, 1615885530, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1615885701, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14356, 'G0503', '+233546780251', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615824000, 1615887890, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14357, 'Z7062', '明恪塑料  赵先生', 1, 12, '0', 0, '明恪塑料', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615824000, 1615890587, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90136, 67383, 1609214823, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14358, 'N6520', 'VINGLES LUXURY0001', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615824000, 1617618729, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 81034, 75228, 1617590042, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14359, 'N6521', 'chinenye  2239', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615824000, 1615891003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14360, 'N6522', '2349064215921', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615910400, 1615944519, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14361, 'N6523', 'TOESAA 1019', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615910400, 1616030456, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91181, 74120, 1617590042, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14362, 'Z7063', '吕剑波Jamboo', 1, 12, '0', 0, 'CRESTA INTERNATIONAL HOLDING CO', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615910400, 1653359578, 1653359578, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653359578, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14363, 'Z7064', 'Nicole 9724', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615910400, 1615946938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14364, 'Z7065', 'Liz 0923', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615910400, 1615947309, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14365, 'Z7066', 'Tominiyi Oyeniyi  5316', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615910400, 1652599029, 1652599029, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652599029, 0, 1661961600, 0, 1, 0, 84888, 82473, 1624590275, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14366, 'A0014', '+16783085416', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615910400, 1652427762, 1652427762, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652427762, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14367, 'Z7067', 'Lan5073', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615910400, 1615950068, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14368, 'Z7068', '森德照明3332', 1, 12, '0', 0, '森德照明', '', 34, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615910400, 1615950124, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14369, 'N6524', 'haolat0363', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615910400, 1641553560, 1641553560, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667796882, 1667796882, 1, 0, 122967, 73258, 1617326870, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14370, 'N6525', 'takefast 4557', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615910400, 1621235456, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84115, 76010, 1619669375, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14371, 'N6526', 'Nwosu Ugochukwu0584', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615910400, 1615951797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14372, 'G0504', 'ama osei nyarko 5600', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615910400, 1622774867, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668595324, 1668595324, 1, 0, 124158, 74101, 1616637379, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14373, 'Z7069', 'Amy Huang', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615910400, 1615963629, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14374, 'Z7070', 'Lauren Lee 3675', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615910400, 1615964166, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14375, 'N6527', 'Favour3304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615910400, 1668407285, 1668407285, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668407285, 0, 1661961600, 0, 1, 0, 75780, 73676, 1616144207, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14376, 'N6528', 'Juliet afasanwo2517', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615910400, 1615966362, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14378, 'N6529', 'Ismail Maikatanga', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 14340, 1, 1205, '', '', '', '', '', '', '', '', 1615910400, 1615968132, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14379, 'N6530', '8020384666', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615910400, 1615973185, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14380, 'Z7071', 'Shalin 6396', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615910400, 1616573576, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659073188, 0, 1, 0, 117835, 74870, 1617171546, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14381, 'N6531', 'Christiana8760', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1615910400, 1615973572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14382, 'N6532', 'Victor 6561', 1, 9, '1', 0, 'Amplified Technologies', '', 0, 0, '5', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615910400, 1617167431, 0, '空运，LAGOS ISLAND', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14384, 'Z7072', '永球Yuily', 1, 12, '0', 0, '永球', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615996800, 1616031690, 0, 'PUMPS', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14386, 'Z7073', 'Qian man textiles 5330', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615996800, 1625034037, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83654, 74166, 1616465804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14387, 'Z7074', '陈建有', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615996800, 1616032058, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14388, 'Z7075', 'Jinan9759', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615996800, 1616033465, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82193, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14389, 'Z7076', 'Elsa7404', 1, 12, '0', 0, 'Roma', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1615996800, 1616034297, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655442720, 0, 1, 0, 112983, 73977, 1616637379, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14390, 'N6533', 'ORUMA PETER9991', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615737600, 1616048364, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 79697, 79697, 1621672920, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14391, 'G0506', '233242517525', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615996800, 1616034491, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14393, 'Z7077', '吴珍珍stella', 1, 12, '0', 0, '厦门捷帝斯国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1615996800, 1616044029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14394, 'Z7078', '胡会鹏Tommy', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1615996800, 1616046629, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14395, 'Z7079', 'Joey6238', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1615996800, 1616047797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14396, 'Z7080', 'Lotus 0332', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1615996800, 1616048703, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14397, 'Z7081', 'LILY  3701', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1615996800, 1652425515, 1652425515, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652425515, 0, 1664251247, 1664251247, 1, 0, 123421, 74220, 1617602801, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14398, 'Z7082', 'Abby  7725', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1615996800, 1616050798, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74226, 74226, 1616637379, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14402, 'N6534', 'Yvonne Ocran 2452', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615996800, 1617171292, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14403, 'N6535', 'Megamound Folahan', 2, 9, '1', 0, 'Megamound', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615996800, 1616063963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14404, 'Z7083', 'Olanrewaju Gabriel 6103', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616083200, 1652590106, 1652590106, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652590106, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14405, 'Z7084', 'Alice 8962', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616083200, 1641864264, 1641864264, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662362186, 1662362185, 1, 0, 121250, 74293, 1616640125, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14406, 'Z7085', 'Clover 4904', 1, 12, '0', 0, 'Maya Medical', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616083200, 1616119552, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14407, 'Z7086', 'elaine5008', 1, 12, '0', 0, '台州航达', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1616083200, 1637379003, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1651727856, 0, 1, 0, 108143, 74045, 1616137303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14408, 'Z7087', '小郑6830', 1, 12, '0', 0, '泰益家', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1616083200, 1616121251, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14409, 'N6536', 'YOUNG WEALTH4955', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616083200, 1617168055, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14411, 'Z7088', 'Christal  7731', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616083200, 1616126317, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14412, 'Z7089', '黄鼎', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616083200, 1616132053, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14413, 'N6537', '+8615814469805', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1616083200, 1616132947, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14414, 'N6538', 'UK BABANKAKA', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616083200, 1616470913, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77850, 77850, 1619590372, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14415, 'N6539', '8051563500', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616083200, 1616133054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14416, 'N6540', '8065132307', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616083200, 1616133423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14417, 'N6541', '8035939185', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616083200, 1616133589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14418, 'Z7090', 'Amy 3514', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616083200, 1616140127, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669957044, 1669957044, 2, 1, 103361, 56873, 1599717842, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14421, 'Z7091', '添祥辅料 3866', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616083200, 1616146187, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14422, 'G0507', '233544037838', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616083200, 1652591167, 1652591167, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591167, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14423, 'G0508', 'Denis Global', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615910400, 1654574008, 1654574008, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1654574008, 0, 1664533371, 1664533371, 1, 0, 124241, 67705, 1609222673, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14424, 'Z7092', '中山市长今电器', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616169600, 1616203233, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78542, 74398, 1619430209, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14425, 'N6543', '+2349011810895', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616169600, 1616203924, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14426, 'Z7093', '游新劝', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616205828, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657520947, 0, 1, 0, 115372, 33512, 1576487991, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14427, 'N6544', 'Okon Akan5097', 1, 9, '1', 0, 'A\'fex universal services', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616169600, 1616206918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14428, 'N6545', '7065330859', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616207929, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14429, 'N6546', 'MARR PERTER 5230', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 11, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616169600, 1648517276, 1648517276, '电池', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648517276, 0, 1648742400, 0, 1, 0, 76799, 76799, 1618467868, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14430, 'Z7094', '嘉禾电器', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616465021, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74468, 51618, 1594091596, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14431, 'G0509', 'IKENNA MOSE6690', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616169600, 1624334617, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74091, 74091, 1616637379, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14432, 'G0510', 'OPK7133', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1616169600, 1616211109, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668769286, 1668769286, 1, 0, 111635, 66269, 1608195805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14433, 'G0511', 'OGOBEST2416', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616169600, 1617166082, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74179, 74179, 1616637379, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14434, 'G0512', 'R-COLLIN 7120', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1616169600, 1616211232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14435, 'G0513', 'NANAB6262', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616169600, 1624334650, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73946, 73946, 1616637379, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14436, 'N6547', 'chinelo5578', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1616169600, 1616212949, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663761849, 1663761849, 1, 0, 123174, 47900, 1592020398, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14437, 'G0514', 'EBOH0130', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615132800, 1650967368, 1650967368, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1650967368, 0, 1666236701, 1666236701, 1, 0, 121505, 73047, 1616122507, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14438, 'Z7095', '罗亚红 9315', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615305600, 1667887999, 1667887999, '手机壳', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667887999, 0, 1670324318, 1670324318, 1, 0, 124357, 73480, 1616122507, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14439, 'G0515', 'Elijah9834', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615305600, 1619073193, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81943, 73480, 1616122507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14440, 'Z7096', 'Vicky8526', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615219200, 1616232914, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73790, 73387, 1616122507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14441, 'G0516', 'theophilus6339', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615219200, 1616813072, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73790, 73387, 1616122507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14442, 'Z7097', '13798144184', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615478400, 1616233311, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73632, 73632, 1616122507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14443, 'Z7098', '筱汪8106', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615305600, 1616233527, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73455, 73455, 1616122507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14444, 'Z7099', '黄佳莉6255', 1, 12, '0', 0, '攀登焊接劳保工具', '义乌国际商贸城F区29号门楼2楼6街F2-14245A', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615392000, 1635320359, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1651908114, 0, 1, 0, 108578, 64875, 1605857441, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14445, 'Z7100', '15857998110', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615651200, 1616234726, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653370184, 0, 1, 0, 110408, 63963, 1605497869, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14446, 'Z7101', '吴玉美0263', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615651200, 1640237770, 1640237770, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97782, 11632, 1558148844, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14447, 'Z7102', 'David4500', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615564800, 1634954361, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661063013, 1661063013, 1, 0, 118975, 32123, 1574500339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14448, 'Z7103', '18552882251', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615564800, 1616235383, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73664, 73664, 1616478708, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14449, 'Z7104', '13728024984', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615478400, 1616236119, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73672, 73672, 1615866732, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14450, 'Z7105', '贺彩龙6590', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614268800, 1616240889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72794, 44676, 1588904026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14451, 'N6548', 'Everworth3942', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1600617600, 1626918563, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668247200, 1668247200, 1, 0, 120757, 74915, 1617951190, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14452, 'Z7106', 'EK服饰', 1, 12, '0', 0, 'EK服饰（名商天地旁边）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616247737, 0, '走非洲，服装，海运多', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14453, 'Z7107', '韩尚纹绣 飞哥', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616248049, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14454, 'Z7108', '摩天俏睫毛', 1, 12, '0', 0, '摩天俏（美博城）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616249170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14455, 'Z7109', '亮发 赵先生', 1, 12, '0', 0, '亮发ANNA BEAUTY HAIR(美博城）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616249467, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14456, 'Z7110', '范中伟', 1, 12, '0', 0, 'MO LA YI HAIR（美博城）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616249900, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14457, 'Z7111', '杨瑞丽', 1, 12, '0', 0, '金泰发假发（美博城）', '', 23, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616250090, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14458, 'Z7112', '凯祥发制品AMY', 1, 12, '0', 0, '凯祥发制品(美博城）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616250342, 0, '尼日利亚市场多，空运，对特价航班USD5.4/KG感兴趣', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14459, 'Z7113', '伊美发PETER', 1, 12, '0', 0, '伊美发（美博城）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616250489, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14460, 'Z7114', 'James Hair', 1, 12, '0', 0, 'James Hair(美博城）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616250984, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14461, 'Z7115', '强丰假发Jennifer', 1, 12, '0', 0, '强丰假发(美博城）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616250936, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14462, 'Z7116', 'SUPER HAIR SHELLY', 1, 12, '0', 0, 'SUPER HAIR(美博城）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616251314, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14463, 'Z7117', '美源发制品', 1, 12, '0', 0, '美源发制品', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616251484, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14464, 'Z7118', 'WAWA 假发', 1, 12, '0', 0, 'WAWA假发（美博城）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616251561, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14465, 'Z7119', '腾宏达美发用品', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616251743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14466, 'Z7120', '爱丽信美业', 1, 12, '0', 0, '爱丽信美业（美博城）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616251963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14467, 'Z7121', '顺达玲珑', 1, 12, '0', 0, '顺达玲珑假发（美博城）', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616169600, 1616252039, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14468, 'Z7122', 'mark9482', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1616256000, 1616304753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14469, 'N6549', 'nzerufus5171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1616256000, 1616306482, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14470, 'N6550', 'chizeem1177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1616256000, 1616308436, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14471, 'N6551', 'Chuks2614', 1, 9, '1', 0, 'Chuks kitchen Global Ltd', '', 18, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1616256000, 1616308701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706315, 0, 2, 1, 86547, 62033, 1603182022, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14472, 'N6552', 'Alor Uzoamaka 7234', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616342400, 1616376709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14473, 'Z7123', '飞狮科技-salina', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616342400, 1616378867, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75589, 75589, 1618210119, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14475, 'Z7125', 'MaxTop美派', 1, 12, '0', 0, 'MaxTop美派电子礼品（店面号 17269/17278）', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616342400, 1616379303, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14476, 'N6553', 'CHITEX1699', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1616342400, 1616379357, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666845843, 1666845843, 1, 0, 118017, 20035, 1565848403, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14477, 'Z7126', 'Andy 6831', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616342400, 1636769814, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666154879, 1666154879, 2, 1, 94478, 74527, 1617602801, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14478, 'Z7127', 'Alisa liao4502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616083200, 1617328956, 0, 'EC0074635N 门帘报警器', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14479, 'G0517', '+233265685739', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616342400, 1616393729, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14480, 'N6554', 'Mbuba Chukwuma7375', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616342400, 1616822784, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14481, 'Z7128', '游妙芳', 1, 12, '0', 0, '福安市美泱电子有限责任公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1616342400, 1616396631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14482, 'Z7129', 'dan3307', 1, 12, '0', 0, '广西顺音电子有限公司', '', 5, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1616342400, 1616396834, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14483, 'Z7130', '广州陶军', 1, 12, '0', 0, '七星照鞋业', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616342400, 1616399045, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14484, 'Z7131', 'gordon 5811', 1, 12, '0', 0, 'wigsea.com', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616342400, 1616399136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14485, 'Z7132', '赵耀华3556', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1616342400, 1616399647, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14486, 'N6555', 'Nmeso Favour', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616342400, 1616400919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14487, 'Z7133', '周军8085', 1, 12, '0', 0, '华宇电子', '', 5, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1616342400, 1616401910, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74597, 74597, 1616731614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14488, 'G0518', 'Jonathan Asare', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616342400, 1616402069, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14491, 'Z7134', '陆曼Mandy', 1, 12, '0', 0, '南远方制冷', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616342400, 1616405882, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74620, 74620, 1617010023, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14492, 'Z7135', 'Anna 8704', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616342400, 1616406106, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14493, 'N6556', 'acho7363', 1, 9, '1', 0, 'Acho Yohanna Silas', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1616342400, 1616407122, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706316, 0, 2, 1, 77925, 75140, 1617695554, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14494, 'Z7136', 'DEMI2290', 1, 12, '0', 0, '广州爱柯米科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '广州爱柯米科技有限公司', '91440111MA59BPBW4E', '中国工商银行股份有限公司广州西华路支行', '3602 0045 09201224661', '', '广州市白云区增槎路18号西华园大厦519房  020-8179669', '', 1616342400, 1622112572, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14495, 'N6557', '+2348063463654', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616342400, 1616408275, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14496, 'Z7137', 'Abimbola 3754', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616342400, 1652590083, 1652590083, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652590083, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14497, 'N6558', 'Lawina4170', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616342400, 1616411599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14498, 'N6559', '+2348133881696', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616342400, 1616822744, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14499, 'N6560', 'Faster', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616083200, 1617168068, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670048321, 1670048321, 1, 0, 123852, 89683, 1632537122, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14500, 'Z7138', 'Alina', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1595952000, 1616461217, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14501, 'Z7139', '杨华龙Ralph', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616463918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76249, 74652, 1617014859, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14502, 'Z7140', 'Louis 6566', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616465768, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75775, 75775, 1617274464, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14503, 'Z7141', '锦博眼镜 9255', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1614528000, 1622698760, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666841917, 1666841917, 1, 0, 119568, 34211, 1576048757, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14504, 'N6561', 'philixmax4201', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616428800, 1616466250, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14505, 'N6562', '2347046420841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616468231, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14506, 'Z7142', '钦礼飞Terence', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616470599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14507, 'Z7143', 'Steven 黄钊', 1, 12, '0', 0, '佛山市锦熙纺织有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1616428800, 1616472350, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658305738, 0, 1, 0, 117004, 117004, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14508, 'Z7144', 'jessica9883', 1, 12, '0', 0, '广州庆和电子科技有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1616428800, 1616475727, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85030, 74654, 1616999109, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14509, 'N6563', 'Jafaru aminu 3692', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1616428800, 1616822468, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14510, 'Z7145', '杨先生Soldier', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616482819, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74701, 74701, 1617602801, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14511, 'N6564', 'Bimbo1324', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1616428800, 1616487612, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14512, 'Z7146', '孙士娜Venus 0678', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616428800, 1617767927, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76206, 76206, 1618467868, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14513, 'N6565', 'Salawu Adebukola', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616428800, 1620020570, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83927, 83927, 1626066892, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14514, 'N6566', '8187875352', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616491172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14515, 'Z7147', 'God is good', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616428800, 1652590067, 1652590067, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652590067, 0, 1663762330, 1663762326, 1, 0, 123319, 74591, 1616745376, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14516, 'N6567', '8110555677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616494089, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14517, 'N6568', 'Luqman Owolabi Adedamola', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616548645, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14518, 'N6569', '7038976428', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616494946, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14520, 'N6571', '9021231055', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616495387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14521, 'N6572', 'uzorma martins1437', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616428800, 1636441929, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14522, 'N6573', '8166026590', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616495517, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14523, 'N6574', 'Silver Heart5174', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616428800, 1616496493, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90888, 38515, 1579337948, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14524, 'N6575', 'Hussaina Audi4108', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616428800, 1616561614, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14525, 'N6576', 'Bolarinwa5867', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616428800, 1616499516, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14526, 'G0519', 'Sampson Gyan5136', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616428800, 1618490719, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14527, 'Z7148', 'Yanci 15617934176', 1, 12, '0', 0, 'LYA Group', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616515200, 1657617782, 1657617782, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657617782, 0, 1658996861, 0, 1, 0, 116186, 74923, 1617854716, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14528, 'N6577', '2348068688496', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616515200, 1616558016, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14529, 'N6578', 'Valiant 5754', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616515200, 1636949553, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14530, 'N6579', '8039507448', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616515200, 1616558366, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14531, 'N6580', 'Lara1680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616515200, 1616568123, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99770, 75925, 1617586547, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14532, 'N6581', '+2349064626560', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616515200, 1616558941, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14533, 'N6582', '2349052002182', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616515200, 1616560902, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14534, 'N6583', '+2348169069850', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616428800, 1616561073, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14535, 'M0028', '+258845162067', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616428800, 1616561317, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14536, 'N6584', 'Maryann Onyedieke6061', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1616428800, 1616573346, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14537, 'M0029', 'Honorio4028', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616515200, 1616566555, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14538, 'N6585', 'Joy9558', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616256000, 1616574304, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101531, 57663, 1600677548, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14540, 'N6586', '+2349033044897', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616515200, 1616564415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14541, 'N6587', 'Angel9504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1616515200, 1653535707, 1653535707, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653535707, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14542, 'N6588', 'Janet 9050', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616515200, 1617591584, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14543, 'N6589', '+2347049466518', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1616515200, 1616564550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14544, 'N6590', 'Daniel5480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616515200, 1616568455, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14545, 'Z7149', 'Leasha2857', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1616515200, 1616564704, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14547, 'N6592', 'Funke 86247', 1, 9, '1', 0, 'Funke', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616515200, 1616572476, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14549, 'K0036', 'Nitin Kerai 034', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616515200, 1616566736, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14550, 'N6593', 'Azeez ramat6394', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616515200, 1616570625, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14551, 'G0520', '+233244361794', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616515200, 1616565021, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14552, 'N6594', 'Dike 8744', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1616515200, 1616565671, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706318, 0, 2, 1, 74736, 74736, 1617243937, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14553, 'Z7150', 'Mercywealth2560', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1616515200, 1617170004, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14554, 'Z7151', 'angel6063', 1, 12, '0', 0, '五阿哥鞋服', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616515200, 1616566442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14555, 'N6595', 'Kunle smith3848', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616515200, 1616566674, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43085, 43085, 1586247860, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14556, 'N6596', 'Kingsley Nnebo0585', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616515200, 1616568378, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77741, 77741, 1619579235, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14557, 'N6597', 'Akinyemi Akinwale3146', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616428800, 1616571146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112360, 78524, 1620026146, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14558, 'Z7152', 'luna  du 8889', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616515200, 1616571497, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75274, 75274, 1617587779, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14559, 'N6598', 'okiki Samuel', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 8, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616515200, 1636949566, 0, 'ALABA', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14560, 'N6599', 'Promise Nwanna 7568', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1616515200, 1625820178, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14561, 'N6600', 'Emina7655', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616515200, 1616822255, 0, 'ONITSHA', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 67217, 67217, 1608693357, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14562, 'Z7153', 'Judy Ho 8956', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1616515200, 1640758099, 1640758099, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669978374, 1669978374, 1, 0, 124416, 74672, 1620715139, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14563, 'N6601', 'Emycon6666', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616428800, 1616822317, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669282472, 1669282472, 1, 0, 121250, 29593, 1572851504, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14564, 'Z7154', 'daisy4210', 1, 12, '0', 0, '江苏路博恒业汽配科技有限公司', '', 11, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1616515200, 1616576615, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14565, 'Z7155', 'Carrie 0119', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616515200, 1616577885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663242389, 1663242389, 1, 0, 122464, 72095, 1612255670, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14566, 'N6602', '+2348024292625', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616515200, 1616578080, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14567, 'N6603', 'Loretta8197', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1616515200, 1616660783, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 84251, 84251, 1626494354, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14568, 'N6604', '+2348164207534', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616515200, 1616578388, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14569, 'K0037', 'Joy 2521', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616515200, 1617162752, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1617162877, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14570, 'N6605', '8126551019', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616515200, 1616578539, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14571, 'G0521', 'Jonpat0730', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1616515200, 1616579390, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77028, 65647, 1606875443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14572, 'N6606', 'Nwafor6227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1616515200, 1616579415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14573, 'N6607', 'BLETY VENTURES1739', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1615910400, 1621907276, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14575, 'N6609', 'ESUN5477', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1143, '', '', '', '', '', '', '', '', 1616515200, 1616580182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670049102, 0, 2, 1, 74105, 14109, 1560761286, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14576, 'N6610', 'Tino1901', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1143, '', '', '', '', '', '', '', '', 1616515200, 1616580299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668316414, 1668316414, 1, 0, 114913, 62224, 1603956625, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14577, 'G0522', 'Sunday 5215', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616515200, 1616580853, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73666, 73666, 1616122507, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14578, 'N6611', '+2347057944761', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616515200, 1616583543, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14579, 'N6612', 'Qudus Aminu6709', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616515200, 1616636651, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14580, 'N6613', '+2348144100856', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616515200, 1616583796, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14581, 'Z7156', '李敏  3682', 1, 12, '0', 0, '双盛医疗', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616601600, 1616656281, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75003, 75003, 1617273165, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14582, 'G0523', '+233244642209', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616515200, 1616635836, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14583, 'Z7157', 'Demi Xu', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616601600, 1616635935, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14584, 'N6614', 'Cajetan5680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1616601600, 1616636505, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72817, 72817, 1615866731, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14585, 'N6615', 'Chinedu5615', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1616601600, 1616636791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72765, 72765, 1615866731, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14586, 'N6616', 'Moses4200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1616601600, 1616637328, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72976, 72976, 1615860613, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14587, 'N6617', 'Augustine Okoro2394', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1143, '', '', '', '', '', '', '', '', 1616601600, 1616637846, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669628999, 1669628999, 1, 0, 84430, 67042, 1608276982, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14588, 'N6618', 'Livetech 8378', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616601600, 1616656076, 0, '', 0.00, 0, 1205, 1205, 130, 0, 750.00, '', 0, 0, 1665727948, 0, 2, 1, 95765, 75003, 1617273165, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14589, 'N6619', 'Martins1277', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1143, '', '', '', '', '', '', '', '', 1616601600, 1616640654, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670049239, 0, 2, 1, 72908, 72908, 1615528164, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14590, 'Z7158', '谢锐佳（KEN）', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616601600, 1616640709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89006, 79664, 1621387430, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14591, 'Z7159', 'pear 7362', 1, 12, '0', 0, '广州安思电子商务有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616601600, 1616641158, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14592, 'Z7160', 'Vivian 8758', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616601600, 1616641594, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14593, 'N6620', '+2348033111089', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616601600, 1616641799, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14594, 'N6621', 'Poskeeys Fret', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616601600, 1616642733, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14595, 'N6622', 'Kelvick energy7335', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615996800, 1617503180, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14596, 'N6623', 'Lydia5811', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616515200, 1636441554, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14597, 'N6624', 'Samteck 0132', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616601600, 1644475419, 1644475419, 'OSHODI', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669804944, 1669804944, 1, 0, 119979, 119979, 1661097600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14598, 'N6625', 'Ugochukwu0521', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1143, '', '', '', '', '', '', '', '', 1616601600, 1626678659, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668408095, 1668408095, 1, 0, 122741, 74045, 1616137303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14599, 'Z7161', 'NIKI  8452', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616601600, 1616654946, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14600, 'Z7162', '孟先生  1885', 1, 12, '0', 0, '河南景成纸业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616601600, 1616655540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651559582, 0, 1, 0, 107435, 16070, 1562056635, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14601, 'K0038', 'Enock Ogweno2965', 4, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1616601600, 1616658526, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14602, 'G0524', 'Joseph Addai7850', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616601600, 1616659155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14603, 'Z7163', '美华一部-姚峥Ben', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616601600, 1616659158, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14604, 'Z7164', '廖先生 6602', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616601600, 1616662574, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 11416, 8507, 1555653025, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14605, 'Z7165', 'Hassana Muhammad sani', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616601600, 1652590016, 1652590016, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652590016, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14606, 'N6626', '+2348110087693', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616601600, 1616667109, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14607, 'N6627', '+2348029380325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616601600, 1616667140, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14608, 'N6628', '7066838180', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616601600, 1616667158, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14609, 'N6629', '+2348144526286', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616601600, 1616667173, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14610, 'N6630', '+2347038854411', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616601600, 1616667214, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14611, 'N6631', '8137106099', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616601600, 1616667292, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14612, 'N6632', '8137437033', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616601600, 1616667419, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14613, 'Z7166', 'lizzy 4027‬', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616601600, 1616667757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 19978, 19978, 1565236133, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14614, 'Z7167', 'alice7905', 1, 12, '0', 0, '广州御采堂化妆品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1616601600, 1616667783, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75047, 75047, 1618816240, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14615, 'N6633', 'Destiny John2051', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616601600, 1616725759, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14616, 'N6634', '+2349060424598', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616601600, 1616746697, 0, '', 0.00, 0, 30, 31, 132, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14617, 'N6635', 'Rafiu1853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1616601600, 1619172614, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14618, 'N6636', 'Dex nuel2641', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616601600, 1616724694, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14619, 'N6637', 'Gold Onyekachi6763', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616601600, 1616723981, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14620, 'Z7168', 'Jessie Huang 3821', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616688000, 1616722563, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75080, 75080, 1617239675, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14621, 'Z7169', '雯雯6173', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616688000, 1616722280, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14622, 'N6638', 'Achor chigozirim Victor3318', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616515200, 1617168040, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 75081, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14623, 'G0525', 'ELITE QUALITY', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616688000, 1616738423, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666421634, 1666421634, 1, 0, 122645, 75079, 1617258920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14624, 'N6639', '+2347033771140', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616688000, 1616723332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14625, 'Z7170', 'Stacy9667', 1, 12, '0', 0, '东莞市莱恩科技能源有限公司', '', 9, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1616688000, 1616723749, 0, '', 0.00, 0, 30, 30, 131, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14626, 'Z7171', '董杯杯Sabrina 4841', 1, 12, '0', 0, '柯力', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616688000, 1617877463, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14627, 'N6640', 'Joseph5814', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616688000, 1616731127, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14628, 'N6641', 'Mr Achinivu 8875', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1143, '', '', '', '', '', '', '', '', 1616688000, 1616738099, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670049199, 0, 2, 1, 73337, 73337, 1616465804, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14629, 'N6642', 'macstandly 3776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616688000, 1640594081, 1640594081, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657371461, 0, 1, 0, 115692, 75961, 1617590042, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14631, 'Z7172', '张继武 9869', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616688000, 1636510785, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103576, 75129, 1617239676, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14632, 'N6643', 'Gloria 4121', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1616688000, 1616743990, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14633, 'Z7173', '朱秀云7330', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1616688000, 1616745603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82611, 75123, 1617602156, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14634, 'Z7174', 'Cher9937', 1, 12, '0', 0, '', '', 5, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615305600, 1616745837, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14635, 'N6644', 'Nelson Elimimian5746', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615392000, 1617764902, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14636, 'N6645', 'Mallam Ibrahim6888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1616688000, 1616750735, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1616750817, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14637, 'N6646', 'Adam Muhammad Salis 6288', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616688000, 1636011902, 0, 'OSHODI', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93413, 93413, 1636027449, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14638, 'Z7175', '温先生0189', 1, 17, '0', 0, '阳光农业', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1616688000, 1652163201, 1652163201, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652163201, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14639, 'Z7176', 'Ghana Normal goods2810', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1616688000, 1617184863, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14640, 'N6647', '3.26Lagos1670', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1616688000, 1616754101, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14641, 'N6648', '8164219500', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616688000, 1616755660, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14642, 'Z7177', '杭州曦瑞贸易3350', 1, 12, '0', 0, '杭州曦瑞贸易', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1616774400, 1616807549, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14643, 'Z7178', '拓普货运', 1, 12, '2', 0, '拓普货运', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1616774400, 1645599923, 1645599923, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1665718664, 0, 2, 1, 102244, 74092, 1616637379, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14644, 'Z7179', 'Suzy7197', 1, 12, '0', 0, '深圳市荣盛创实业有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616774400, 1616811210, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14645, 'Z7180', 'Dwyane2997', 1, 12, '0', 0, 'YOOBOX', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616169600, 1616811555, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74184, 74184, 1616640858, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14646, 'Z7181', '蒋志6492', 2, 12, '0', 0, '捷迈仕', '', 5, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616774400, 1630750042, 0, '耳机', 0.00, 0, 30, 31, 133, 1, 750.00, '', 0, 0, 1668835841, 1668835841, 1, 0, 122966, 75, 1546682396, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14647, 'Z7182', '梁燕玲7284', 1, 12, '0', 0, '深圳市中美通用科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615478400, 1616814922, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73660, 73660, 1616999109, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14648, 'Z7183', 'Ukwueze6929', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1616774400, 1616815039, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 78312, 76388, 1618385517, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14649, 'Z7184', '刘玩3205', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616428800, 1616815813, 0, '', 0.00, 0, 30, 31, 134, 0, 750.00, '', 0, 0, 1651143434, 0, 1, 0, 107871, 54039, 1596248324, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14650, 'G0526', 'Micheal Akosah2202', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616428800, 1657884434, 1657884434, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1657884434, 0, 1668226782, 1668226782, 1, 0, 119762, 74699, 1616999109, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14651, 'Z7185', 'Daniel-CO', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615737600, 1659591209, 1659591209, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659591209, 0, 1659523541, 1659523541, 1, 0, 118346, 73801, 1616999109, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14652, 'G0527', 'Don Stanley6683', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615737600, 1616816454, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82311, 73801, 1616999109, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14653, 'Z7186', '宁波弘卓滤清有限公司', 1, 12, '0', 0, '宁波弘卓滤清有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1616774400, 1616820794, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81824, 75151, 1617602801, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14654, 'Z7187', '果果6664', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615392000, 1616824091, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73570, 73570, 1616394241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14655, 'Z7188', 'vicky9163', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616515200, 1616828614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14656, 'Z7189', 'Cathy8617', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616169600, 1616835854, 0, '', 0.00, 0, 30, 31, 135, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74929, 74929, 1616640125, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14657, 'Z7190', '赵小利6747', 1, 12, '0', 0, '中山市贝壳电器', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1604937600, 1616829194, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74710, 53611, 1595815874, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14658, 'Z7191', 'Cassie', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1601222400, 1616829539, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90689, 67918, 1609231705, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14659, 'N6649', 'Alexander', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1605456000, 1653359971, 1653359971, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653359971, 0, 1668848477, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14660, 'Z7192', 'Oluchi厂家1985', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614960000, 1616830779, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74811, 74811, 1616731614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14661, 'Z7193', '命中注定1192', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614614400, 1616831671, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74950, 74950, 1616731614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14662, 'Z7194', 'Sandu Lu6091', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611331200, 1616831868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75702, 71160, 1611647898, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14663, 'Z7195', '艾诺科技', 1, 12, '0', 0, '艾诺科技', '', 1, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1616774400, 1616832541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90568, 46128, 1589953267, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14664, 'N6650', 'Bamanja Jonah Samuel1755', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616428800, 1616833198, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65991, 65991, 1607654924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14665, 'Z7196', '黎燕欣6691', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1587916800, 1616833606, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74628, 74628, 1617001550, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14666, 'Z7197', '禤朝增3476', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1616774400, 1616838273, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668667426, 1668667426, 2, 1, 92078, 66852, 1607924638, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14667, 'Z7198', 'ErickZhu6938', 1, 12, '0', 0, '宿迁佳诺家居有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1616774400, 1616839528, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75297, 75297, 1618558406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14668, 'Z7199', 'Susan6002', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1616774400, 1616839647, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667804019, 1667804019, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14669, 'N6651', 'Linda Oluchi Onuoha8299', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616428800, 1629108329, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 74737, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14670, 'Z7200', 'OSAG 6523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616947200, 1616979221, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75271, 75271, 1617186412, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14671, 'Z7201', '汪宝珠 8070', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616947200, 1616987606, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14672, 'Z7202', 'erin9237', 1, 12, '0', 0, 'JSFITTINGS  河北金盛管件制造有限公司', '河北', 9, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1616947200, 1616982478, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14673, 'N6652', 'Obano Deroju 6480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616947200, 1617168001, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 55439, 55439, 1598506983, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14675, 'Z7203', '万豪 小唐SANDY', 1, 12, '0', 0, '万豪', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1616947200, 1616983810, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14676, 'N6653', 'Halima 1415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616947200, 1616984902, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14677, 'N6654', 'AISHAT USMAN0772', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616774400, 1616985064, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14678, 'N6655', 'Rita0422', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616947200, 1617168016, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14679, 'N6656', 'FB Bag&Shoes4537', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1616947200, 1616990247, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14680, 'N6657', 'Quo Nigeria1290', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1616947200, 1616990314, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14681, 'G0528', 'Kwame Ofori5019', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1616947200, 1616997379, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14682, 'N6658', 'ifejikac6815', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1616947200, 1616998216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14683, 'N6659', 'Udogadi9194', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1616947200, 1653545553, 1653545553, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653545553, 0, 1661961600, 0, 1, 0, 112618, 75879, 1619070167, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14684, 'Z7204', '陈清清Jennifer', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616342400, 1617008264, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75377, 75377, 1617590042, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14685, 'Z7205', 'AMOBI PETER 2525  ', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616947200, 1652589995, 1652589995, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589995, 0, 1661961600, 0, 1, 0, 84786, 75485, 1617326870, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14686, 'N6660', 'Ayodele Majekodunmi  9133', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1616947200, 1652596932, 1652596932, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596932, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14687, 'N6661', '3.29.33473', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1616947200, 1617002225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14688, 'Z7206', '曾雪花Echo  9130', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616947200, 1617075410, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75432, 75432, 1617874421, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14689, 'G0529', 'ENOCH MCPASCAL3190', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1616947200, 1617010923, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669295945, 0, 2, 1, 76286, 75015, 1617258920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14690, 'Z7207', '杨世建 5506', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1616947200, 1617007852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14691, 'Z7208', '世军脚轮 0500', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1616947200, 1617007891, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668839931, 1668839931, 2, 1, 103615, 5302, 1553324777, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14692, 'Z7209', '迎欣电气-mino', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616947200, 1617007988, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76286, 76286, 1618456987, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14693, 'Z7210', '郑州四达-库丽娟', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1616947200, 1617009602, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14694, 'Z7211', '张健Tony 6832', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616947200, 1617933839, 0, '锁柜厂家，可报关', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666855946, 1666855946, 1, 0, 108577, 104683, 1649174400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14695, 'N6662', 'Plastics0004', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1616947200, 1617012761, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75846, 75846, 1618206479, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14696, 'N6663', 'FANNA 5721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1616947200, 1617013001, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14697, 'Z7212', '刘柳 8446', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616947200, 1617015271, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75266, 75266, 1617326870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14698, 'Z7213', 'INVT', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1616947200, 1639366508, 1639366508, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76349, 76349, 1618558406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14699, 'N6664', 'Charles7521', 1, 32, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1616947200, 1624446735, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669728724, 0, 2, 1, 98282, 75429, 1618391904, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14700, 'Z7214', '丁丹', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1616947200, 1617016063, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75371, 52067, 1594371593, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14701, 'Z7215', 'Kay Chan 3706', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617033600, 1617067818, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75975, 75975, 1618991633, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14702, 'Z7216', '周清敏Susan', 1, 12, '0', 0, '上海加帛机械设备有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617033600, 1636524067, 0, '', 0.00, 0, 30, 30, NULL, 1, 750.00, '', 0, 0, 1670058077, 1670058077, 1, 0, 124653, 3462, 1552623393, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14703, 'N6665', 'Virginia 1582', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617033600, 1647313665, 1647313665, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1647313665, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14704, 'N6666', 'naja atu Usman 1078', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617033600, 1617072033, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14705, 'G0530', '233502907514', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617033600, 1617071105, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14706, 'N6667', 'Emmanuel Eze3106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614700800, 1617071309, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14707, 'Z7217', '熊竹Vivi 3808', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617033600, 1617071395, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14708, 'N6668', 'Alhaji Abu 8338', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617033600, 1617071501, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14709, 'Z7218', 'Charles Darlington 7591', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1617033600, 1620813670, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14710, 'Z7219', 'John9920', 1, 12, '0', 0, 'ZIBO HONOR CERAMIC CO.,LTD', '3-04B, AREA E, RD.2088, CCIH, ZIBO CITY, SHANDONG PROVINCE,CHINA', 12, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616947200, 1617076117, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14711, 'N6669', 'IKE8240', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616947200, 1650989239, 1650989239, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1650989239, 0, 1668148113, 1668148113, 2, 1, 105727, 105727, 1649952000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14712, 'N6670', 'bemacollection1589', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616947200, 1617077106, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91364, 78820, 1620886953, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14713, 'Z7220', 'Vera5230', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1617080351, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72968, 75428, 1617182449, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14714, 'Z7221', 'Steven5947', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614528000, 1617080450, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92656, 89373, 1630944000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14715, 'Z7222', '13732403444', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616428800, 1617081092, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75574, 75574, 1617171546, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14716, 'Z7223', '15869282443', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616601600, 1617081118, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14717, 'N6671', 'Nelson1748', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1617033600, 1617084195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14718, 'N6672', 'Fash 7964', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617033600, 1617084369, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82425, 75887, 1620117870, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14719, 'Z7224', '飒纳工艺 7388', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617033600, 1617093387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81287, 75510, 1617602801, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14720, 'Z7225', '张伟文 9888', 1, 12, '0', 0, '汕头市文武实业有限公司/汕头市利生针织服装厂', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1617033600, 1617093772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14721, 'Z7226', '罗青青8480', 1, 12, '0', 0, '新思医疗器械有限公司', '', 10, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1617033600, 1617094851, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14722, 'Z7227', '余小姐1899', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 29, '', '', '', '', '', '', '', '', 1617033600, 1617096901, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14723, 'Z7228', '陆胜平 9330', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617033600, 1617099316, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76813, 77770, 1619070167, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14724, 'N6673', 'God\'s Elect0087', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1616083200, 1668663410, 1668663410, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668663410, 0, 1668663390, 0, 2, 1, 91540, 71537, 1611886293, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14725, 'Z7229', '李荣均5201', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616083200, 1617104350, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74459, 74459, 1617258920, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14726, 'Z7230', '刘倩8771', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614700800, 1617262624, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668911720, 1668911720, 1, 0, 118145, 75227, 1617273165, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14727, 'N6674', 'John Christia4133', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616774400, 1617104884, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651725005, 0, 1, 0, 108629, 58981, 1600658317, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14728, 'Z7231', '明月芳Elieen 6985', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617033600, 1617109091, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75522, 75522, 1618043311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14729, 'Z7232', '杭州弘运 4575', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617033600, 1617109576, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664365295, 1664365295, 1, 0, 123849, 123849, 1665072000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14730, 'Z7233', '宋小姐COCO 6725', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617033600, 1618815879, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77484, 77484, 1620014881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14731, 'Z7234', 'Allen 9471', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617033600, 1651824043, 1651824043, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651824043, 0, 1648742400, 0, 1, 0, 93747, 88079, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14732, 'Z7235', '瑞丰Claire 0957', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617120000, 1617153680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666676931, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14733, 'Z7236', 'Darcy 2383', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617120000, 1617154648, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14734, 'Z7237', '黄治永5806', 1, 12, '0', 0, '河南省易达迅网络技术有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1617120000, 1617156160, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14735, 'Z7238', 'melody9295', 1, 12, '0', 0, '陕西海航进出口有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1617120000, 1617156295, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668600851, 1668600851, 1, 0, 120668, 101605, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14736, 'Z7239', 'Lead communication', 1, 12, '0', 0, 'Lead communication', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1617120000, 1617156741, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76029, 76029, 1617695554, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14737, 'N6675', 'Mercy0968', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1617120000, 1642988120, 1642988120, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660823214, 1, 0, 119954, 40836, 1584329093, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14738, 'A0015', 'Rosemary Nwosu3617', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617120000, 1652427744, 1652427744, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652427744, 0, 1651711099, 0, 1, 0, 107788, 107788, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14739, 'Z7240', 'Lois Qin 3326', 1, 12, '0', 0, '许昌诚睿绝缘材料有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617120000, 1637545956, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653730674, 0, 1, 0, 110831, 94394, 1637596800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14740, 'Z7241', '曾庆兰Dylan', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617033600, 1617171376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84786, 75485, 1617326870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14741, 'N6676', 'Zeenu1083', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617120000, 1639620424, 1639620424, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102630, 98868, 1641458552, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14742, 'Z7242', 'Jennifer Qin 4532', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617120000, 1617175039, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14743, 'K0039', 'Victor Wandolo 5759', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617120000, 1617175746, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72972, 72972, 1616651384, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14744, 'N6677', 'sir9223', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1617120000, 1617176161, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669295991, 0, 2, 1, 70862, 70862, 1614908850, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14745, 'Z7243', '罗燕燕Maggie Luo 0510', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617120000, 1617240039, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666339164, 1666339164, 1, 0, 113224, 15363, 1561964235, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14746, 'N6678', 'Idris 8202', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617120000, 1617178019, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667465608, 1667465608, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14747, 'Z7244', 'mona0645', 1, 12, '0', 0, 'www.bntflex.com', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617033600, 1620962797, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653459681, 0, 1, 0, 109849, 76493, 1618467868, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14748, 'Z7245', '陈生 0259', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617120000, 1617179083, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76183, 76183, 1618818533, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14749, 'Z7246', 'Hellen 0900', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617120000, 1617180132, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14750, 'G0531', 'Kuukua3185', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1617120000, 1617181108, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14751, 'Z7247', '马小姐9813', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1617120000, 1617184981, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14752, 'G0532', 'Cm 7381', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1143, '', '', '', '', '', '', '', '', 1617120000, 1624333225, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655459967, 0, 1, 0, 113255, 1826, 1548991474, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14753, 'N6679', 'Mohammed sikiru9783', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1617120000, 1617185390, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14754, 'G0533', 'Sylvia1529', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617120000, 1635159273, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668997051, 1668997051, 1, 0, 120062, 76095, 1618820512, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14755, 'Z7248', '谭Tina1866', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1613836800, 1617187895, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669885797, 1669885797, 1, 0, 119882, 35272, 1577324019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14756, 'N6680', 'JP 9948', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617206400, 1617239520, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665391117, 1665391117, 1, 0, 124973, 75698, 1618206479, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14758, 'Z7249', '张晓丹Yuki 0149', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617206400, 1617240680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75693, 75693, 1617854716, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14759, 'G0534', 'Chukwunonso Jude 0330', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617206400, 1619485164, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88905, 75693, 1617854716, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14760, 'Z7250', '小杨 6625', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617206400, 1617260584, 0, '衣服，鞋子', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75749, 75749, 1618286236, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14761, 'Z7251', '亚欣 7911', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617206400, 1617241742, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76187, 76187, 1618206479, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14762, 'N6681', 'Princess2807', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617206400, 1617244146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14763, 'N6682', 'ajayi olajide', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617206400, 1617246281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74032, 74032, 1616640125, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14764, 'N6683', 'Hugo0636', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617206400, 1617765875, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669770937, 1669770937, 1, 0, 123478, 75401, 1617243937, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14765, 'Z7252', '广州上宜kelly 1331', 1, 12, '0', 0, '广州上宜', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617206400, 1617248859, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14766, 'Z7253', 'Sophia Mirafeel 7858', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617206400, 1617249308, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96020, 39862, 1583117920, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14767, 'Z7254', '韦斯特Wendy Huang  1825', 1, 12, '0', 0, 'West New Technology Limited 韦斯特新技术有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617206400, 1617692688, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76066, 76066, 1617867166, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14768, 'Z7255', '朱小姐Nina 1955', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617206400, 1617259201, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664526821, 1664526799, 1, 0, 124301, 51971, 1594607318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14769, 'G0535', 'Japheth Hodzor 6096', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617206400, 1617263357, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14770, 'N6684', 'Azeez Fola Sade0174', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1617206400, 1617268189, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14771, 'N6685', 'Firstlady Goodluck 6073', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617206400, 1617263851, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14772, 'Z7256', 'cici0461', 5, 12, '0', 0, '浙江三科新能源', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1617206400, 1617264634, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14774, 'Z7257', 'Osag 2964', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617206400, 1617266683, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14775, 'N6686', 'Oboni Hope9501', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617206400, 1638435177, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14776, 'N6687', 'Tochukwu5778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617206400, 1617268212, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14777, 'N6688', 'Abimbola1996', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617206400, 1617267922, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14778, 'K0040', 'Zachariah ngigi3065', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1617206400, 1617269028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14779, 'G0536', 'Cynthia4532', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1617206400, 1619665375, 0, '', 0.00, 0, 29, 29, 147, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14780, 'Z7258', '周玉敏4652', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1617206400, 1617270260, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653452123, 0, 1, 0, 110029, 110029, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14781, 'N6689', 'Kenechukwu7969', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1617206400, 1617271606, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14782, 'G0537', 'Robert3336', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617206400, 1617272318, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1617334879, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14783, 'N6690', 'Chuks6767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1617206400, 1629878847, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669728747, 0, 2, 1, 87978, 87265, 1629129600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14784, 'Z7259', '+8613418888713', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1617292800, 1617327596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14785, 'G0538', 'Yasmine5330', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1617206400, 1619662843, 0, '塞内加尔，科特迪瓦航线，花边辅料', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14786, 'N6691', 'Olajumoke2544', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 1240, '', '', '', '', '', '', '', '', 1617292800, 1617327829, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14787, 'N6692', 'Nwobodo Peter6137', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 31, '', '', '', '', '', '', '', '', 1617206400, 1617591614, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114807, 32754, 1575526104, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14788, 'Z7260', 'YuKe 1809', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617292800, 1617329885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14789, 'K0041', 'Ndungu Kahiu4005', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617292800, 1617333059, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14790, 'M0030', 'Oumar Moh Hawa Diallo9615', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617292800, 1617333301, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14791, 'K0042', 'Nyna Mn', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617206400, 1617334106, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14793, 'N6693', '8161112912', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617292800, 1617342027, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14794, 'G0539', 'Patri Ote 0831', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617292800, 1617342257, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14795, 'Z7262', 'Michelle Wu0592', 1, 12, '0', 0, '香港泓博科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617897600, 1617343911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14796, 'Z7263', '王先生 6888', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 19, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617292800, 1617345702, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14797, 'Z7264', 'Winnie8512', 1, 12, '1', 0, '燊禾电子', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617292800, 1617346560, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14798, 'G0540', 'Victor Yeboah Manu 8738', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617292800, 1617348698, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83944, 75134, 1617854716, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14799, 'N6694', 'Taiwo William 2821', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617897600, 1637985276, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14800, 'N6695', 'Anthony6098', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1607875200, 1628577264, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92725, 75931, 1618644212, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14801, 'K0043', 'Monicah Ngetich2183', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1617292800, 1617357153, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14802, 'Z7265', '梁恒诚 ANDY LEUNG 5310', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617292800, 1623059982, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81834, 81834, 1623394520, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14803, 'Z7266', 'Alimi Stinn 8525', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617292800, 1652589972, 1652589972, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589972, 0, 1648742400, 0, 1, 0, 81834, 19775, 1564563520, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14804, 'Z7267', '柳胜3493', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617292800, 1617360689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74789, 74789, 1617590042, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14805, 'Z7268', '18621113941', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616169600, 1617360781, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75955, 75955, 1617590042, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14806, 'Z7269', '18122752254', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616601600, 1617360844, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77959, 76723, 1618210119, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14807, 'Z7270', '李胜利', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616342400, 1617360913, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 74464, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14808, 'Z7271', '张春儿2744', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617120000, 1617361048, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75228, 75228, 1617590042, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14809, 'Z7272', 'Linda5636', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617206400, 1637732857, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658038289, 0, 1, 0, 115937, 75583, 1617587779, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14810, 'N6696', 'Mr.John', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617206400, 1624360016, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657354289, 0, 1, 0, 115104, 59459, 1601454643, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14811, 'Z7273', '刘姣1316', 1, 12, '0', 0, 'Sun Art Lighting Co Ltd 吉锋照明', 'No.15 Qinglong road,Xinmao industrial district,Henglan town,Zhongshan city, Guangdong province, Chin', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615824000, 1659688201, 1659688201, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1659688201, 0, 1648742400, 0, 1, 0, 101989, 75360, 1617592214, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14812, 'Z7274', '15157675880', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617120000, 1617503416, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14813, 'N6697', 'MECHE4883', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617120000, 1617503690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75544, 75544, 1617592214, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14814, 'Z7275', '18814133693', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616947200, 1617504385, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74743, 74743, 1617602156, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14815, 'Z7276', 'helen0055', 1, 12, '0', 0, 'ONE AND ONE', '广州市西堤二马路南太批发市场1楼A3-3档', 1, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1617552000, 1617587800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75948, 47343, 1590545661, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14816, 'N6698', 'Jennifer Okedike7706', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617292800, 1617588325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14817, 'Z7277', '王先生 3757', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617552000, 1617588328, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75959, 75959, 1617759620, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14818, 'Z7278', 'Daniel Zou 9020', 1, 12, '0', 0, '利幼实业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617552000, 1617588425, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75960, 75960, 1619159639, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14819, 'N6699', 'Janet 0826', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1617552000, 1617589297, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14822, 'N6700', 'MzSnow5917', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617292800, 1617593972, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14834, 'Z7279', '邓金玲 Elena 0792', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1617552000, 1617595420, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14835, 'Z7280', 'Kelly6612', 1, 12, '0', 0, 'Ruitang Industry', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1617552000, 1617600725, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14836, 'Z7281', '+2348107639585', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617379200, 1652586337, 1652586337, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652586337, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14837, 'Z7282', '永澤-蔡泽昆 0236', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617552000, 1617601414, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76580, 76580, 1619430209, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14838, 'N6701', 'Ifedi apex 9465', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617552000, 1617603885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666158276, 1666158276, 1, 0, 124004, 3209, 1548929207, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14839, 'N6702', 'Halima6386', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1617379200, 1619668477, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14841, 'N6704', 'Lolade1333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617292800, 1617609364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669345479, 1669345479, 1, 0, 122234, 37810, 1578468548, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14842, 'N6705', 'Diva 0092', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617552000, 1624962547, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83635, 75991, 1618558406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14843, 'Z7283', '李洁 0023', 1, 12, '0', 0, '广州名扬音响', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617552000, 1617612246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14844, 'N6706', 'Rose N Dennis0262', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617552000, 1617613535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14845, 'N6707', 'Obatarhe Blessing8233', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1617552000, 1617614870, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14846, 'N6708', 'Ozochibuzor Godwin6297', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617552000, 1617614920, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14847, 'N6709', 'Abalaka Priscilla7677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617552000, 1617615326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14848, 'Z7284', '李仲鸣8902', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1617552000, 1617616890, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1617616949, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14849, 'ZB0003', 'tinashe mbasera0899', 1, 29, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617120000, 1617617216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14850, 'N6710', 'Saadatu4357', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617379200, 1663228412, 1663228412, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663228412, 0, 1661961600, 0, 1, 0, 92599, 76317, 1619159639, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14851, 'G0541', 'Ohene Asamoah Boateng5912', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617552000, 1617620239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14852, 'N6711', 'Momoh0141', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617033600, 1617621814, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14853, 'N6712', 'Kayston7772', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1617552000, 1647064520, 1647064520, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1647064520, 0, 1661961600, 0, 1, 0, 113149, 75870, 1617694666, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14854, 'K0044', 'Mashow Alex 6171', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617638400, 1617688889, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14855, 'N6713', 'Swissdarl Owerri1127', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1612195200, 1617672137, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14856, 'Z7285', 'Serena hu 6002', 1, 12, '0', 0, '上海科式制冷设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617638400, 1617672534, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91062, 77234, 1620015056, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14857, 'N6714', 'UCHE T.C ELECTRICAL 7997', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617638400, 1617672671, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14858, 'N6715', 'Oduale Festus2266', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617552000, 1617674291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14859, 'N6716', 'Alhaji Umar Abdullahi 4335', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617638400, 1617681876, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666254670, 0, 2, 1, 77924, 75975, 1618991633, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14860, 'N6717', 'Ismaeel Naiya 1155', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617638400, 1617683869, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14861, 'Z7286', '鞠小姐4173', 1, 12, '0', 0, '杭州印科数码科技有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1617638400, 1617688087, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87876, 76350, 1619070167, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14862, 'N6718', 'Serah Attah 0853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617638400, 1617688767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14863, 'N6719', 'Mummy Dee Stores 9581', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1617638400, 1617692936, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14864, 'Z7287', '梁媛9679', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1617638400, 1617694602, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14865, 'Z7288', '朱俐Julie 6228', 1, 12, '0', 0, '上海神领医疗器械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617638400, 1617695271, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76093, 76093, 1620014881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14866, 'N6720', 'Iheanyi wisdom Agubama  1212', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617638400, 1620023558, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1666254694, 0, 2, 1, 76093, 76093, 1620014881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14867, 'N6721', 'Marine parts 0298', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617638400, 1617697365, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14868, 'N6722', 'Funke 1134', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617638400, 1623046432, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78474, 78474, 1619668380, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14869, 'Z7289', 'Joyce0877', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617638400, 1617698701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14870, 'Z7290', '应巧微Vicky 7138', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617638400, 1617699865, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14871, 'K0045', 'Uche Fanfinc6607', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1617638400, 1617700552, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14872, 'N6723', 'Ogebe Adadu Ogebe 1348', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1617638400, 1617704158, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14873, 'Z7291', 'Leo 2295', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617638400, 1617704402, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14874, 'N6724', 'Tiwa5017', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617638400, 1617705981, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14875, 'N6725', 'Tee Logistics 7956', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617724800, 1617779741, 0, 'CO, 帮人买货', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 76259, 76259, 1618909003, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14876, 'N6726', 'Ify spain 6377', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617724800, 1617757597, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76174, 76174, 1617867166, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14877, 'K0046', '乾尊Amy Zhang 7712', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1617724800, 1652593862, 1652593862, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652593862, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14878, 'N6727', 'Emeka2800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1617724800, 1617760031, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662351723, 1662351723, 1, 0, 121394, 72694, 1617243937, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14879, 'N6728', 'Stephen 6177', 1, 9, '1', 0, 'Burcont Shipping Nigeria Limited', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617724800, 1617761364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14880, 'N6729', 'Tata 4633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1143, 0, 3, 1143, '', '', '', '', '', '', '', '', 1617724800, 1617764509, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670316394, 1670316394, 1, 0, 109327, 50471, 1593152957, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14881, 'Z7292', 'Shirley6985', 1, 12, '0', 0, '南京畅和装饰材料有限公司', '', 13, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617724800, 1617765015, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14882, 'N6730', 'Seun Popoola 4313', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617724800, 1618218343, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669713938, 1669713938, 2, 1, 76774, 76774, 1619062967, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14883, 'N6731', 'Halima 7776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1617724800, 1617765457, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78927, 73822, 1617186412, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14884, 'N6732', 'Stanley0873', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617638400, 1617766793, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14885, 'N6733', 'Cletus Odia3456', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1617724800, 1617768795, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669728773, 0, 2, 1, 99241, 76680, 1618206479, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14886, 'Z7293', '马泽平 MONA 5311', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617724800, 1652598981, 1652598981, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652598981, 0, 1648742400, 0, 1, 0, 76224, 76224, 1618286236, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14887, 'Z7294', '迪卡铂', 1, 12, '0', 0, '迪卡铂国际家居建材有限公司', '', 12, 0, '0', 0, 0, 0, 15, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1617724800, 1647679805, 1647679805, 'https://www.dechaab.cn/', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1647679805, 0, 1658114344, 0, 1, 0, 116643, 82346, 1624255131, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14888, 'Z7295', 'nancy3015', 1, 12, '0', 0, '广州购袋皮具', '', 59, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1617724800, 1617776914, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14889, 'N6734', 'Egbo Onyeka Jonathan 7022', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617724800, 1617777833, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14890, 'N6735', 'Alex 7183', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 8, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617724800, 1617790763, 0, '空运，OSHODI', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1617790870, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14891, 'Z7296', '郑侨宜 1154', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617724800, 1617857555, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76192, 61044, 1603252489, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14892, 'Z7297', '高世剑 5547', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617724800, 1617782494, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665492063, 1665492060, 1, 0, 124969, 76746, 1618477480, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14893, 'N6736', 'Chibex6908', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617724800, 1646297659, 1646297659, 'Chibex1454_11820+Aircargo+Oshodi', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1646297659, 0, 1648742400, 0, 1, 0, 102557, 102557, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14894, 'N6737', 'Obichukwu Mike TUNUMUYA 5571', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617724800, 1618450756, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1617787174, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14895, 'N6738', 'may6067', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1617724800, 1617787001, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14896, 'N6739', 'Odulaja Segun Snr6983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617724800, 1617793789, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14897, 'Z7298', '15771703723', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617724800, 1617797403, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14898, 'Z7299', '张渝 6652', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617811200, 1617860069, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76362, 76362, 1619062967, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14899, 'N6740', '8032017102', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617811200, 1617848797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14900, 'G0542', '233208278452', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617811200, 1617849151, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14901, 'Z7300', 'NNAEMEKA  0335', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617897600, 1652598952, 1652598952, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598952, 0, 1657521627, 0, 1, 0, 115561, 74220, 1617602801, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14902, 'Z7301', '18655383073', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617206400, 1617852122, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75489, 75489, 1617874421, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14903, 'K0047', '729226194', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617811200, 1617866311, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14904, 'Z7302', '黄小姐 Shirlin 7886', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617811200, 1618474130, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91113, 77135, 1619075621, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14905, 'Z7303', 'Seamy 8265', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617811200, 1617866727, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14906, 'K0048', '728770839', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617811200, 1617866796, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14907, 'Z7304', '新月五金', 1, 12, '0', 0, '新月五金', '', 9, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1617811200, 1617867860, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667889343, 1667889343, 1, 0, 115943, 42123, 1585639873, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14909, 'N6741', 'tolu', 1, 9, '1', 0, 'Parcels.ng', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1617811200, 1653358833, 1653358833, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653358833, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14910, 'Z7306', '王艳霞Jane 2762', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616601600, 1617871646, 0, '白云区，音响厂家', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75788, 25257, 1568962452, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14911, 'Z7307', 'Jack lou 1569', 1, 12, '0', 0, '华春汽车电器', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1612454400, 1617872456, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667364712, 1667364712, 1, 0, 115145, 61256, 1602733232, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14912, 'G0543', 'Mark 7496', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617811200, 1617875078, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14913, 'Z7308', 'Denis0007', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1617811200, 1617873172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14914, 'Z7309', 'Joy2481', 1, 12, '0', 0, '康普特', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1617811200, 1617874387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653030923, 0, 1, 0, 109955, 76329, 1618370889, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14915, 'G0544', 'Miracle 4199', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617811200, 1617876556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14916, 'N6742', 'bestbuy 5838', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1617811200, 1617877095, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14917, 'N6743', 'Emeka 6997', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617811200, 1617878463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14918, 'Z7310', '胡靜 8769', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617897600, 1617930847, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14919, 'Z7311', '王淼4141', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1617897600, 1617932372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14920, 'Z7312', 'joice5333', 1, 12, '0', 0, '台州诚驰机电有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1617897600, 1641537936, 1641537936, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658124082, 0, 1, 0, 116117, 76439, 1618385517, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14921, 'Z7313', '李冰科 5571', 1, 12, '0', 0, '广州科谋贸易有限公司，白云区罗冲围福星摩配城四街1号', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617811200, 1617949211, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14922, 'Z7314', '程刘明Amy 8088', 1, 12, '0', 0, '广州市明仕贸易商行，白云区增槎路罗冲围白云摩托车配件市场736档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617811200, 1617949763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14923, 'Z7315', '张虎8840', 1, 12, '0', 0, '浙江长江机械有限公司', '', 18, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1617897600, 1617951442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76489, 56770, 1598852817, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14924, 'N6744', 'Francis Obiagwu 2205', 1, 9, '1', 0, 'Difrank', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617897600, 1617954367, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1617954495, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14925, 'Z7316', '欧阳金凤Linda 5131', 1, 12, '0', 0, '广州锐铢玛贸易，白云区增槎路76号福星摩配城三街1号', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617811200, 1617955034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14926, 'Z7317', '吴德华 7866', 1, 12, '0', 0, '广州凯亚诺进出口贸易，白云区增槎路福星摩配城前街17号', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1617811200, 1617956369, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14927, 'N6745', 'Ayo 7643', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617897600, 1624360156, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 13853, 2265, 1548914084, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14928, 'G0545', 'Ossy 7121', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1617897600, 1617961877, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14929, 'Z7318', '郭德福6255', 1, 12, '0', 0, '大非物流(广州)有限公司DAFEI LIMITED', '广州市白云区同德街西槎路8号恒丰楼内707号 | Room 707, Hengfeng Business Building, No. 8 Xicha Road, Baiyun District, Gu', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '大非物流(广州)有限公司', '91440101MA5AKPUP8H', '', '', '', '', '', 1615824000, 1669012821, 1669012821, 'http://dafeiltd.com/lxwm  jimguo@dafeiltd.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669012821, 0, 1669711127, 1669711127, 1, 0, 122767, 75288, 1617854716, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14930, 'G0546', 'Nelson Fosu0245', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617120000, 1617969069, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75288, 75288, 1617854716, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14931, 'Z7319', '18039505377', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615996800, 1617969583, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74242, 74242, 1617874421, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14932, 'Z7320', '15932162003', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616515200, 1617969964, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14933, 'Z7321', '18034365251', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616428800, 1617969993, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14934, 'Z7322', '18969370350', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616428800, 1617970029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14935, 'Z7323', '13427978825', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617552000, 1617972604, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14936, 'N6746', 'Mike7783', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1617638400, 1617972962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669298957, 0, 2, 1, 85409, 61869, 1603094948, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14937, 'Z7324', 'Mary4967', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617638400, 1617973015, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76020, 54063, 1596080943, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14938, 'Z7325', '叶佩3174', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1617984000, 1646019069, 1646019069, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89960, 89960, 1632499200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14939, 'Z7326', 'jane0422', 1, 12, '0', 0, '佛山市雅涛电子有限公司', '', 5, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1617984000, 1618021418, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76548, 69905, 1611023741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14940, 'Z7327', '逸康通讯', 1, 12, '0', 0, '逸康通讯', '', 1, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1617984000, 1618024322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76612, 17918, 1562902959, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14941, 'Z7328', 'jessica7302', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1617984000, 1618025859, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656469668, 0, 1, 0, 114127, 84429, 1626141200, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14942, 'Z7329', 'Vivian Li9677', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1617984000, 1618033787, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76426, 76426, 1618210119, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14943, 'Z7330', 'Isabel7529', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1617984000, 1618034370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75858, 75858, 1618210119, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14944, 'G0547', 'TSverna 5719', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1617984000, 1619663942, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14945, 'Z7331', '林小姐2197', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1617984000, 1618039692, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86742, 86742, 1628524800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14946, 'N6747', 'Steve 1412', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617984000, 1618040812, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14947, 'Z7332', '毛and豆 1717', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617984000, 1618049700, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14948, 'N6748', 'Peak N Go2253', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1617984000, 1630312672, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101492, 76549, 1619070167, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14949, 'N6749', '周先生 2611', 1, 9, '1', 0, 'Sinoprint Industries Ltd.', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1617984000, 1619676662, 0, '', 0.00, 0, 30, 30, 148, 0, 750.00, '', 0, 0, 1618058543, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14950, 'Z7333', 'Alisa 6604', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1617984000, 1618054975, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86925, 76619, 1618477480, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14951, 'Z7334', 'Nicole5181', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1618156800, 1618189246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14952, 'Z7335', 'Angel', 1, 12, '0', 0, '青岛中鼎机械', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1618156800, 1618189360, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14953, 'N6750', 'Dangana Ahmadu2416', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618156800, 1618194788, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14954, 'N6751', '2348132331798', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618197093, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14955, 'G0548', 'Excel  9116', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1618156800, 1618200291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652699018, 0, 1, 0, 109682, 74786, 1617258920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14956, 'G0549', 'Charlie 6883', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618156800, 1648807103, 1648807103, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1648807103, 0, 1665727919, 1665719049, 2, 1, 102464, 102464, 1646323200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14957, 'Z7336', '曾海静 9895', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1618156800, 1618208755, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663576463, 1663576463, 1, 0, 123036, 76742, 1618820512, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14958, 'Z7337', 'fiona7740', 1, 12, '0', 0, '神盾电子', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '邹随芳441424198302056328', '', '', '', '', '', '', 1618156800, 1618209005, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655533524, 0, 1, 0, 113287, 76735, 1618456987, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14959, 'N6752', 'TAIWO 4208', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618156800, 1624360003, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79343, 48893, 1592292321, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14960, 'Z7338', 'Diana 8705', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618279802, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669860051, 1669860051, 2, 1, 90770, 29051, 1572417481, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14961, 'N6753', 'Obi alagbosor 5224', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618156800, 1655087732, 1655087732, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655087732, 0, 1669783278, 1669783278, 1, 0, 123908, 112032, 1655568000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14962, 'Z7339', '刘生Simon 9509', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618210998, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14963, 'N6754', 'U JESSY 7574', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618211155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666254738, 0, 2, 1, 85457, 76747, 1618567933, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14964, 'Z7340', 'Proper 1370', 1, 12, '0', 0, '邢台弘顺玻璃百叶窗制造有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618156800, 1618212741, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14965, 'N6755', 'Nath2046', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618156800, 1618212970, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14966, 'Z7341', 'Becky CCTV  7230', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618156800, 1618216788, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76768, 76768, 1618391904, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14967, 'Z7342', 'tancy 1161', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618216877, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14968, 'Z7343', 'AISHA 3258', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618218435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669713938, 1669713938, 2, 1, 76774, 76774, 1619062967, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14969, 'N6756', '2349152780937', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618218708, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14970, 'Z7344', '纪美仙Sandy 4996', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618156800, 1623224165, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82021, 82021, 1624271875, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14973, 'N6757', 'ABA 2734', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1617724800, 1656907544, 1656907544, '', 0.00, 0, 0, 0, NULL, 1, 750.00, '003', 1656907544, 0, 1670303746, 1670303746, 1, 0, 123380, 36805, 1578295771, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14974, 'Z7345', 'Anna 8577', 1, 12, '0', 0, 'Kingtone', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618220393, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14975, 'Z7346', '刘云添3227', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618156800, 1618220839, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76779, 76779, 1618467868, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14976, 'N6758', 'Hilary Promise6565', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1618156800, 1618298574, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14977, 'N6759', 'Michael Ejuwede  3392', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1618156800, 1618277563, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14978, 'N6760', 'Mimi Nathy 2197', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618156800, 1618221317, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14979, 'K0049', 'Sydo Mulokoto 4555', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618156800, 1618221378, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14980, 'N6761', 'Sandra Nathaniel 0076', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618156800, 1618221514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14981, 'N6762', 'Magtik Empire 5516', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618544433, 0, '小包裹客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14982, 'N6763', '8033792857', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618222329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14983, 'N6764', '2348170522895', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618222484, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14984, 'K0050', '+2548108300435', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618222612, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14985, 'Z7347', 'Adam 5881', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618156800, 1618222900, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14986, 'Z7348', '13735269212', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1618156800, 1618228586, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14987, 'Z7349', 'lucy 3012', 1, 12, '0', 0, '培正电子)', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618329600, 1622534193, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76818, 76818, 1618558406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14988, 'N6765', 'Delight chef 5207', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617638400, 1624360169, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75519, 75519, 1618296423, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14991, 'N6766', 'ayoka5053', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1618243200, 1623311623, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14992, 'N6767', 'Remy3588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618243200, 1618284024, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1618284099, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14993, 'Z7350', 'Lori7355', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618243200, 1618284338, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14994, 'P0003', '林渡锐 5616', 1, 11, '0', 0, '瑞发摩配', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1618156800, 1618285881, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14995, 'Z7351', '江斌', 1, 12, '0', 0, '宏利摩配', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1618156800, 1618286058, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14996, 'N6768', 'king 4965', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1618243200, 1651721842, 1651721842, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651721842, 0, 1669435094, 1669435094, 1, 0, 123459, 75406, 1617590042, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14997, 'N6769', 'Stanley6417', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1618243200, 1618293184, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99162, 75723, 1617874421, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14998, 'N6770', '8028851631', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618243200, 1618294120, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (14999, 'M0031', '258846043261', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618243200, 1618294323, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15000, 'Z7352', 'ABS南宁鑫潮模具厂 8849', 1, 12, '0', 0, 'ABS南宁鑫潮模具厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618243200, 1618295137, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15001, 'Z7353', '房士元 13903053670', 1, 12, '0', 0, '华瑞精工轴承厂，白云区增槎路白云摩配市场325B档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618243200, 1618295392, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15002, 'Z7354', '林淑蓉 4588', 1, 12, '0', 0, '广州雄长江鑫贸摩配有限公司，广州罗冲围白云摩配506档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618243200, 1618297110, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15003, 'N6771', 'Shina 9668', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1618243200, 1625551417, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 98777, 94425, 1638783329, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15004, 'K0051', 'Mazen8328', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618243200, 1636507463, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15005, 'Z7355', '林捷钢 7379', 1, 12, '0', 0, '广州兴嘉摩配贸易，增槎路白云摩配市场7马路731档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618243200, 1618299195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15006, 'Z7356', '13724029811', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618243200, 1618300408, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76799, 76799, 1618467868, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15007, 'N6772', 'Chuckzzy 9233', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618243200, 1619767993, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15008, 'N6773', 'Kingstech4020', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1618243200, 1618302196, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101593, 76399, 1618385517, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15009, 'Z7357', 'john9423', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1618243200, 1618305571, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15010, 'Z7358', '18795596005', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618243200, 1618305572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15011, 'Z7359', '15968540275', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618243200, 1618306689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15012, 'N6774', 'Otuagomah9121', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616688000, 1618306702, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84383, 84383, 1626231366, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15013, 'Z7360', '付小姐 8560', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618329600, 1618363337, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662622465, 1662622465, 1, 0, 121519, 121519, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15014, 'N6775', 'bolanle shote 8371', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618329600, 1624360141, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15015, 'N6776', 'ABEL1886', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618329600, 1618365612, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76935, 76935, 1621235443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15016, 'G0550', '233245226694', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618329600, 1652591152, 1652591152, '', 0.00, 0, 0, 0, 138, 0, 750.00, '003', 1652591152, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15018, 'N6778', 'Echez 3320', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1618329600, 1618385986, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1654747720, 0, 1, 0, 111803, 76997, 1618644212, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15019, 'Z7361', 'Emma 5710', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1618329600, 1618385032, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670230129, 1670230129, 1, 0, 124250, 76997, 1618644212, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15020, 'Z7362', '叶桂茹 5095', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1618329600, 1618385211, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77694, 71153, 1611647892, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15021, 'Z7363', '凯迪lucky', 1, 12, '3', 0, '凯迪物流', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1618329600, 1667456695, 1667456695, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1667456695, 0, 1648888207, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15022, 'Z7364', '宁波钻邦科技有限公司', 1, 12, '0', 0, '宁波钻邦科技有限公司 Ningbo Zuanbang Technology co.,Ltd.', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618329600, 1618388929, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76994, 76994, 1620015056, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15023, 'Z7365', 'Train 0073', 1, 12, '0', 0, '白云区增槎路福星摩配三街14-14A档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618329600, 1618391685, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15024, 'Z7366', '黄艳秋Amy 6344', 1, 12, '0', 0, '现代摩配，白云区增槎路白云摩配市场7马路758A档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618329600, 1618392972, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15025, 'K0052', 'Ibrahim Muchoki 3600', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618329600, 1618396291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15026, 'Z7367', '张小姐5354', 1, 12, '0', 0, '哈利饰品', '', 19, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1618329600, 1618397351, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53553, 35503, 1577167348, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15027, 'Z7368', '广州凌翔电子有限公司', 1, 12, '0', 0, '广州凌翔电子有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1618329600, 1618397441, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77007, 77007, 1619075621, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15028, 'Z7369', 'jamico4204', 1, 12, '0', 0, '欣兴光电', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1618329600, 1618397513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15030, 'N6780', 'joseph Nkemka2230', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618329600, 1620959179, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662444874, 1662444874, 1, 0, 121486, 85035, 1627920000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15031, 'ZB0004', '+263718409869', 1, 29, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1618416000, 1618450726, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15032, 'Z7370', '谭敏3782', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '谭敏  430223199812166548', '', '', '', '', '', '', 1617811200, 1641881740, 1641881740, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99463, 75046, 1618467867, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15033, 'N6781', 'Emmax 8304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618416000, 1618452907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657180382, 0, 1, 0, 115556, 76567, 1618477480, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15034, 'N6782', 'Ehi Blessing0726', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618329600, 1618453742, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670232517, 1670232517, 1, 0, 77343, 77343, 1646303790, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15035, 'G0551', 'Tracy5042', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1616688000, 1618454064, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15036, 'Z7371', '周健 3968', 1, 12, '0', 0, '广州鑫汤浅电源有限公司，白云区增槎路76号', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618416000, 1618455357, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15037, 'Z7372', 'Tunde Ojumu  7560', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618502400, 1628062132, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83956, 83956, 1625810346, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15038, 'N6783', 'Dunni oni5902', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618416000, 1618478553, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93569, 77164, 1620036443, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15039, 'Z7373', '谢佩冰Vera 6090', 1, 12, '0', 0, 'Dongli trading Co, N758 baiyun motorcycle parts, Baiyun center zengcha rd, guangzhou', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618416000, 1618457773, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15040, 'Z7374', '刘思静 6987', 1, 12, '0', 0, 'DongFu, 白云区福星摩配城D25档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618416000, 1618458148, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15041, 'Z7375', '章志坚 9068', 1, 12, '0', 0, '雄伟摩托车配件，广州增槎路白云摩配市场733号', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618416000, 1643003097, 1643003097, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100097, 100097, 1642575049, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15042, 'Z7376', '丁丽君 3248', 1, 12, '0', 0, '蚁人联盟，白云区罗冲围增槎路福星摩配城A25档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618416000, 1618458750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15043, 'Z7377', '袁圣锦3634', 1, 12, '0', 0, '', '', 58, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '袁圣锦', '440982199010253199', '', '', '', '', '', 1617811200, 1618465993, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76771, 76771, 1618820512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15044, 'N6784', 'Uzoma chigozie 0084', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618416000, 1623312009, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92631, 81374, 1622785283, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15045, 'Z7378', 'Ivan Yan 2458', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618476421, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15046, 'Z7379', '13131745018', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618416000, 1618476855, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76056, 76056, 1619062966, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15047, 'Z7380', '叶东勇 2304', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618416000, 1618478978, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15048, 'N6785', 'Uche Aguwa0283', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618416000, 1618479413, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15049, 'Z7381', '简妮 Janey  5625', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1618416000, 1618480350, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15050, 'N6786', 'OHAWUCHI OBIANUJU FLORENCE', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1618416000, 1626942189, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83547, 79478, 1620633220, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15051, 'N6787', 'CHIDIMMA 1037', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1618416000, 1624360128, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15052, 'Z7382', '钱 18658282025', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618416000, 1618482060, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15053, 'N6788', 'zukas6003', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618416000, 1630893707, 0, 'Azuka Mgbemena', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77170, 77170, 1619149755, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15054, 'N6789', 'Chido2822', 1, 9, '1', 0, '', '', 34, 0, '8', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618243200, 1618487665, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 117434, 82040, 1624255131, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15055, 'N6790', 'Hope ogar2243', 1, 9, '1', 0, 'LevisagemakeupStore_online', '', 23, 0, '0', 0, 0, 0, 11, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1613664000, 1641438038, 1641438038, 'FB主页https://www.facebook.com/levisagemakeupstore_online-105131797873593/', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15056, 'N6791', 'Onyekwere8330', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1618243200, 1618490042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669298991, 0, 2, 1, 70732, 62199, 1603693417, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15057, 'G0552', 'Oduro Francis4476', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618243200, 1618490209, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15058, 'G0553', 'Eliasu Abu2891', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618243200, 1618490290, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15059, 'N6792', 'Vincent Onu7667', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618243200, 1618490493, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15060, 'G0554', 'Bennett Pratt Kwagyah5723', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618243200, 1620359772, 0, '', 0.00, 0, 30, 31, 150, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15061, 'K0053', 'stephen musau0085', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618243200, 1618491807, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15062, 'Z7383', '美亮达 0966', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618537457, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15063, 'G0555', '233240948181', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618538303, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15064, 'Z7384', '昊达货运9756', 1, 12, '2', 0, '昊达货运', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1618502400, 1618539257, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1618539302, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15065, 'K0054', '254722803863', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618544574, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15066, 'N6793', 'Ekene 3266', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618545023, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1618555146, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15067, 'N6794', 'Jolajesu Ajiboye 7866', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1618502400, 1618545757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706319, 0, 2, 1, 77222, 77222, 1618991633, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15071, 'Z7385', '应小姐Silvia 3077', 1, 12, '0', 0, '创捷电器', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618553406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15072, 'Z7386', '王欣Cindy 6097', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618555293, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15073, 'Z7387', 'Anny 0279', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618502400, 1627890602, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85932, 85932, 1628006400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15074, 'N6795', 'Chidi 7619', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1618502400, 1618557626, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670053070, 0, 2, 1, 74161, 74161, 1616668223, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15075, 'G0556', 'Promise0174', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1593705600, 1618558299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75726, 52660, 1594804365, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15076, 'N6796', 'AG Vision Construction 9185', 1, 9, '1', 0, 'AG Vision Construction Nigeria Limited', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618558306, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15077, 'Z7388', 'Snow2289', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618156800, 1618558501, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76433, 76433, 1619075621, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15078, 'Z7389', '丽丽表业0401', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1618502400, 1618559167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77096, 67442, 1608519406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15079, 'Z7390', 'Zumaya 5865', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1618502400, 1652163175, 1652163175, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652163175, 0, 1668593529, 1668593529, 2, 1, 93245, 55166, 1597210780, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15080, 'N6797', 'Emeka 6989', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618559897, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15081, 'Z7391', 'Eleven 15983050233', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618561355, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15082, 'N6798', 'Ina E.Obasi2646', 1, 9, '1', 0, 'Johnson Ballantine Nigerian company', '124 Jubilees Road Aba - Abia State, Nigeria', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618502400, 1618575758, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15083, 'N6799', 'Andy 2690', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618562865, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15084, 'N6800', 'CHUKS CAMRY 4254', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618564188, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656554397, 0, 1, 0, 114568, 77274, 1619260210, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15085, 'N6801', 'Oluchi Marius', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618502400, 1618569214, 0, 'alaba包包鞋子', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15086, 'N6802', 'Ali Abbakura9398', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618502400, 1618568948, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15087, 'N6803', 'Anita Coker 2587', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618502400, 1618640256, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 77327, 77327, 1619769849, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15088, 'Z7392', '杨秋燕 0932', 1, 12, '0', 0, '漫格钛钢饰品, 荔湾区站前路西郊大厦A座A2093档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618588800, 1618630279, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15089, 'Z7393', '徐先生LUCKY 7139', 1, 12, '0', 0, '幸运屋，站前路2号西郊大厦B座3060', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618588800, 1618628681, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15090, 'Z7394', '刘洁珍Jane', 1, 12, '0', 0, '索菲娅饰品，站前路2号西郊大厦B座3楼3067-3068', '站前路2号西郊大厦B座3楼3067-3068', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618588800, 1618629291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15091, 'Z7395', '何斌红 9618', 1, 12, '0', 0, '善济首饰，荔湾区站前路2号西郊大厦A座三楼A3216', '荔湾区站前路2号西郊大厦A座三楼A3216', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618588800, 1618630296, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15092, 'Z7396', '刘炜俊Jeson 9967', 1, 12, '0', 0, '银丰首饰，华南国际小商品城西郊大厦A座3211', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618588800, 1618631718, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15093, 'G0557', '233249461144', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618588800, 1618639579, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15094, 'N6804', '8034382201', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618588800, 1618639685, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15095, 'Z7397', '陈金梅1120', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618329600, 1618639978, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663299942, 1663299942, 1, 0, 122510, 57247, 1598929624, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15096, 'N6805', '7062083462', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618588800, 1618640878, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15097, 'N6806', '18611162902', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618588800, 1652588403, 1652588403, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588403, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15098, 'G0558', 'Deluckystar 2886', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618588800, 1625111884, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660534556, 1660534556, 1, 0, 119491, 41800, 1585730563, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15099, 'Z7398', '17154159333', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1616947200, 1618644967, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15100, 'Z7399', '13173076667', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617033600, 1618645013, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15101, 'N6807', 'ODILICHUKWU4164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617120000, 1618645296, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75107, 75107, 1618210119, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15102, 'Z7400', '周婉湄3158', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617033600, 1618647870, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84943, 75519, 1618296423, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15103, 'M0032', 'Chukwudi Udoji3337', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618502400, 1618648139, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15104, 'G0559', 'Kingsley Boakye4550', 1, 13, '1', 0, 'El Shaddai Ventures', 'MAIL 77, Accra Central C/O KORLE BU HOSPITAL SURGICAL WARD 3 ACcra,GHANA', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618502400, 1620358204, 0, '空运血糖仪', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668578030, 1668578030, 1, 0, 123738, 116185, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15105, 'Z7401', '段英4258', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618156800, 1618649773, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76614, 2951, 1548918715, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15106, 'N6808', 'Yusuf4019', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618156800, 1620188321, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76493, 76493, 1618467868, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15107, 'Z7402', '陈小姐8441', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618243200, 1630722772, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88541, 76827, 1618558406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15108, 'Z7403', '15603896429', 1, 12, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618243200, 1618652869, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76874, 76874, 1618644212, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15109, 'Z7404', '原志文2375', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617811200, 1618656128, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659096250, 0, 1, 0, 118792, 76857, 1618817570, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15111, 'G0560', 'Ngozi7390', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 31, '', '', '', '', '', '', '', '', 1617897600, 1619662568, 0, '', 0.00, 0, 0, 0, 139, 0, 750.00, '', 0, 0, 1669964891, 1669964891, 1, 0, 120969, 49393, 1592204965, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15112, 'Z7406', '杨诚林1253', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617120000, 1618661861, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104111, 75760, 1618820512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15113, 'G0561', 'Mabel9872', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617811200, 1618662117, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76771, 76771, 1618820512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15114, 'G0562', 'JUSTTINA1337', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617897600, 1618662433, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76495, 76495, 1618820512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15115, 'N6809', 'Joy 3664', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1618761600, 1618797783, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15116, 'N6810', 'Primes 1198', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618761600, 1618797857, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15117, 'N6811', 'Nonso 1168', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618761600, 1618797977, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15118, 'N6812', 'Sumayyah2235', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618588800, 1620126015, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1620126080, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15119, 'Z7407', 'Great treasure4302', 1, 12, '2,0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618588800, 1618803076, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103697, 77762, 1621999220, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15120, 'N6813', 'Stefamssy3994', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618588800, 1653360163, 1653360163, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653360163, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15121, 'Z7408', 'Kelly Zhao 8734', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618761600, 1618811310, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77450, 77450, 1619149755, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15122, 'Z7409', '徐立钢旭洋缝配 5777', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618761600, 1618814048, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77481, 2654, 1548935407, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15123, 'G0563', 'Austin1128', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618761600, 1635495347, 0, 'onyemaaustin8@gmail.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670324190, 1670324190, 1, 0, 115264, 74329, 1616637379, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15124, 'Z7410', 'Linda 7731', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618761600, 1618816205, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15125, 'G0564', 'CHUKS 4376', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618761600, 1618817767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103758, 70283, 1611200821, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15126, 'G0565', 'boateng 0030', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618761600, 1618819183, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15127, 'N6814', 'GOLDAUDIO8488', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618761600, 1618822443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77290, 77290, 1619159639, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15129, 'Z7411', '周洁 1035', 1, 12, '0', 0, '重庆昊东科技有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618761600, 1618822868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15130, 'G0566', 'Harriet2933', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618761600, 1618825447, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15131, 'N6815', 'Bukola7956', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618761600, 1618825601, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15132, 'Z7412', '刘永良8515', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618761600, 1618826180, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15133, 'N6816', '8051674365', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618761600, 1618826661, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15134, 'Z7413', 'Debbie 2317', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618761600, 1618826917, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77629, 77629, 1619494973, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15135, 'M0033', 'Afzal Popatiya9260', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618761600, 1618827351, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15136, 'K0055', 'Lawrence Moke 4117', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618761600, 1618827427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15137, 'G0567', 'Lorretta Sarfo Mensa5314', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618761600, 1618885445, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15138, 'G0568', 'Richard Akunnor 8261', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618761600, 1618827934, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15139, 'N6817', 'Sanni tajudeen 0050', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618761600, 1618828680, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15140, 'N6818', 'Sadiyat Habeeb1096', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618761600, 1618900589, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15141, 'Z7414', 'Cara 7306', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618761600, 1618829676, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84251, 84251, 1626494354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15142, 'G0569', '233277218883', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618761600, 1618832757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15143, 'G0570', '233244459019', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618761600, 1618833457, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15144, 'N6819', 'mega-christ 0026', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618761600, 1618833769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77535, 77535, 1620026146, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15145, 'Z7415', '翁雅欣Wendy 0626', 1, 12, '0', 0, '梵菲集团, 广州站前路西郊大厦华南国际小商品城B座三楼3028铺', '广州站前路西郊大厦华南国际小商品城B座三楼3028铺', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618761600, 1618835927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15146, 'Z7416', '赵莹Armina 2486', 1, 12, '0', 0, '新光饰品，荔湾区站前路2号A座2楼2022-2026档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618761600, 1618836384, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15147, 'Z7417', '陈亚明BEN 3330', 1, 12, '0', 0, '东莞金泰不锈钢首饰制品厂，荔湾区站前路西郊大厦B座二楼B2024/B2048', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618761600, 1618836657, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15148, 'Z7418', '凯特丽饰品', 1, 12, '0', 0, '凯特丽饰品，站前路2号西郊大厦A座2183档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618761600, 1618837050, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15149, 'Z7419', 'Susie7820', 1, 12, '0', 0, '', '', 9, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618761600, 1618880474, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15150, 'N6820', 'Alliswell Jacob 9237', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618761600, 1618882987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15152, 'N6821', 'Ken Ikem4358', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618761600, 1618883131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15153, 'N6822', 'Okoye Onyeka 3279', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618761600, 1618883299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15154, 'G0571', 'Rakia Mohammed7875', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618761600, 1618973807, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15155, 'N6823', 'Chidiebere Nkwonta 7986', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618848000, 1618883383, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15156, 'G0572', 'Tohm Di-Blink 2831', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618848000, 1618883443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15157, 'N6824', 'Ruakayat4983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613404800, 1618885176, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15158, 'Z7420', 'Wei Ping 6687', 1, 12, '0', 0, '湖南耀鸿国际物流', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1618848000, 1618886580, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15159, 'Z7421', '吴才琪6875', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618848000, 1618886657, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15160, 'N6825', 'Prince 2112', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618848000, 1618887895, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1618888021, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15161, 'Z7422', 'Lily 2523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1618848000, 1618888511, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77552, 77552, 1620349955, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15162, 'N6826', 'Agozie5820', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618329600, 1618889208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15163, 'Z7423', 'Cherry0856', 1, 12, '0', 0, '橙子照明OY Lighting 中山市夏橙照明有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618848000, 1618890272, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15164, 'Z7424', '徐小姐 5367', 1, 12, '0', 0, '合肥工艺贸易进出口', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1618848000, 1662356941, 1662356941, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1662356941, 0, 1662598791, 1662598791, 1, 0, 121705, 80598, 1622008221, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15165, 'Z7425', '高云汝 2383', 1, 12, '0', 0, '香港华高实业贸易有限公司/佛山市华高国际有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618848000, 1618891688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15166, 'N6827', 'Rome Dan 5074', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618848000, 1618898304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89615, 28134, 1571293065, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15167, 'G0573', 'King Zona umunna 9856', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618848000, 1619663248, 0, '', 0.00, 0, 30, 30, 140, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15168, 'N6828', 'Edwin Light 8605', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1618848000, 1648437530, 1648437530, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1648437530, 0, 1619001069, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15169, 'G0574', '233570759452', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618848000, 1618905910, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15171, 'Z7426', '王杰 4464', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1618848000, 1618907798, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652347051, 0, 1, 0, 109209, 76950, 1618909003, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15172, 'G0575', 'John7789', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1618848000, 1618908831, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15173, 'N6829', 'Abdul Okenyi2676', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618848000, 1618909918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15174, 'G0576', 'AK Punku 0144', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1617552000, 1623140315, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76216, 76216, 1618820512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15175, 'G0577', 'Arthur Frederick7126', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618848000, 1620357041, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15176, 'G0578', 'Nubyl Quarcoopome6102', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618848000, 1620357001, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15177, 'N6830', 'Flexony3076', 1, 9, '1', 0, 'Flexony Fasteners and Hardwares Ltd', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618243200, 1618915957, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15178, 'Z7427', 'Destiny Ameachi 9916', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618848000, 1652598930, 1652598930, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598930, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15179, 'N6831', 'Nwafor Sador Ifeanyi8801', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618588800, 1618918276, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15180, 'Z7428', '王旭彬 4892', 1, 12, '0', 0, '', '石井', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618848000, 1618918635, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15181, 'G0579', '233558125327', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618848000, 1618919132, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15182, 'N6832', '8070652431', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618848000, 1618919521, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15183, 'Z7429', '梁小姐 5687', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618848000, 1660100140, 1660100140, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1660100140, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15184, 'N6833', 'Emmy 3315', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1618934400, 1618968357, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706321, 0, 2, 1, 73325, 73325, 1615521979, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15185, 'Z7430', '德迅包装机械-Sherry 9084', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1618934400, 1618972041, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15186, 'Z7431', '周小姐9321', 1, 12, '0', 0, '台湾兴兴华机车精品百货', '', 11, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1618934400, 1618974063, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15187, 'Z7432', '徐伟成7892', 1, 12, '0', 0, '畅达摩托车配件部', '', 11, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1618934400, 1618974242, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15188, 'N6834', 'kelly7709', 1, 9, '1', 0, 'Ighomall Online Stores Ltd', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618934400, 1638156865, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87493, 77844, 1619668380, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15189, 'N6835', 'Prince Collins1367', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618934400, 1623240677, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102307, 77708, 1619503215, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15190, 'N6836', 'Owasim9758', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1618934400, 1635415257, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663124093, 1663124093, 1, 0, 122424, 83905, 1625292861, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15191, 'N6837', 'ADM 6011', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618934400, 1618985133, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102147, 77678, 1619590372, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15192, 'N6838', 'Precious Mercy N Johnson 0691', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618934400, 1618986450, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15193, 'Z7433', 'eileen8694', 1, 12, '0', 0, '深圳比方创展科技', '', 1, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1618934400, 1618987746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87506, 77699, 1619503215, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15194, 'Z7434', '马力1261', 1, 12, '0', 0, '远大同方', '', 11, 0, '0', 0, 0, 0, 10, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1618934400, 1618988110, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15195, 'Z7435', '吴枝1381', 1, 12, '0', 0, '机和摩配车行', '', 11, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1618934400, 1618988365, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15196, 'Z7436', 'Jessica Wang  5157', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618934400, 1618988844, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15197, 'Z7437', '王伟伟7859', 1, 12, '0', 0, '森雅度鞋业', '', 16, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1618934400, 1618989673, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77606, 77606, 1619494973, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15198, 'N6839', 'creek1450', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1619020800, 1619664682, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15199, 'G0580', 'Sir 1265', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618934400, 1618989954, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15200, 'N6840', 'Okanu Augustina 7361', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1618934400, 1618990363, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15201, 'N6841', 'Jimoh Mohammed Jamiu 9555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1618934400, 1619085859, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15202, 'Z7438', '房立诚 1753', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618934400, 1618994388, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80929, 77729, 1621403095, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15203, 'N6842', 'GLAD 8426', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1618934400, 1618994456, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88071, 77729, 1621403095, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15204, 'N6843', 'Delight Gas 4610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618934400, 1618995142, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15205, 'N6844', 'ADVANCED 9868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1618934400, 1618995218, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670211495, 0, 2, 1, 86887, 76254, 1618385517, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15206, 'N6845', '2347084732388', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1618934400, 1618995406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15207, 'G0581', 'prince gentle 0293', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618934400, 1666948220, 1666948220, '出货到尼日利亚和加纳', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1666948220, 0, 1666948166, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15209, 'G0582', 'Jackson 5364', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618934400, 1619074614, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77784, 77784, 1619503215, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15211, 'N6846', 'T bond 1767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1618934400, 1618996867, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664020242, 1664020242, 1, 0, 123654, 2403, 1548929229, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15212, 'N6847', 'emerie 9662', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1618934400, 1618997027, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15213, 'Z7439', '佳鹏国际货运', 1, 12, '2', 0, '广州市佳鹏国际货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1618934400, 1653360281, 1653360281, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653360281, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15214, 'Z7440', '林苗 7975', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618934400, 1628126125, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98755, 77747, 1620284758, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15215, 'N6848', 'Zeeza7286', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1618934400, 1639966593, 1639966593, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662637443, 1662637443, 1, 0, 122081, 77443, 1620028567, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15216, 'N6849', 'Kayy 7194', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1618934400, 1626084189, 0, '', 0.00, 0, 0, 0, 146, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15217, 'Z7441', 'Sunny 5174', 1, 12, '0', 0, '山东小鸭集团家电有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1619020800, 1619055037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15218, 'N6850', 'Uche 4996', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 6, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619020800, 1624360113, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15219, 'N6851', 'Brandedfooties2114', 1, 9, '1', 0, 'Brandedfooties', '', 25, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619020800, 1619059278, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 78433, 77897, 1620014881, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15220, 'N6852', 'Kira bliss kiddies 7258', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1619020800, 1619061159, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15221, 'N6853', 'Mr Bolade Soremekun 9670', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1619020800, 1619073577, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15222, 'Z7442', '汇百方国际货运', 1, 12, '2', 0, '广州市汇百方国际货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 10, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1619020800, 1619074590, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15223, 'N6854', 'Loye 4444', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619020800, 1619074794, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15224, 'N6855', '张瑞宝  2032', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619020800, 1619076324, 0, '身份证411123198902137019', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89821, 77853, 1620036443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15225, 'Z7443', 'Vivian Cheng 6862', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1619020800, 1619078367, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15226, 'Z7444', 'Larry Chiang 5389', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619020800, 1619076474, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78232, 21150, 1565848403, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15227, 'Z7445', '李亚梅Maggie 3905', 1, 12, '0', 0, 'Techfine', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619020800, 1638867093, 1638867093, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668755704, 1668755704, 1, 0, 120922, 77874, 1624271875, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15229, 'Z7446', 'Grace 8615', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619020800, 1619077517, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77752, 66136, 1607579362, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15230, 'Z7447', 'Roane1795', 1, 12, '0', 0, 'YKDMED', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619020800, 1619078264, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15231, 'Z7448', 'rachel2726', 1, 12, '0', 0, '宁波新佳行自动化工业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1619020800, 1619078483, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77860, 77860, 1620370487, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15232, 'Z7449', 'Vivian8686', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619020800, 1619078643, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15233, 'N6856', 'Hauwa 3164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619020800, 1619078981, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15234, 'Z7450', 'killy 9983', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619020800, 1619662642, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669783134, 1669783134, 1, 0, 118732, 78555, 1620466036, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15235, 'G0583', '233244426545', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1619020800, 1619080798, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15236, 'Z7451', 'Kareena 6503', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1619020800, 1619086007, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77660, 77660, 1620036443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15237, 'Z7452', 'Ada 2361', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1619020800, 1619086116, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15238, 'Z7453', '黄生 18200892113', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1619020800, 1619086181, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 77737, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15239, 'Z7454', 'Stephen 9131', 1, 12, '0', 0, '新光饰品', '', 19, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619020800, 1619087231, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15240, 'Z7455', 'Jack9625', 1, 12, '0', 0, '广州亿本机车部件有限公司（建伟摩配行）', '', 11, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619020800, 1619087355, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15241, 'Z7456', 'LaLa 4893', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619020800, 1619087467, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15242, 'N6857', 'Hardey 5288', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619020800, 1619165402, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666254796, 0, 2, 1, 95820, 77965, 1620376039, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15243, 'Z7457', 'Tanya 9161', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619020800, 1619087608, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15244, 'Z7458', 'KET-Doris 7066', 1, 12, '0', 0, '科特蓄电池厂', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619020800, 1619087749, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15245, 'Z7459', '马力 1216', 1, 12, '0', 0, '万宏鞋业', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619020800, 1619087868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15246, 'Z7460', '陈叶坚 3632', 1, 12, '0', 0, '施华蔻钢饰', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619020800, 1619087948, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15247, 'Z7461', '创美-shirly 5030', 1, 12, '0', 0, '创美首饰', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619020800, 1619088063, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15248, 'Z7462', '许秋红 Tina 9921', 1, 12, '0', 0, '利亚饰品', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619020800, 1619088125, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15249, 'Z7463', 'JuLiana罗利琼 6024', 1, 12, '0', 0, '旭平首饰', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619020800, 1619088223, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15250, 'Z7464', '金盛利(配件）1042', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619020800, 1619088329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15251, 'N6858', '8023423205', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619020800, 1619088405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15252, 'N6859', '8168618612', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619020800, 1619088614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15253, 'Z7465', '13431465947', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617724800, 1619092461, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15254, 'Z7466', '18966037607', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617206400, 1619092500, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15255, 'Z7467', '15168159888', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617552000, 1619093479, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15256, 'Z7468', '13766437150', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617552000, 1619093513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15257, 'Z7469', '15720194004', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617552000, 1619093548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15258, 'Z7470', '17706578977', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617552000, 1619093587, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15259, 'Z7471', '15600012823', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617724800, 1619093624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15260, 'Z7472', '15868935072', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618502400, 1619094368, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15261, 'Z7473', '13392083618', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618243200, 1619094404, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15262, 'Z7474', '13712310323', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617984000, 1619094705, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77711, 77711, 1618991633, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15263, 'Z7475', '15898049215', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618329600, 1619094851, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77026, 77026, 1618991633, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15264, 'Z7476', 'Anderson 0780', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618761600, 1619142357, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98763, 77806, 1619503215, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15266, 'Z7477', 'Leo 6953', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619107200, 1652598909, 1652598909, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598909, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15267, 'Z7478', '奕文渊9000', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618848000, 1619146509, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77593, 77593, 1619754998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15268, 'Z7479', '余丽华 5276', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1619107200, 1619146581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15269, 'N6861', 'Mohammad Nazifi4444', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619107200, 1619147927, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15270, 'Z7480', 'Hin 0556', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1619107200, 1619148560, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77938, 3062, 1548830543, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15271, 'Z7481', '彭芬莉 5607', 1, 12, '0', 0, '一号不锈钢饰，荔湾区站前路西郊大厦A座2102档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619107200, 1619150341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15272, 'Z7482', '杨小姐JOY 6446', 1, 12, '0', 0, '晴展饰品，荔湾区站前路西郊大厦A座4045档', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619107200, 1619150534, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15273, 'Z7483', '18606316468', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618675200, 1619154626, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15274, 'Z7484', 'Laura6844', 1, 12, '0', 0, '格尔顿（广州）进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1619107200, 1619157886, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72007, 72007, 1612248905, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15275, 'Z7485', 'Steven杨 3019', 1, 12, '0', 0, '广州市迪喀茜贸易有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1619107200, 1661940636, 1661940636, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661940636, 0, 1661742200, 1661742200, 1, 0, 119928, 78117, 1620714103, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15276, 'N6862', 'OMOLOLA  1417', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619107200, 1624009444, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 104043, 77965, 1620376039, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15278, 'G0584', 'Charles 2681', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619107200, 1652591123, 1652591123, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591123, 0, 1648742400, 0, 1, 0, 78076, 78076, 1620273171, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15279, 'N6864', 'Daniel 7442', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1619107200, 1619167023, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1619175600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15280, 'Z7486', '王先生 1144', 1, 12, '0', 0, '嘉萱科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619107200, 1619167132, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78076, 78076, 1620273171, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15281, 'Z7487', '余先生 8694', 1, 12, '0', 0, '铁将军锁业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619107200, 1622790092, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103424, 78024, 1620198672, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15282, 'Z7488', 'Amelia 13928502393', 1, 12, '0', 0, '广州佰优电器', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1619107200, 1619168503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15283, 'Z7489', 'Ava Huang 7434', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1619107200, 1619170143, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15284, 'N6865', 'Emmanuel chigozie offor9863', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619107200, 1624360099, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15285, 'Z7490', '黄美唯 2029', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619107200, 1619172365, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78003, 78003, 1620466036, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15287, 'Z7491', '15127925431', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618761600, 1619173987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15288, 'Z7492', 'Cheresa1922', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618761600, 1619174239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99775, 77518, 1619078006, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15289, 'Z7493', '李桂东9395', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617897600, 1619174988, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661505081, 1661505076, 1, 0, 120656, 77352, 1619159639, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15290, 'Z7494', 'iykelawrence3319', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618416000, 1625230093, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661910007, 1661910007, 1, 0, 121063, 41675, 1585639873, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15291, 'N6866', 'JOE7121', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618588800, 1619227041, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667889343, 1667889343, 1, 0, 110408, 63963, 1605497869, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15292, 'Z7495', 'Kate Hsiao9189', 1, 12, '0', 0, '海宁市海宏光电科技有限公司 Haining Haihong Photoelectric Technology Co.,ltd', '浙江海宁经编产业园区经编七路8号6幢1楼AC区，2楼ABCD区', 34, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618588800, 1636614082, 0, '灯管', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666155125, 1666155125, 1, 0, 120541, 77272, 1619062967, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15293, 'Z7496', '15325859896', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618675200, 1619227485, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77650, 77650, 1619260210, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15294, 'N6867', '+2348033374344', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618761600, 1619227613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77694, 67376, 1609214823, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15296, 'Z7497', '万娜1994', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618329600, 1619228842, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80304, 77010, 1619075621, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15297, 'Z7498', 'Jennifer8782', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618243200, 1619229279, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88171, 76819, 1619149755, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15298, 'Z7499', 'Zora8476', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618416000, 1619229581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669437597, 1669437597, 1, 0, 122045, 77170, 1619149755, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15299, 'N6868', 'ISIAAQ HIKMO3546', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1619193600, 1619230353, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15300, 'Z7500', '邓先生 2391', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1619193600, 1619230918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82906, 76749, 1618459163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15301, 'Z7501', '任小姐8060', 1, 12, '0', 0, '广州汇丰链条厂', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1619193600, 1619231150, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15302, 'Z7502', 'leo7666', 1, 12, '0', 0, 'LYD 太阳能', '', 34, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1619193600, 1619231294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15303, 'Z7503', '小何3652', 1, 12, '0', 0, '泰益家环保包装品有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1619193600, 1619231731, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15304, 'Z7504', '久傲五金 9977', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1619193600, 1619232501, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78282, 77597, 1630425600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15305, 'Z7505', 'Tansy9203', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617206400, 1619232709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78019, 78019, 1619754998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15306, 'Z7506', 'Annie Liu 0394', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1619193600, 1619233762, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77867, 76373, 1618286236, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15307, 'Z7507', '付青青 7690', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619193600, 1619233953, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15310, 'Z7508', 'Kathy', 1, 12, '0', 0, '台州万胜电子', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618761600, 1619234393, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15311, 'N6869', 'Reginald Agah 6741', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1619193600, 1619234720, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77769, 77769, 1619503630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15312, 'Z7509', '斯威特饰品', 1, 12, '0', 0, '斯威特饰品', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1619193600, 1619247133, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15313, 'Z7510', 'ZQK SHOES', 1, 12, '0', 0, 'ZQK SHOES', '广州市环市西路130号宇宙鞋业广场综合楼一楼183档', 25, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1619193600, 1619247280, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15314, 'G0585', 'Iyke Jerry  2564', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1619193600, 1619249806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1619249894, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15315, 'Z7511', 'Vivian 7153', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1619193600, 1619251038, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664431119, 1664431119, 1, 0, 123825, 78067, 1619684265, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15316, 'Z7512', 'Tina', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1619193600, 1619251147, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15318, 'Z7513', '张丹娜 8848', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1619193600, 1619257456, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656575412, 0, 1, 0, 114797, 78090, 1620015057, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15320, 'N6870', 'Fancy 8622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1619193600, 1627972361, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78094, 78094, 1620284758, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15321, 'Z7514', '徐先生 9248', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1619366400, 1619401618, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78142, 78142, 1622624590, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15322, 'Z7515', '王宣Barry 7965', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619366400, 1629359578, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87813, 87813, 1629734400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15323, 'Z7516', '包悦敏 6298', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1619366400, 1619401932, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15324, 'Z7517', 'Fion 9866', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1619366400, 1619402366, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15325, 'Z7518', 'Norah 0142', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619366400, 1619402463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15326, 'G0586', 'OZ the great 1021', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619366400, 1630573743, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666254843, 0, 2, 1, 105219, 78024, 1620198672, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15327, 'N6871', 'Ieonard Anya  4984', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619366400, 1619404672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15328, 'Z7519', '戎科勤 9729', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1619366400, 1619405357, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78170, 78170, 1620273171, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15329, 'Z7520', '谢明超Michael 8895', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619366400, 1642127098, 1642127098, '转印纸，墨水', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99784, 80908, 1622445096, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15330, 'M0034', '258865404666', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619366400, 1619406120, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15331, 'Z7521', '黄 2562', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619366400, 1619406423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15332, 'N6872', '2349069148977', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619366400, 1619406722, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15333, 'N6873', 'GREATER GRACE  4352', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1619366400, 1666676805, 1666676805, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1666676805, 0, 1669371361, 1669371361, 2, 1, 107900, 21859, 1566628877, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15334, 'N6874', 'Cayla 0049', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619366400, 1652596873, 1652596873, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596873, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15335, 'N6875', 'Aminu Ahmad Rano8622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619366400, 1659494514, 1659494514, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659494514, 0, 1669714872, 1669714872, 1, 0, 123512, 54133, 1596418767, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15336, 'N6876', 'Mrs Ejuwa Happy Powei', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1619366400, 1642218459, 1642218459, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15337, 'N6877', 'Adewole Rowaiye 9896', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1619366400, 1619429326, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 77086, 77086, 1619579235, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15338, 'Z7522', '黄小姐 8953', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1619366400, 1625196149, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86630, 82511, 1625469936, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15339, 'Z7523', 'Helen 1895', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1619366400, 1619421878, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15340, 'Z7524', '陈世纯  4073', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619366400, 1619425768, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101559, 78255, 1619754998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15341, 'N6878', 'Reliable5413', 1, 9, '1', 0, 'Reliable Electricals Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619366400, 1620360753, 0, 'ECA556016', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667179896, 1667179896, 1, 0, 115882, 115545, 1657468800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15342, 'Z7525', 'Miki 5379', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1619452800, 1619486201, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15343, 'N6879', 'Bunmi 1033', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 14, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1619452800, 1619665287, 0, '', 0.00, 0, 29, 29, 143, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15344, 'Z7526', '风筝 9613', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619452800, 1619487498, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53992, 53992, 1596418767, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15345, 'N6880', 'Daniel Anyaoha 6501', 1, 9, '1', 0, 'Rhodax Corp，2132 Danforth Avenue，Toronto, On, Canada. M4C 1K2', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1619452800, 1619489414, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15346, 'N6881', 'Chris 3300', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1619452800, 1634176038, 0, '', 0.00, 0, 29, 29, 144, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 85505, 78819, 1620633218, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15347, 'N6882', '8139456150', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619452800, 1619491704, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15348, 'N6883', 'Ekene Analike 4218', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619452800, 1620264789, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666334170, 0, 2, 1, 95373, 79011, 1621403095, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15349, 'N6884', '8179615270', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619452800, 1619492238, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15350, 'Z7527', '邹小姐 9832', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1619452800, 1619494167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78303, 78303, 1628092800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15351, 'Z7528', '李波 4986', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1619193600, 1619665327, 0, '', 0.00, 0, 29, 29, 145, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77755, 77755, 1619754998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15352, 'N6885', 'DE GREAT5811', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1619452800, 1619494416, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666256303, 1666256303, 1, 0, 115033, 67332, 1608519406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15353, 'N6886', 'Engr Hannah1414', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619366400, 1619494550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15354, 'Z7529', '丁承富6896', 1, 12, '0', 0, '丹阳市三水进出口贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1619452800, 1619495781, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650863098, 0, 1, 0, 107009, 78306, 1620198672, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15355, 'N6887', 'Tijani 5929', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1619452800, 1619511090, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15356, 'N6888', 'PTAIRE0609', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619107200, 1619496523, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15357, 'G0587', 'Abdul-Ganiw Iddrisu 7909', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619452800, 1625630172, 0, '', 0.00, 0, 30, 30, 191, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15358, 'N6889', '周大敏 0190', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619452800, 1636507247, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78336, 78336, 1620011474, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15359, 'N6890', 'Apara 5335', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619452800, 1619506256, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15360, 'N6891', 'Olu 3373', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1619452800, 1619507367, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15361, 'Z7530', '李雪洁2379', 1, 12, '0', 0, '深圳市旭盛时代科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1619452800, 1619507400, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 78320, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15362, 'Z7531', '谭先生 5875', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1619452800, 1619508677, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15363, 'Z7532', '陈秀荣 8523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619452800, 1620264892, 0, '封边条', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79011, 79011, 1621403095, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15364, 'N6892', 'Jemila 0967', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1619452800, 1619511152, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706322, 0, 2, 1, 78575, 78575, 1620370487, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15365, 'N6893', 'Christiana 3414', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1619452800, 1624360085, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79270, 79270, 1620447901, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15366, 'Z7533', '李美莎 6794', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1619452800, 1619515178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1619515242, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15367, 'N6894', 'Ayomide 9414', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619452800, 1619517017, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15368, 'Z7534', '李建华0248', 1, 12, '0', 0, '义乌市钻鑫进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1619452800, 1619521131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652688561, 0, 1, 0, 109602, 78337, 1620370487, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15369, 'N6895', '2347041822017', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619539200, 1619573437, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15370, 'N6896', 'Prince Henry6261', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619452800, 1620360159, 0, 'EC0077103G', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87288, 78398, 1620198672, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15371, 'Z7535', '啊晓8504', 1, 12, '0', 0, '艾米饰品', '广州市荔湾区站前路西郊大厦一楼A1040', 19, 0, '0', 0, 0, 0, 10, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1619539200, 1619575361, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15372, 'Z7536', '谢小琴8299', 1, 12, '0', 0, '锃流饰品', '广州市荔湾区2号西郊大厦B座二楼B2093档', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1619539200, 1619575932, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15374, 'N6898', 'chudirocks2524', 1, 9, '1', 0, 'Musical Instruments in Nigeria and International', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619539200, 1619576274, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15375, 'Z7537', 'Daisy 2000', 1, 12, '0', 0, 'Acin lit lighting', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619539200, 1619576981, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15376, 'N6899', 'Braimoh7607', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619452800, 1636459180, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15377, 'Z7538', '张晓月lucy3681', 1, 12, '0', 0, '哈利饰品', '广州市荔湾区站前路2号西郊大厦B座3175档', 19, 0, '0', 0, 0, 0, 10, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1619539200, 1619578373, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15378, 'Z7539', 'WINCOM-戴灵芝', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1619539200, 1619579744, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15379, 'Z7540', '金盛利7042', 1, 12, '0', 0, '金盛利', '', 19, 0, '0', 0, 0, 0, 10, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1619539200, 1619581761, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15380, 'Z7541', '李元yoyo3773', 1, 12, '0', 0, '旭平首饰', '广州市荔湾区站前路西郊大厦A座A2', 19, 0, '0', 0, 0, 0, 10, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1619539200, 1637670742, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15381, 'Z7542', '马邵娜', 1, 12, '0', 0, '土豆饰品', '', 19, 0, '0', 0, 0, 0, 10, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1619539200, 1619582032, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15382, 'Z7543', 'Isabelle王 9342', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1619539200, 1619582214, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15383, 'Z7544', '南昌爱德华科技有限公司', 1, 12, '0', 0, '南昌爱德华科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1619539200, 1657000300, 1657000300, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1657000300, 0, 1656640183, 0, 1, 0, 113950, 78429, 1620792558, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15384, 'Z7545', '查肖玉 7583', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619539200, 1619592756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78513, 78513, 1620349955, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15385, 'Z7546', '杨丽2596', 1, 12, '0', 0, 'fanina', '', 19, 0, '0', 0, 0, 0, 10, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1619539200, 1619593109, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15386, 'Z7547', 'Allen Tan 9118', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1618934400, 1619597329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15387, 'N6900', 'AdvantageAustria8603', 1, 9, '1', 0, 'AdvantageAustria', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619539200, 1619602930, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15388, 'N6901', 'Tony 3961', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1619539200, 1619603546, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15389, 'N6902', 'Abdul Rasaq Ige3522', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619020800, 1619603570, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15390, 'N6903', 'Aicha 4048', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1619539200, 1619665219, 0, '', 0.00, 0, 29, 29, 142, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15391, 'Z7548', '伍智勇 7059', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1619539200, 1619603684, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660126670, 1660126670, 1, 0, 117780, 78444, 1620198672, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15392, 'N6904', 'Kaffy8492', 1, 9, '1', 0, '', '', 59, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619539200, 1631867453, 0, 'shoe and bags', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105936, 81924, 1623145335, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15393, 'N6905', 'Focus Babadina2744', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619107200, 1619665934, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15394, 'Z7549', '陈钰富 9206', 1, 12, '0', 0, '信粤新材料', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1619539200, 1653447300, 1653447300, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1653447300, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15395, 'Z7550', '黄超8396', 1, 12, '2', 0, '广州洲博通物流科技有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1619539200, 1620614516, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78479, 78479, 1620628510, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15396, 'G0588', 'GPlans5606', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619539200, 1619607763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15397, 'Z7551', 'Sherry 1205', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1619625600, 1619659475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15398, 'N6906', '8068151579', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619625600, 1619659762, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15399, 'N6907', 'Ashimi Waliu7252', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619625600, 1669772991, 1669772991, 'ECA557011  Waliu', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1669772991, 0, 1670051177, 1670051177, 1, 0, 118709, 111921, 1655222400, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15400, 'N6908', 'Unique Kolors2478', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617120000, 1636441264, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666180329, 1666180329, 1, 0, 101612, 101612, 1645521865, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15401, 'G0589', 'Orikanne6211', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 31, '', '', '', '', '', '', '', '', 1619107200, 1619663330, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670306808, 0, 2, 1, 78334, 40216, 1584329081, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15402, 'N6909', 'Sound Pulse1398', 1, 9, '1', 0, 'Sound Pulse', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619539200, 1619667288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15403, 'Z7552', '浙江金赛-施红', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1619625600, 1619667427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78648, 78648, 1620812767, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15404, 'N6910', 'Maiyegun7175', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619625600, 1619682665, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78636, 78636, 1620349955, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15405, 'Z7553', 'Ava Lee 13518177811', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619625600, 1619686343, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15406, 'N6911', 'Woogles Kunze 8285', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1619625600, 1623405377, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100336, 80769, 1623056486, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15407, 'N6912', 'Ayo 5805', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619625600, 1620787175, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95135, 79622, 1621408408, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15408, 'N6913', '2348149458531', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619625600, 1619691237, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15409, 'Z7554', '邓先生 2173', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1619625600, 1619692424, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669870395, 1669870395, 1, 0, 122641, 78455, 1620633218, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15410, 'Z7555', 'Daisy5577', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 31, '', '', '', '', '', '', '', '', 1619020800, 1619701206, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668669100, 1668669100, 2, 1, 77786, 3056, 1548926916, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15411, 'Z7556', '黄丽君0317', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618934400, 1619701733, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77659, 62113, 1604628457, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15412, 'Z7557', '王晓纯1289', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618934400, 1619701958, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654765579, 0, 1, 0, 111934, 77702, 1619578776, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15413, 'Z7558', '邦腾五金', 1, 12, '0', 0, '东莞市邦腾五金电子有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619020800, 1619706944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77872, 77872, 1619508163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15414, 'Z7559', '陈坤炎4122', 1, 12, '0', 0, '顺億贸易商行', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619107200, 1619707434, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83088, 10550, 1557218169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15415, 'N6914', 'Linda9788', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619366400, 1619712305, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78363, 78363, 1619754998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15416, 'Z7560', 'Grace 7508', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619712000, 1619745486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15417, 'N6915', '2349070527423', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619712000, 1619745624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15418, 'N6916', 'Iwartan Friday 9624', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619712000, 1624360069, 0, '', 0.00, 0, 30, 30, 173, 0, 750.00, '', 0, 0, 1662983547, 1662983547, 1, 0, 121963, 121963, 1663084800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15419, 'G0590', 'Ifeanyi Chukwu9060', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619625600, 1619760786, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87760, 78680, 1620792558, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15420, 'G0591', 'Daniel Mensah 5267', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1619712000, 1619750955, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669442084, 0, 2, 1, 77434, 77434, 1620015056, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15421, 'Z7561', '郑飞婷Tina 8776', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619107200, 1637823825, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660885176, 1660885176, 1, 0, 119785, 77949, 1620014881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15422, 'Z7562', '郑先生 5070', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1619366400, 1619754371, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77937, 77937, 1619684265, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15423, 'Z7563', 'Sir 8750', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1619366400, 1619754699, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78818, 78818, 1620036443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15426, 'Z7564', '13867923847', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619280000, 1619755965, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78074, 78074, 1620014047, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15427, 'Z7565', '郑先生 4218', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1619625600, 1619761036, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78405, 78405, 1620026146, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15428, 'Z7566', '张宁0252', 1, 12, '0', 0, '庆芙箱包厂', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619712000, 1619761425, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15429, 'N6917', 'CHUKS GUDU', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618588800, 1623145582, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80819, 77211, 1620014881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15430, 'N6918', 'IBEME GUDU8292', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618588800, 1619765518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99366, 76611, 1618567933, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15431, 'N6919', 'IBEME-CH3345', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619020800, 1619766679, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77794, 77794, 1620014881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15432, 'N6920', 'IBEME6019', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619020800, 1620188284, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77793, 77793, 1620014881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15433, 'Z7567', '骆守文7255', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619280000, 1635402237, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670142351, 1670142351, 1, 0, 124234, 8071, 1555655936, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15434, 'Z7568', '杨思航7691', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618934400, 1619769008, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668134055, 1668134055, 1, 0, 120434, 77708, 1619503215, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15435, 'Z7569', '13729872665', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618934400, 1619769520, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76483, 6304, 1553936074, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15436, 'G0592', 'BRIGHT1112', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1618934400, 1619771809, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668852426, 0, 2, 1, 77657, 77657, 1620015056, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15437, 'N6921', 'Ifeanyi6340', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619712000, 1641784834, 1641784834, 'nwatu chinaza是哥哥', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1666442648, 1666442648, 1, 0, 112365, 78354, 1620284758, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15438, 'Z7570', 'James Andrew3728', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621180800, 1620005793, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77884, 77884, 1619769849, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15441, 'N6922', '96892815351', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619971200, 1620007525, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15442, 'N6923', '2348149553656', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619971200, 1620008075, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15443, 'N6924', 'Brenda 5872', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619971200, 1620112319, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82067, 78857, 1621216246, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15444, 'G0593', 'edughanah0653', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1619971200, 1652601596, 1652601596, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652601596, 0, 1656063953, 0, 1, 0, 114144, 77634, 1619149755, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15445, 'G0594', 'Yusif Muhammed4026', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1619971200, 1620029933, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15446, 'N6925', 'TOLU 0397', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619971200, 1620009927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88894, 79158, 1620978888, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15447, 'B0003', 'Gandaho Roger2809', 1, 14, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1617206400, 1620010707, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15448, 'N6926', 'Jojo kiddies3717', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619971200, 1620010936, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15449, 'N6927', 'GMG7055', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 33, '', '', '', '', '', '', '', '', 1619971200, 1620090190, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80374, 79878, 1621408408, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15450, 'N6928', 'Olajumoke0656', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619971200, 1620177812, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101408, 101302, 1644977537, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15451, 'N6929', 'Amina1200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619798400, 1620014883, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15452, 'N6930', 'Oshevire Success0610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1619971200, 1622546934, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15453, 'N6931', 'loretta8268', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1619971200, 1638950151, 1638950151, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669688696, 1669688696, 1, 0, 100249, 77126, 1619260210, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15454, 'Z7571', 'Elaine 4008', 1, 12, '0', 0, '广州宁大电子有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620057600, 1620014024, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78810, 78810, 1620715139, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15455, 'N6932', 'Emgold 7082', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1619971200, 1620014245, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78810, 16467, 1561791318, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15456, 'N6933', 'Aisha 3673', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1619971200, 1620014615, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15457, 'Z7572', '彭晓庆4787', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619366400, 1626258127, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661247006, 1661247006, 1, 0, 120114, 78192, 1620036443, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15459, 'Z7574', '17719129243', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618675200, 1620018452, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15460, 'Z7575', '宇德电器8386', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619452800, 1620018592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78309, 78309, 1620036443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15461, 'Z7576', '刘小姐 4728', 1, 12, '0', 0, '河南利玛机械', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1619971200, 1656472057, 1656472058, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1656472057, 0, 1670325886, 1670325886, 1, 0, 124763, 77434, 1620015056, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15462, 'N6934', 'Chioma Esther Okonkwo', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1619971200, 1620024650, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106230, 77873, 1619578776, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15463, 'N6935', 'Aisha 5170', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1619971200, 1620025658, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15464, 'N6936', 'Eze izuchukwu .k.', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1619971200, 1620447469, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75792, 75792, 1617778874, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15465, 'N6937', 'Aisha0892', 1, 9, '1', 0, 'Grand Fidel International', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1614268800, 1658734187, 1658734187, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658734187, 0, 1668596331, 0, 2, 1, 103881, 78816, 1621906039, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15466, 'Z7577', 'Jim 2756', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620057600, 1622787478, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78825, 53549, 1595813963, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15467, 'Z7578', 'John 5725', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620057600, 1620092225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15468, 'E0009', '+447850036254', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1620057600, 1620092979, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15469, 'Z7579', 'kate-洪波 2672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620057600, 1620094193, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15470, 'N6938', '2349019167217', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620057600, 1620094323, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15471, 'Z7580', '王震 0572', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620057600, 1620096328, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658650559, 0, 1, 0, 117139, 78839, 1620628510, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15472, 'Z7581', 'Daisy4752', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620057600, 1620097687, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15473, 'Z7582', 'Tengo Bess 1571', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620057600, 1620101332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15474, 'Z7583', 'Renco 2189', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620057600, 1652598887, 1652598887, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598887, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15475, 'Z7584', '豪旗家具8525', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1619020800, 1620101486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15476, 'Z7585', '千雅姿shoe7107', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619020800, 1620101637, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15477, 'Z7586', '利腾饰品4727', 1, 12, '0', 0, '利腾饰品', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1619020800, 1620101705, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15478, 'Z7587', '利源鞋业 7866', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620057600, 1620106823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669524395, 1669524395, 1, 0, 123562, 82391, 1624958065, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15479, 'Z7588', 'MIKI6984', 1, 12, '0', 0, '广州素美电子通讯有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 30, '', '陈生/440804199505230226', '', '', '', '', '', '', 1620057600, 1669189149, 1669189149, '莫家敏 440804199505230226', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669189149, 0, 1670037944, 1670037944, 1, 0, 124908, 78829, 1620273172, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15480, 'Z7589', '格瑞思~Greta 7052', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620057600, 1620108287, 0, '厨具， 主要市场非洲和中东', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670226391, 1670226391, 2, 1, 91496, 91159, 1633418555, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15481, 'Z7590', '广州维拓电子', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1620057600, 1620108163, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15482, 'Z7591', 'Qingdao perface 6085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1620057600, 1620108222, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15483, 'Z7592', 'Li pingping 2228', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1620057600, 1620108703, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15484, 'Z7593', '金梦坷 2576', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1620057600, 1620108871, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15485, 'G0595', 'allahaji 2446', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1620057600, 1620110021, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 81276, 77098, 1619075621, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15486, 'N6939', 'Agbonta 3166', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1620057600, 1620110139, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77600, 77600, 1619078006, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15487, 'N6940', 'Cfo 5400', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1620057600, 1620110288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95332, 77652, 1619578776, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15488, 'Z7594', '广州建民汽配 0856', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1617120000, 1620110843, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83772, 43816, 1586912801, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15489, 'N6941', 'ray 1411', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1620057600, 1622458689, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15490, 'Z7595', 'Chichi厂家 9220', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1617638400, 1620112979, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80375, 63498, 1604545793, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15491, 'Z7596', '董先生 8792', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1617552000, 1620113615, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75289, 75289, 1617867166, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15492, 'Z7597', 'Cora 13828353887', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1617638400, 1620114806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75541, 71686, 1611818751, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15493, 'Z7598', 'Chaiphil 1962', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1617984000, 1620115463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76584, 67117, 1608087977, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15494, 'N6942', 'Olanrewaju Afolayan3286', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1619971200, 1620115708, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15495, 'N6943', 'Babajide Mariam 22545', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1620057600, 1620116809, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15496, 'Z7599', '鑫可可首饰5479', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1619020800, 1620116825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15497, 'N6944', 'Taiwo  2982', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620057600, 1620117172, 0, '', 0.00, 0, 30, 30, 149, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15498, 'Z7600', 'linda珊1236', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1619020800, 1620116915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15499, 'Z7601', '池伟 3865', 1, 12, '0', 0, 'Shinjo信乔泵阀销售', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619452800, 1620121324, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659071957, 0, 1, 0, 117577, 78865, 1621235443, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15500, 'Z7602', '莫小姐 1630', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620835200, 1620117917, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76887, 76887, 1618644212, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15501, 'Z7603', '刘先生 1326', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1621180800, 1620971131, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95675, 75139, 1618816240, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15502, 'Z7604', 'Sandy Jiang9478', 1, 12, '0', 0, 'Shenzhen NewPro Electronics Co.,ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620057600, 1620120428, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82125, 78864, 1620715139, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15503, 'N6945', 'Mayowa0913', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620057600, 1652345573, 1652345573, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652345573, 0, 1669196876, 1669196876, 1, 0, 111711, 111711, 1654358400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15504, 'Z7605', '名轩鞋业4995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1619020800, 1620122473, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15505, 'N6946', '8029699078', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1620057600, 1620122688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15506, 'N6947', 'Hasiya Umar6634', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1619971200, 1620179788, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15507, 'N6948', '9094327205', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1620057600, 1620122804, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15508, 'N6949', 'Juliet 0614', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1620057600, 1620123422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15509, 'K0056', 'Edwin 8471', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1620057600, 1620123492, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15510, 'N6950', 'Royal 6143', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 96, 0, 3, 29, '', '', '', '', '', '', '', '', 1620057600, 1622458730, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15511, 'Z7606', '13760808690', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620057600, 1620125175, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75879, 43422, 1586488572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15512, 'N6951', 'Sakeenah Raji8232', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1602950400, 1620178666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15513, 'N6952', 'ADOSE AGENCY2520', 1, 9, '1', 0, '', '', 59, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619971200, 1636524024, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15514, 'N6953', 'Josy4630', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620144000, 1650526657, 1650526657, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1650526657, 0, 1669279437, 1669279437, 1, 0, 109254, 91987, 1634207178, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15515, 'N6954', 'Anyitex 4341', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1620144000, 1620195666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669442110, 0, 2, 1, 93584, 78931, 1623904523, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15516, 'Z7607', '陈炯宇7168', 1, 12, '0', 0, '广州市旭明科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '陈炯宇 350525199101120075', '', '', '', '', '', '', 1620144000, 1620199418, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660549941, 1660549940, 1, 0, 119558, 78933, 1620376039, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15517, 'Z7608', '赵凯鑫2799', 1, 12, '0', 0, '天恒凯电子有限公司Shenzhen Tianhengkai Electronics Co.,Ltd', 'https://thkdz.en.alibaba.com/', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619280000, 1620199612, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82988, 78930, 1620447900, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15518, 'Z7609', 'Mandy 5591', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620144000, 1620200721, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82936, 79100, 1620792558, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15519, 'N6955', 'Ayoola0916', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620144000, 1622546819, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15520, 'N6956', 'Ojo Nathaniel7179', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620144000, 1623463759, 0, 'ECA561018', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15521, 'N6957', '8131022704', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1620144000, 1620204095, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15522, 'G0596', '241136882', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1620144000, 1620205097, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15523, 'N6958', '8033093652', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1620144000, 1620206839, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15524, 'Z7610', 'Ashley 6101', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620144000, 1620209686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79066, 79066, 1620802410, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15525, 'Z7611', 'Alisa mei 0322', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620230400, 1620265753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92196, 79020, 1621405182, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15526, 'Z7612', '华亮 5922', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620230400, 1620267844, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15527, 'Z7613', 'Jenny 2403', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1620230400, 1620272405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1620272460, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15528, 'G0597', 'Divine7660', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1620230400, 1620272732, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667805657, 0, 2, 1, 94293, 78429, 1620792558, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15529, 'N6959', '+2349070366241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1620230400, 1620272842, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15530, 'N6960', 'Damilola 6767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1620230400, 1620291517, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15531, 'N6961', 'ONYIA 6622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1619971200, 1620447712, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661331056, 1661331056, 1, 0, 120141, 78709, 1620370487, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15533, 'G0598', 'sopuru8274', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1620230400, 1620285475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670211534, 0, 2, 1, 77338, 77338, 1619149755, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15534, 'N6963', 'Ejek 8193', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1620230400, 1620285911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15535, 'Z7614', 'Lisa 0940', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620230400, 1620289888, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653010056, 0, 1, 0, 108877, 79088, 1622442889, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15536, 'N6964', 'Adebayo6304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1620230400, 1620290203, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670211607, 0, 2, 1, 78400, 78400, 1620026146, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15537, 'N6965', 'iniekpenyong 6313', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1620230400, 1620290292, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15538, 'N6966', 'Etin 0047', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1620230400, 1620290359, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15539, 'N6967', 'Kenny 4041', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1620230400, 1620290557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15541, 'Z7615', 'Lisa 0924', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620230400, 1620292599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15542, 'Z7616', '13802970492', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620230400, 1620293430, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79111, 79111, 1620800984, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15543, 'N6968', 'Dr Emmanuel Sotande 6762', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620230400, 1626682916, 0, '制砖机', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665727868, 0, 2, 1, 85240, 85240, 1627033532, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15544, 'Z7617', '潘宇峰 6186', 1, 12, '0', 0, '广东丰乐国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620316800, 1620350948, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15545, 'Z7618', '杨繁 3248', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620316800, 1620351290, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79160, 79160, 1620800984, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15546, 'Z7619', 'Jerry 2652', 1, 12, '0', 0, 'Sanxing Hose Clamp', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620316800, 1620351381, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15547, 'Z7620', '摩瓦Johnny Sun  3390', 1, 12, '0', 0, '摩瓦', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1620316800, 1620351883, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15553, 'Z7621', '吴杰闽 9956', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620316800, 1620366573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79187, 79187, 1621579616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15554, 'Z7622', '林雪霞 0192', 1, 12, '0', 0, '大康玻璃花房', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1620316800, 1652589946, 1652589946, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652589946, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15555, 'Z7623', 'Joyce 0830', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620316800, 1620373410, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79217, 79217, 1621403095, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15556, 'G0599', 'Babara Donkor8664', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620316800, 1620368951, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79204, 79204, 1621237591, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15557, 'N6969', 'Ayo Adeniji 27289', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620316800, 1620369011, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15558, 'N6970', 'EMMANUEL 7607', 1, 9, '1', 0, 'NEW IDEAL GODAY', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620316800, 1645171720, 1645171720, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90116, 79217, 1621403095, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15559, 'K0057', 'Raston Nvathir 0275', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1620316800, 1620369093, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15560, 'G0600', 'Owusu 8913', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1620316800, 1620369146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15561, 'G0601', 'kanayo1360', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620316800, 1625020133, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653887334, 0, 1, 0, 111228, 63541, 1604910807, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15562, 'Z7624', 'FH 8297', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620316800, 1620375721, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79159, 34286, 1576208472, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15563, 'Z7625', 'Jeff 9378', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620316800, 1620378031, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15564, 'Z7626', 'Anney.H 9493', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620316800, 1620378075, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15565, 'N6971', 'Vebrade Industris Nigeria Limited   5641', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620316800, 1620378247, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15566, 'Z7627', 'Linda 9649', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620316800, 1622787331, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15567, 'Z7628', 'Percia 4925', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620316800, 1622787373, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79058, 71713, 1612496099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15568, 'Z7629', 'Lena 5533', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1620316800, 1620382097, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15569, 'G0602', 'Evangelist Albright  0129', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1620316800, 1620383764, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15570, 'G0603', 'cephas5398', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1620316800, 1620383979, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670230924, 1670230924, 1, 0, 121606, 79234, 1621237591, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15571, 'Z7630', '周小姐 0438', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1620316800, 1620384140, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15572, 'Z7631', '13728444686', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619712000, 1620384636, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78068, 78068, 1620195314, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15573, 'Z7632', 'Mr.Chen3993', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1610726400, 1620384874, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667362863, 1667362863, 1, 0, 122738, 78751, 1620195314, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15574, 'Z7633', '林广雄4756', 1, 12, '0', 0, '', '广东省汕头市澄海区熊力王五金塑料厂', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619971200, 1628248184, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103579, 31321, 1573894805, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15575, 'Z7634', 'Daniel Ma4934', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619971200, 1639626582, 1639626582, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656665133, 0, 1, 0, 112365, 78354, 1620284758, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15576, 'Z7635', '18319325814', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619971200, 1620385433, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15577, 'N6972', 'KENKOS 9197', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619712000, 1620386314, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78293, 38219, 1578998572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15578, 'N6973', 'Diresim Enterprise 6864', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620403200, 1620439346, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15579, 'N6974', 'Victor 4334', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620403200, 1620444011, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15580, 'Z7636', 'Koden 7583', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1620403200, 1639366543, 1639366543, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15581, 'N6975', 'Ugo 9104', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1620403200, 1620441571, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15582, 'G0604', 'Samuel 9148', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1620403200, 1620442525, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15583, 'Z7637', 'Ariana 0592', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620403200, 1620443444, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670322019, 1670322019, 1, 0, 106317, 106317, 1651852800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15585, 'N6976', 'emeka 3207', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620403200, 1620445830, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15586, 'G0605', 'Francis5815', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619712000, 1620448029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78759, 78759, 1620273171, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15587, 'G0606', 'Kofi 0060', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620403200, 1620452400, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15588, 'N6977', 'RICHY8463', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619712000, 1620452841, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90747, 78766, 1620370487, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15590, 'N6979', 'ONE-ANGEL2953', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619712000, 1626939290, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665388118, 1665388118, 1, 0, 124961, 62829, 1604027518, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15591, 'Z7638', 'YOMATO3849', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620057600, 1620454466, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15592, 'Z7639', '黄雨晨5923', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619539200, 1628304055, 0, '同轴电缆', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76892, 76892, 1620466036, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15593, 'Z7640', '李娜6692', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619712000, 1646286928, 1646286928, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1646286928, 0, 1670297359, 1670297359, 1, 0, 124442, 4208, 1552460432, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15594, 'N6980', 'Chris Ukwu1747', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611504000, 1620455279, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78675, 44516, 1587966356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15595, 'Z7641', '18631680276', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620144000, 1620455364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78675, 66630, 1608276982, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15596, 'Z7642', 'Casey 9423', 1, 12, '0', 0, '上海瑾泓新材料科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1620403200, 1620457080, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15597, 'Z7643', '友诚制花', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1620403200, 1620457294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15598, 'N6981', 'Ebuka Daniel8597', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620403200, 1622458649, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15599, 'Z7644', 'Korop 2661', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620403200, 1635747241, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93543, 78343, 1620792558, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15600, 'G0607', 'KC3737', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620403200, 1625910145, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88271, 24466, 1568268696, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15601, 'Z7645', 'TOMA李星Lily7389', 1, 12, '0', 0, '15367837389', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1620576000, 1620610114, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75639, 75639, 1617867166, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15602, 'N6982', 'LIGHT YOUR WORLD STOI 7782', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620576000, 1620611200, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666334203, 0, 2, 1, 79366, 27488, 1571294143, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15603, 'G0608', 'ALEX 6930', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620576000, 1620611497, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79251, 79251, 1621237591, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15604, 'G0609', 'GOLD 9747', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620576000, 1620637157, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665727857, 0, 2, 1, 79386, 79386, 1621999220, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15605, 'Z7646', 'JENNY 0947', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1620576000, 1647834465, 1647834465, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1647834465, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15606, 'N6983', 'EXCELLENT 5858', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1620576000, 1620613737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15607, 'N6984', '2347066073152', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1620576000, 1620613979, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15608, 'N6985', 'Frez 3020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620576000, 1631702161, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 12258, 6063, 1555486049, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15609, 'N6986', 'Okoye Juliet Ogechukwu8069', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620576000, 1620699196, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82103, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15610, 'Z7647', '张泽滨7962', 1, 12, '0', 0, '华起数码科技', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '44058219901020281', '', '', '', '', '', '', 1620576000, 1620620379, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1654768661, 0, 1, 0, 112243, 79385, 1620886953, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15612, 'N6987', 'SUN MARK GLOBAL LTD', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620576000, 1620634098, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15614, 'Z7649', 'Jian wei 2672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1620576000, 1620635609, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15615, 'Z7650', 'Neal  3067', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620576000, 1620637221, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15616, 'Z7651', 'Coral 2951', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620576000, 1621329507, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667530386, 1667530386, 1, 0, 121189, 79503, 1621672920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15617, 'Z7652', 'Sonia 5116', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620576000, 1620641044, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15618, 'Z7653', '林小姐 8119', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620576000, 1620653165, 0, '', 0.00, 0, 1146, 1239, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15619, 'Z7654', 'Nevalin 0238', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620576000, 1620641616, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15620, 'N6988', 'lekanlizzy8975', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620662400, 1620696642, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15621, 'N6989', 'Mikeclav Global  6292', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1620662400, 1620728287, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15622, 'N6990', 'Rossy 3912', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1620662400, 1620699504, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15623, 'Z7655', 'David 7285', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620662400, 1620958768, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79827, 79827, 1622186434, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15624, 'Z7656', '郑州诺恩-Ella 7325', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620662400, 1620700325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80503, 80503, 1622020651, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15625, 'Z7657', 'Collins 5156', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620662400, 1622787279, 0, '', 0.00, 0, 0, 0, 158, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79028, 58248, 1599638669, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15626, 'Z7658', '13710474697', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620144000, 1620988588, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79300, 79300, 1620792558, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15627, 'G0610', 'Prince 6022', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620144000, 1620700933, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664429142, 1664429142, 1, 0, 124175, 78924, 1620792558, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15628, 'Z7659', '颜艳 9188', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620662400, 1620701199, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15630, 'N6991', 'E.S.P 6868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620662400, 1620716967, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97012, 73921, 1616144207, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15631, 'Z7660', 'SuSan 5157', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620662400, 1620717761, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15632, 'N6992', 'LUCKY 1911', 1, 9, '1', 0, 'Lucky Awo Nigeria limited', '', 0, 0, '8', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620662400, 1636524040, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15633, 'Z7661', '陈丽玲Jennifer 3972', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1620662400, 1620729033, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15634, 'Z7662', 'Leon 9627', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1620662400, 1620729761, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15635, 'G0611', 'Albright4720', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620662400, 1644801528, 1644801528, '', 0.00, 0, 31, 31, NULL, 0, 750.00, '', 0, 0, 1669969048, 1669969048, 1, 0, 123651, 79597, 1621237591, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15636, 'Z7663', 'Yoyo 15989238260', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620748800, 1651643406, 1651643406, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1651643406, 0, 1666244253, 1666244253, 1, 0, 124140, 32276, 1574672561, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15637, 'N6993', 'Obierika Ejimchiaga Sunday 5523', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620748800, 1620783742, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15638, 'Z7664', 'Vines Music 6554', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1638951683, 1638951683, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79519, 79519, 1621582976, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15639, 'N6994', 'Alo 0761', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1664330178, 1664330178, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1664330178, 0, 1666773549, 1666773549, 1, 0, 121021, 79617, 1622020651, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15640, 'N6995', 'Cyriacus Udo 8845 ', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620748800, 1636524078, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669096488, 1669096488, 1, 0, 121953, 72900, 1616382199, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15641, 'Z7665', '刘香勤 8850', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620748800, 1620798181, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91231, 35268, 1577324019, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15642, 'N6996', 'Gozie Nwokeagu0336', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620748800, 1620799342, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1620803041, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15643, 'N6997', 'joe9572', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1620748800, 1620799643, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15644, 'N6998', 'Ifeanyi 7769', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1620748800, 1620799899, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15645, 'N6999', 'EMMA 0676', 1, 9, '0', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620748800, 1620800680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89006, 79664, 1621387430, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15646, 'Z7666', '梁生5544', 1, 12, '0', 0, '威涟达家用电器有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1620748800, 1620800885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656126089, 0, 1, 0, 114135, 79662, 1621235443, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15647, 'Z7667', '孟小姐grace6782', 1, 12, '0', 0, '南通立孚新能源有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1620748800, 1620801205, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15648, 'Z7668', 'Black diamond3254', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1620748800, 1645854094, 1645854094, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667965368, 0, 2, 1, 79030, 79030, 1620800984, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15649, 'N7000', 'rzaki 7755', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620803274, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655111975, 0, 1, 0, 112710, 5179, 1553244451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15650, 'N7001', 'katehny 5360', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620803691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109007, 335, 1547105741, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15651, 'N7002', 'MURPHY 1446', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620803755, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667374929, 1667374929, 1, 0, 121948, 781, 1547175258, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15652, 'N7003', 'auw kano 2333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620803800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668565003, 1668565003, 1, 0, 121009, 19238, 1564026123, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15653, 'N7004', 'EVERSTING 1106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620803839, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669028625, 1669028625, 1, 0, 124599, 11480, 1557990892, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15654, 'N7005', 'peter 8378', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620803927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75153, 24750, 1568690362, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15655, 'N7006', 'jentle display 7568', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620803971, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49404, 16103, 1561540608, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15656, 'N7007', 'UCHE 3422', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620804004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668249826, 1668249826, 1, 0, 116265, 37543, 1578375434, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15657, 'N7008', 'ikenna divina 8454', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620804042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669894754, 1669894754, 1, 0, 118489, 2552, 1548494750, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15658, 'N7009', 'DAVIDO 5224', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620804078, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668505236, 1668505236, 1, 0, 113920, 4703, 1553077997, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15659, 'N7010', 'ALAKO 3671', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620887581, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669967493, 1669967493, 1, 0, 116713, 910, 1547280439, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15660, 'Z7669', '15868745593', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620748800, 1620804129, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669617773, 1669617773, 1, 0, 107418, 79320, 1620978888, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15661, 'Z7670', '黄子杨 3987', 1, 12, '0', 0, '博杨精密五金厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620748800, 1620805661, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79682, 79682, 1621502150, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15662, 'Z7671', '裴芳萍 0089', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620748800, 1620810332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79681, 79681, 1621235443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15663, 'Z7672', 'Angela 0565', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620748800, 1620811287, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98071, 79938, 1621489498, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15664, 'G0612', 'kwame Agyemang3939', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1620748800, 1620812848, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667473215, 0, 2, 1, 85278, 80416, 1621489498, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15665, 'Z7673', 'Nemoi 3121', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1617811200, 1620812862, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76399, 76399, 1618385517, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15666, 'Z7674', '18363995483', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1620748800, 1620813913, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15667, 'Z7675', '13157986638', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620230400, 1620817797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84856, 84856, 1626401619, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15668, 'Z7676', 'Lareina Lu4474', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1603036800, 1620819621, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85443, 62148, 1603693417, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15669, 'Z7677', '金允烈5559', 1, 12, '0', 0, 'HAPPY HOME BABT', '义乌国际商贸城二区45号门2楼3街14641-15633店面', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619625600, 1664158066, 1664158066, '乐之家婴儿用品', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664158066, 0, 1664159993, 1664159993, 1, 0, 123723, 78550, 1620633218, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15670, 'N7011', 'ZAKARIYAH  1544', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1620748800, 1620821708, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15671, 'N7012', 'Anita Collins 5867', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620835200, 1620868791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15672, 'Z7678', 'Salimah Ma 6160', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620835200, 1621820890, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80706, 80706, 1623122887, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15673, 'Z7679', 'Leslie 7351', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1620835200, 1620871729, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15674, 'Z7680', '唐先生 6077', 1, 12, '0', 0, '', '', 23, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1620835200, 1620872938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15675, 'AE0004', 'Mrs Immaculata Victor7651', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620748800, 1620873878, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15676, 'N7013', 'funke adenyi5995', 1, 9, '1', 0, 'Maritama Logistics Ltd', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620748800, 1620884208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15677, 'N7014', 'SUNDAY NWANGWU  4975', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620835200, 1620888398, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79782, 79782, 1621387430, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15678, 'Z7681', 'Tina 9884', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620835200, 1620891252, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79753, 79753, 1621405182, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15679, 'Z7682', 'Amber 6665', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620835200, 1620893710, 0, '', 0.00, 0, 30, 30, 152, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79806, 79806, 1621405182, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15680, 'Z7683', '胡红丽 5420', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620835200, 1620896597, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79807, 79807, 1621579616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15681, 'N7015', 'ADAMU TAFIDA8683', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621440000, 1620899709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665470982, 1665470982, 1, 0, 125081, 1622, 1548147032, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15682, 'N7016', 'nk 1156', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620835200, 1620899748, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110234, 40396, 1583827619, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15683, 'N7017', 'amaka 0210', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620835200, 1620899786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1659940152, 1, 0, 118554, 908, 1547472847, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15684, 'N7018', 'mikelo 9999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620835200, 1620899857, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113143, 10095, 1556788564, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15685, 'N7019', 'SLEY KING 7029', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620835200, 1620899899, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61949, 4010, 1551863397, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15686, 'N7020', 'JEKWU 8792', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620835200, 1620899941, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670235287, 1670235287, 1, 0, 121087, 328, 1547105740, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15687, 'N7021', 'GIDEON 5629', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620835200, 1620899980, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658999798, 0, 1, 0, 116734, 31989, 1574386638, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15688, 'Z7684', '15957941269', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620748800, 1620900498, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79653, 79653, 1620978888, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15689, 'Z7685', 'Vanessa周 13590455924', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620835200, 1620900754, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15690, 'Z7686', '15361663980', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619366400, 1620907679, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15691, 'Z7687', '15800010563', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619193600, 1620907740, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15692, 'G0613', 'Zion9315', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620403200, 1620908512, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79879, 79240, 1620792558, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15693, 'Z7688', '孔钳0878', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620316800, 1628680638, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86643, 65127, 1606811449, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15694, 'N7022', 'OGA EJIKE6013', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620316800, 1648882852, 1648882852, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1648882852, 0, 1670297359, 1670297359, 1, 0, 124442, 63376, 1604478327, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15695, 'Z7689', 'Anthony 9168', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620921600, 1620956847, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79616, 79616, 1620978888, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15696, 'Z7690', '巧亿 7601', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620921600, 1620957196, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79110, 79110, 1620978888, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15697, 'N7023', 'Emmanuel Akabuiro9009', 1, 9, '1', 0, '', 'hard Anambra State Nigeria', 34, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620835200, 1620957881, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15698, 'N7024', 'Isaac5960', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1620921600, 1648882878, 1648882878, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1648882878, 0, 1668858355, 1668858355, 1, 0, 122986, 78306, 1620198672, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15699, 'N7025', 'Chigozie0928', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1620921600, 1620958468, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15700, 'Z7691', 'Daisy  1059', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620921600, 1620959445, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80182, 80182, 1622442889, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15701, 'Z7692', 'Eva Xie 9861', 1, 12, '0', 0, 'NANTONG LIVEUP SPORTS CO.LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1620921600, 1648023856, 1648023856, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1648023856, 0, 1664266906, 1664266906, 1, 0, 123294, 80403, 1622774840, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15702, 'Z7693', 'JUDY 2891', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1620921600, 1620963179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79624, 63020, 1603956625, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15703, 'N7026', 'John1397', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620057600, 1623381152, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15704, 'Z7694', '姚茜 17715884902', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620921600, 1620965334, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15705, 'N7027', 'Iwuji Vivian 4276', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620921600, 1620970938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15706, 'Z7695', 'sarah7606', 1, 12, '0', 0, '德州创源食品机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1620921600, 1620973046, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662437422, 1662437422, 1, 0, 121025, 121025, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15707, 'N7028', 'Chris Ezeoke 3281', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1620921600, 1620974589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15708, 'N7029', 'Ngozi 0745', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620921600, 1620977896, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79876, 79876, 1621405182, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15709, 'Z7696', 'winnie0048', 1, 12, '0', 0, '金耀汽配', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620921600, 1620977905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15710, 'G0614', 'Uche chinedu8959', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620921600, 1620977994, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15711, 'G0615', 'Hertty1515', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620057600, 1620978630, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15712, 'N7030', 'Blessing8468', 1, 9, '1', 0, 'Souperb Food & Confectionery', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620921600, 1621042119, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15713, 'Z7697', 'Cindy 1737', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620921600, 1627469627, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86031, 86031, 1628006400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15714, 'N7031', 'Martins3443', 1, 9, '1', 0, 'Teklogics Ltd', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620489600, 1650854480, 1650854480, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1650854480, 0, 1661961600, 1661224764, 1, 0, 120072, 107424, 1651248000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15715, 'N7032', 'Aimee8174', 1, 12, '1', 0, '', '', 7, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620921600, 1620991002, 0, '榨汁机', 0.00, 0, 30, 31, 153, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15716, 'Z7698', '18689265026', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620057600, 1620992020, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48689, 48689, 1591757310, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15717, 'Z7699', 'Joanna2480', 1, 12, '0', 0, '', '', 3, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620144000, 1620992179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78948, 46263, 1589522931, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15718, 'N7033', 'GW7050', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620576000, 1623404887, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99986, 79227, 1621216246, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15719, 'N7034', 'Chioma4895-FB', 1, 9, '1', 0, 'Chioma\'s importation Group', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621008000, 1621063167, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15720, 'N7035', 'Godsgifted3765-FB', 1, 9, '1', 0, 'Godsgifted importation palace', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1621008000, 1621063574, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15721, 'G0616', 'John 6345', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621008000, 1621067206, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727849, 0, 2, 1, 105268, 52126, 1594804365, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15722, 'N7036', 'Mahteenez8744-FB', 1, 9, '1', 0, 'Mahteenez clothing line', '', 16, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1621008000, 1621068466, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15723, 'N7037', 'OutfitGalore6932-FB', 1, 9, '1', 0, '', 'https://l.facebook.com/l.php?u=http%3A%2F%2Fwww.OutfitGalore.com%2F%3Ffbclid%3DIwAR1xumMGZaCrkrqCVVC', 16, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1621008000, 1621068885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15724, 'N7038', 'Benjamin6964', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621008000, 1622777221, 0, 'Alaba总部推荐', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15725, 'N7039', 'Ifeoma Eze 1553', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621180800, 1621214258, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15726, 'Z7700', '奥致电器山东有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621180800, 1621215307, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15727, 'Z7701', 'Daisy 周艳梅 2834', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621180800, 1652598868, 1652598868, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652598868, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15728, 'Z7702', '吕先生 13266127721', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1621180800, 1625648528, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79804, 54162, 1597126692, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15729, 'Z7703', 'sandy9585', 1, 12, '0', 0, '海拓', '', 9, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1621180800, 1621218214, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15730, 'Z7704', '孟祥飞2829', 1, 12, '0', 0, '上海飞翔制药机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1621180800, 1621218304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15731, 'Z7705', '刘旭 3691', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621180800, 1622785869, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79084, 79084, 1621408408, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15732, 'Z7706', 'lily 9915', 1, 12, '0', 0, '广州川越体用用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621180800, 1621219028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15733, 'N7040', 'Calvatine 0018', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620316800, 1624496701, 0, '', 0.00, 0, 29, 29, 175, 0, 750.00, '', 0, 0, 1669870395, 1669870395, 1, 0, 122641, 78455, 1620633218, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15734, 'N7041', '+2348166668226', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621180800, 1622779516, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15735, 'N7042', 'Ebuka 8569', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1620144000, 1621219889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706323, 0, 2, 1, 79028, 79028, 1620714103, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15738, 'G0617', 'CN GLOBAL 4007', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620576000, 1636507280, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665382782, 1665382782, 1, 0, 124482, 79649, 1621237591, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15739, 'Z7707', 'style0810', 1, 12, '0', 0, '爱通讯', '', 1, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1621180800, 1621231748, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80093, 80093, 1621999220, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15740, 'Z7708', '伟 4959', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621232588, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 80100, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15741, 'Z7709', '林露露2219', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621180800, 1621232851, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80107, 80107, 1621827553, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15742, 'Z7710', '15302523316', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621180800, 1621233312, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15743, 'Z7711', 'Nancy 8350', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621180800, 1621233996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666682449, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15744, 'Z7712', 'cherry 2578', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621180800, 1621234191, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15745, 'N7043', 'ABIMBOLA 9012', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1621180800, 1642390674, 1642390674, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15746, 'N7044', '8023779385', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621180800, 1621237025, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15747, 'Z7713', 'Steven Hsu舒孝彩  1010', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621180800, 1626415161, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661342466, 1661342457, 1, 0, 120476, 88425, 1630339200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15748, 'N7045', 'Sodiq3290', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621180800, 1635234081, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660700712, 1, 0, 119743, 80413, 1621911218, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15749, 'N7046', 'Janet 5747', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621180800, 1621239490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15750, 'N7047', 'KINGSLEY OTALI 0418', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621180800, 1621239591, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15751, 'N7048', 'Oji Ukaegbu2769', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621008000, 1621244650, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 79783, 79783, 1621389263, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15752, 'N7049', 'Enomfon 9088', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621180800, 1621245842, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15753, 'Z7714', 'bella0181', 1, 12, '0', 0, '易拓礼品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1621180800, 1621246427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80685, 80685, 1623029410, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15754, 'Z7715', 'Gia 4070', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621180800, 1621300777, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15755, 'Z7716', '臧瑞丽5686', 1, 12, '0', 0, '河北路业试验仪器有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1621180800, 1621246525, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15756, 'N7050', 'AKANDE ABIGEAL9552', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1621180800, 1622779853, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15757, 'Z7717', '闫银光9376', 1, 12, '0', 0, '河南巩义市久誉机械制造有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1621180800, 1621246660, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15758, 'N7051', 'Eddyson 7379', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621180800, 1621328767, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15759, 'Z7718', '王苗8364', 1, 12, '0', 0, '扬州市赛思检测设备有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1621180800, 1621246875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15760, 'N7052', 'Occasionsupplies.ng 9451', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621180800, 1626940511, 0, '家具', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1665727843, 0, 2, 1, 85507, 81084, 1623211803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15761, 'Z7719', '黄琼琼1334', 1, 12, '0', 0, '广州滋源汽配公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1621180800, 1621246923, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85840, 80024, 1621489498, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15762, 'Z7720', '郭芬0051', 1, 12, '0', 0, '福安市众志泵业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1621180800, 1621247083, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666588417, 1666588417, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15763, 'Z7721', '李工1831', 1, 12, '0', 0, '东莞市粤高机电设备科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1621180800, 1621247178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15764, 'Z7722', '杨小姐Charmy 6065', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621180800, 1622179969, 0, '塑料家具', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1651893604, 0, 1, 0, 108399, 81084, 1623211803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15765, 'Z7723', '张潮', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620748800, 1621301135, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79808, 79808, 1621309786, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15766, 'G0618', 'Abena 6547', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621267200, 1621301440, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15767, 'G0619', 'Chuks 3017', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621267200, 1652591106, 1652591106, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591106, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15768, 'Z7724', '丁小英 4390', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621267200, 1621304317, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83881, 80385, 1621827553, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15769, 'N7053', 'Enomfon James 9018', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621267200, 1621304446, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15770, 'Z7725', 'Evaxin 13265310387', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621267200, 1621304693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15771, 'N7054', 'Komi Na Allah Ne', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621267200, 1621304973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15772, 'Z7726', 'zelda 5831', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621267200, 1621305118, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15773, 'Z7727', 'Rachel yang 3204', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621267200, 1621306507, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15774, 'Z7728', 'Therese 5566', 1, 12, '0', 0, 'Hebei Manlu Medical Devices Co.,LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621267200, 1621307648, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93165, 80195, 1621827553, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15775, 'N7055', '2348066790313', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621267200, 1621308311, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15776, 'N7056', 'Alex 9219', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621267200, 1621308877, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15777, 'N7057', 'Tonia 5060', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621267200, 1621310131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15778, 'Z7729', 'kicardo4011', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621008000, 1621313427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667628205, 1667628205, 1, 0, 123268, 80532, 1621577528, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15779, 'Z7730', '许可卫 8519', 1, 12, '0', 0, '乾宏鞋业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1621267200, 1621318384, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15780, 'N7058', 'AG Vision-Fadi 0711', 1, 9, '1', 0, 'AG Vision Mining Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621267200, 1666857523, 1666857523, '派送地址：AG Vision Construction Nigeria Ltd 348 J. C. Obande Cl, Utako 900108, Abuja Nigeria. Contact person:Tawfik Ag Vision 234 803 595 0491', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1666857523, 0, 1670037495, 1670037495, 1, 0, 118918, 91754, 1635955200, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15781, 'N7059', 'Jessy 8478', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1621267200, 1621331152, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669709098, 0, 2, 1, 86133, 80242, 1622267099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15782, 'N7060', 'Faith 8842', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621267200, 1621326882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15785, 'Z7731', '王虎威  0507', 1, 12, '0', 0, '和泰电缆', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621267200, 1621330780, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15786, 'N7061', 'Adaobi9855', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1621180800, 1622458593, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15787, 'Z7732', '18435171688', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621267200, 1621332657, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15788, 'Z7733', '谭先生5012', 1, 12, '0', 0, '', '', 18, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1621267200, 1621353396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 79870, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15789, 'Z7734', '兰经理5252', 1, 12, '0', 0, '江西省漫咖陶瓷文化发展有限公司', '', 12, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1621353600, 1621354216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15792, 'Z7736', 'Nicole 3765', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620144000, 1621392673, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80068, 53962, 1596081559, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15793, 'G0620', 'Bernard Addy  1183', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621353600, 1621407993, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1621408037, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15796, 'Z7737', 'Stephanie 15986192014', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621353600, 1621395885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15797, 'E0010', 'Kwadwo', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621396470, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15798, 'N7063', 'Chabond 4143', 1, 9, '1', 0, 'Chabond Intl Co Ltd', '', 0, 0, '4', 0, 0, 0, 12, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621353600, 1670312874, 1670312874, '塑料管件,TF', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1670312874, 0, 1670289659, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15799, 'Z7738', 'Alin 林奕如 9808', 1, 12, '1', 0, '深圳福田区华强北国际电子城', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621403647, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80347, 80347, 1621906039, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15800, 'Z7739', '陆克萍 2407', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621353600, 1621407268, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15801, 'N7064', 'Happiness 9752', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621353600, 1621407518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1621408280, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15802, 'G0621', 'Kwame Afosa 3356', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621353600, 1621408405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15803, 'Z7740', '余功泽 3367', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1621353600, 1621410172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80372, 80372, 1621997535, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15804, 'Z7741', 'LINA 7215', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621353600, 1621411205, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80370, 80370, 1623029410, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15805, 'Z7742', 'Linda 9442', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1621353600, 1621411694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80550, 80550, 1622020651, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15806, 'N7065', 'PERSON 1265', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621415285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650011113, 0, 1, 0, 106288, 9177, 1556011350, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15807, 'N7066', 'EVERBEST 2494', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621415325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669895011, 1669895011, 1, 0, 120949, 4041, 1551863398, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15808, 'N7067', 'DOZIE 0521', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621415360, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83378, 10342, 1556938099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15809, 'N7068', 'CHINONSO 4438', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621415403, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657358133, 0, 1, 0, 115720, 1619, 1548147032, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15810, 'N7069', 'bryant 2719', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621415442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98027, 1559, 1548036815, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15811, 'N7070', 'okwybest 4058', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621415482, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666353499, 1666353499, 1, 0, 124835, 14534, 1560400777, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15812, 'N7071', 'kentuga 6813', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621415521, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670316330, 1670316330, 1, 0, 116727, 6535, 1554345696, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15813, 'N7072', 'chidiebere 0280', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621415560, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72439, 42345, 1585552221, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15814, 'N7073', 'mescana 9879', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621415601, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90668, 19884, 1564467373, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15815, 'N7074', 'Victor 1000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621415632, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660128293, 1660128293, 1, 0, 118582, 1663, 1548220178, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15816, 'Z7743', '李先生 4270', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1621353600, 1621417122, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650865584, 0, 1, 0, 107367, 80384, 1622267099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15817, 'N7075', 'RAYTECH 9195', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621417671, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91889, 42316, 1585550656, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15818, 'N7076', 'lgboete 5899', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621353600, 1621417713, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669957637, 1669957637, 1, 0, 123169, 29366, 1572313163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15819, 'N7077', 'Christopher Onuoha  0361', 1, 9, '1', 0, 'GS Medics', '', 0, 0, '6', 0, 0, 0, 8, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621353600, 1647831265, 1647831265, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1647831265, 0, 1668667248, 0, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15820, 'G0622', 'Sunday 0816', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621353600, 1621418896, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15821, 'Z7744', '18967810225', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620835200, 1621421672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79390, 79390, 1621240597, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15822, 'Z7745', 'Song5760', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618156800, 1621422916, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79551, 79551, 1621309786, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15823, 'AE0005', 'Olu Arinoso9275', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620576000, 1621422999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79551, 79551, 1621309786, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15824, 'N7078', 'Hassan6628', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 31, '', '', '', '', '', '', '', '', 1620576000, 1636524144, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663584941, 1663584937, 1, 0, 123028, 15617, 1561539419, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15825, 'Z7746', 'karen4809', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620576000, 1627374431, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666771562, 1666771562, 1, 0, 123028, 12432, 1558597686, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15826, 'G0623', 'Sunday R S 3344', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1621440000, 1624344456, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706325, 0, 2, 1, 81682, 81682, 1623312243, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15827, 'Z7747', 'Grace 1530', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1621440000, 1621474603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15828, 'Z7748', 'Discover zone 2527', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621440000, 1621474691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15831, 'Z7751', '小洋 2515', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620748800, 1621478060, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79062, 79062, 1621403095, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15832, 'Z7752', '钱先生 9071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1620835200, 1621478322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79162, 79162, 1621403095, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15833, 'Z7753', 'Lisa 5157', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1621440000, 1621478486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79383, 79383, 1621408504, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15834, 'N7079', 'Cynthia 8210', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 29, '', '', '', '', '', '', '', '', 1621440000, 1634724319, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1657775020, 0, 1, 0, 115447, 80404, 1622267099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15835, 'Z7754', '吴媛媛 5416', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621440000, 1621480890, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15837, 'Z7755', '赵冬晓 6178', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1621440000, 1621481379, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657776172, 0, 1, 0, 115940, 80413, 1621911218, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15838, 'N7080', 'Sunday9624', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621180800, 1621481667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15839, 'N7081', 'Ezigbo cyril 2877', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621440000, 1621481707, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15840, 'G0624', 'Nana Ama4107', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621353600, 1621481795, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15841, 'K0058', 'Ahmed Mahad9706', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621440000, 1621483042, 0, '寻求合作在索马里开网点', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15843, 'Z7757', '彭彭0434', 1, 12, '0', 0, '深圳市华沙贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1621440000, 1621489305, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80360, 80360, 1621999220, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15844, 'N7082', 'Rgmart 8293', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621440000, 1647831719, 1647831719, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1647831719, 0, 1661961600, 0, 1, 0, 90837, 80715, 1621827553, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15845, 'N7083', '2348188653576', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621440000, 1621490902, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15846, 'N7084', 'Blessed Frank 5638', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621440000, 1621491652, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15847, 'Z7758', '吴小风5842', 1, 12, '0', 0, '深圳易视科技有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1621440000, 1621492817, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80448, 80448, 1621827553, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15848, 'Z7759', 'Alisa 1382', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621440000, 1621493073, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652687485, 0, 1, 0, 109413, 80508, 1622008221, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15849, 'Z7760', 'JACK 1995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621440000, 1621493940, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15851, 'N7085', 'Ayoka5282', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1621440000, 1621496645, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15852, 'Z7761', 'Miya Lu 5422', 1, 12, '0', 0, '若凡家具', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621440000, 1621501481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1622448178, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15853, 'Z7762', 'Alena 2017', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621440000, 1621583306, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666849251, 1666849251, 1, 0, 111772, 80553, 1622267099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15854, 'Z7763', '陈作俊9888', 1, 12, '0', 0, '星明光电', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1621440000, 1621504062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15855, 'Z7764', 'Dina 0107', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621526400, 1621561745, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15856, 'N7086', 'GROCEMAC6002', 1, 9, '1', 0, 'GROCEMAC LTD', '', 0, 0, '6', 0, 0, 0, 5, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1620230400, 1621561817, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15857, 'Z7765', '弓艳爽 1076', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621526400, 1621561891, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80505, 49153, 1591930141, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15858, 'Z7766', 'Kevin 0800', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621526400, 1621562378, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15859, 'N7087', 'Abby0422', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621526400, 1621563403, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15860, 'Z7767', 'ANDY 4458', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621526400, 1621566654, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15862, 'G0625', 'OKEY7460', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620576000, 1660127530, 1660127530, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1660127530, 0, 1667641371, 1667641371, 1, 0, 117165, 62455, 1603355392, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15863, 'Z7768', '华华8589', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621526400, 1621575255, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15864, 'Z7769', '张桐源5673', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621526400, 1621575312, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15865, 'Z7770', '黄小姐2333', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621526400, 1621575371, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15866, 'Z7771', '周晓玲 Sukki 2118', 1, 12, '0', 0, '顶森五金', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621526400, 1666315258, 1666315258, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1666315258, 0, 1670304013, 1670304013, 1, 0, 120994, 53150, 1596274464, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15867, 'G0626', 'Emmanuel 2187', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1621526400, 1623833441, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706327, 0, 2, 1, 81022, 81022, 1623029410, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15868, 'N7089', 'D Lighting 2237', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1621526400, 1621578918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666755988, 0, 2, 1, 104434, 70540, 1611197141, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15870, 'N7090', 'Raji Riliwan Adekola  0379', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621526400, 1621579220, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81098, 81098, 1622777593, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15871, 'Z7772', '王芳 1652', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1621526400, 1621580921, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80552, 80552, 1622008221, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15872, 'Z7773', 'Bella-Aoyema 2234', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621526400, 1621581419, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15873, 'Z7774', '崔腾9526', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620057600, 1621581646, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81546, 79820, 1621489498, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15874, 'Z7775', 'ALEX FEDERER董 5635', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621526400, 1621581664, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 39271, 39271, 1579337926, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15875, 'Z7776', '15306218553', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621180800, 1621581765, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79805, 79805, 1621489498, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15876, 'N7091', 'MEDI LINE9839', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620835200, 1622458607, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667465716, 1667465716, 1, 0, 123517, 79396, 1621408504, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15877, 'N7092', '9034078101', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621526400, 1621585427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15878, 'N7093', '7030130990', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621526400, 1621585610, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15879, 'N7094', 'Moji Jimoh 5907', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1621526400, 1621586242, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15880, 'Z7777', 'Alina 8506', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621526400, 1621586795, 0, '医疗设备', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15881, 'N7095', 'ERIC0044', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621008000, 1621587789, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79976, 79976, 1621579616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15882, 'N7096', 'DonDallor 4787', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621526400, 1621590800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15883, 'N7097', 'Paschal Zubby6776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621526400, 1621842178, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15884, 'Z7778', 'Eric 2623', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621612800, 1621648066, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15885, 'G0627', 'Yvonne 3483', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621612800, 1621661659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15886, 'N7098', 'Annie 4422', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621612800, 1657870846, 1657870846, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '104', 1657870846, 0, 1666167987, 1666167987, 1, 0, 122489, 101511, 1645718400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15887, 'Z7779', '杨林 0367', 1, 12, '1', 0, '华泰恒通塑料五金制品', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621612800, 1621672696, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80645, 80645, 1621997535, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15888, 'Z7780', 'ZOEY_邓小姐 7357', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621612800, 1621675066, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15889, 'N7099', 'Martina 4794', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621847680, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80701, 80701, 1622686004, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15890, 'Z7781', '王玉飞8120', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1621785600, 1656641427, 1656641427, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1656641427, 0, 1669106655, 1669106655, 1, 0, 116315, 54001, 1596592027, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15891, 'Z7782', '房 5788', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621821445, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15892, 'N7100', 'Olanrewaju Gabriel 8590', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621821705, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15893, 'N7101', 'celestine 5354', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621913503, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653727643, 0, 1, 0, 110613, 80828, 1622516850, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15894, 'N7102', '2347025092255', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621821961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15895, 'Z7783', '周志强Frankzhou 9270', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621785600, 1621822154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80944, 80944, 1622516850, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15896, 'Z7784', 'CHOFAN  4335', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1652589910, 1652589910, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589910, 0, 1668143631, 1668143631, 2, 1, 99591, 65331, 1606381135, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15897, 'Z7785', '锦龙科技（小金） 4489', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621785600, 1621822740, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15898, 'Z7786', '潘生 9545', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621785600, 1621823098, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15899, 'K0059', 'David 6460', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621823226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15900, 'Z7787', '柳建电气 6687', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1634286221, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 22130, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15901, 'N7103', 'DIVINE FAVOUR 71345', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1624455335, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663221662, 1663221661, 1, 0, 122172, 668, 1548210747, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15902, 'Z7788', '13802447138', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621526400, 1621824924, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80723, 44150, 1587448841, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15903, 'N7104', 'Nadis 7455', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1621785600, 1621825258, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706328, 0, 2, 1, 91190, 89813, 1631548800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15904, 'Z7789', 'Jacky1290', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621440000, 1665720712, 1665720712, '', 0.00, 0, 0, 0, NULL, 1, 750.00, '004', 1665720712, 0, 1665825940, 1665825940, 1, 0, 115436, 80716, 1622186452, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15905, 'N7105', 'Efemena2430', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1621785600, 1656410787, 1656410787, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656410787, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15906, 'N7106', 'Tochy Global3828', 1, 9, '0', 0, 'Tochy Global Internationa', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621785600, 1621999167, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15907, 'Z7790', '15107971566', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621834686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103094, 80766, 1622458602, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15908, 'N7107', 'Abdullahi 5588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621835638, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15909, 'Z7791', 'Ezekiel Benson 3709', 1, 12, '2,1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621785600, 1621835724, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80778, 80778, 1622186434, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15910, 'Z7792', 'Nancy 4413', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621785600, 1652598838, 1652598838, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598838, 0, 1669777320, 1669777320, 1, 0, 122479, 80556, 1622008221, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15911, 'Z7793', 'Sam 蔡振超 2116', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621785600, 1621842078, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101536, 80763, 1623055695, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15912, 'N7108', 'Rachel 8957', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621842434, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15913, 'Z7794', 'Amy  8991', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621699200, 1621847284, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80778, 80778, 1622186434, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15914, 'Z7795', '苏民锁业Tony 7420', 1, 12, '0', 0, '苏民锁业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621932149, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82472, 82472, 1624519174, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15915, 'N7109', 'Uchenna9280', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620316800, 1642663286, 1642663286, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 80780, 80780, 1622708061, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15916, 'Z7796', 'Emily 5093', 1, 12, '0', 0, '广州永帆国际货运代理', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1639103350, 1639103350, '主要走美国线', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1653306100, 0, 1, 0, 109123, 85767, 1627833600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15917, 'N7110', 'Damouchi Olubodun 2061', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1623295410, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101931, 101931, 1646150400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15918, 'Z7797', '林先生 0480', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621855571, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102302, 80801, 1624958065, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15919, 'G0628', 'go on 0504', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621785600, 1621855750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670246348, 0, 2, 1, 102302, 48330, 1591673804, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15920, 'G0629', '233555288212', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621872000, 1621906238, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15921, 'N7111', 'Optimize4792', 1, 9, '1', 0, 'Optimize Energy Services Nig. Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1621872000, 1621906410, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667616163, 0, 2, 1, 90514, 81139, 1623141599, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15922, 'K0060', '25471670817', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621872000, 1621906395, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15923, 'Z7798', 'Emily 7731', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621872000, 1621913256, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80828, 80828, 1622516850, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15924, 'G0630', 'Dorothy8660', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621526400, 1621908015, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15925, 'N7112', 'Helen Ezinne 8014', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621872000, 1621908588, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15926, 'N7113', 'Ogo Chinedu 0905', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621872000, 1621912490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15927, 'N7114', 'yusful ltd 2399', 1, 9, '1,0', 0, 'Headway CNC', '', 0, 0, '2', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621267200, 1649754188, 1649754188, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649754188, 0, 1661961600, 0, 1, 0, 117696, 57790, 1599717860, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15928, 'N7115', 'Wisdom8258', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1609689600, 1623995460, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81811, 81811, 1623055695, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15929, 'N7116', 'Diamind 9127', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1621872000, 1621915365, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15931, 'Z7799', 'Alliyah2960', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615219200, 1652430379, 1652430379, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652430379, 0, 1648742400, 0, 1, 0, 73346, 73346, 1616650916, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15932, 'Z7800', '杨小姐 6341', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621872000, 1621921489, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15933, 'N7117', 'Rose 4728', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621785600, 1621922214, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1621927669, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15934, 'N7118', 'Anthony 5778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621872000, 1621922495, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15935, 'N7119', 'Adewale Oyebamiji1158', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621872000, 1621923005, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15936, 'N7120', 'Enuma uchechukwu 3420', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 96, '', '', '', '', '', '', '', '', 1621872000, 1621923440, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654432024, 0, 1, 0, 111285, 80850, 1623056486, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15937, 'Z7801', '朱先生JOHNI 0195', 1, 12, '0', 0, '有达电气', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621872000, 1621999668, 0, '家具', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15942, 'Z7802', 'Snow 7587', 1, 12, '0', 0, 'SHANDONG SEVENLIFT MACHINERY CO., LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621872000, 1652589884, 1652589884, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652589884, 0, 1648742400, 0, 1, 0, 84850, 84850, 1627264749, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15943, 'Z7803', 'LG品牌大修包 0922', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1621872000, 1621933032, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15944, 'N7121', 'Michael 0753', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1621872000, 1652596845, 1652596845, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596845, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15946, 'N7122', 'AYOMIDE 7983', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621872000, 1622458541, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64624, 64624, 1606274615, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15947, 'G0631', 'Diamond 6766', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621872000, 1621933562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15948, 'N7123', 'smiless9795', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1621872000, 1621934041, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668672596, 1668672596, 1, 0, 114378, 94379, 1636717684, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15949, 'N7124', 'Temmy Lolah7657', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621872000, 1622778596, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15950, 'Z7804', 'Leah 9420', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621440000, 1622084623, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1652412638, 0, 1, 0, 108589, 74859, 1617241198, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15951, 'G0632', '233540871184', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621872000, 1621941494, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15952, 'N7125', 'Muhammad Saidu Aliero 5263', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621958400, 1622008409, 0, '孵化器', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15953, 'Z7805', 'jack4812', 1, 12, '0', 0, '德州瑞源畜牧设备有限公司', '', 18, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1621958400, 1621992737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1646911409, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15954, 'Z7806', 'Eva 9021', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1621958400, 1621992751, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67758, 67758, 1609127295, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15955, 'N7126', 'MR TOCHUKWU OBI', 1, 9, '1', 0, 'SAINT DAVID PORTER', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621958400, 1661331358, 1661331358, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1661331358, 0, 1661961600, 0, 1, 0, 80882, 80882, 1622186434, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15956, 'N7127', 'Omobola 2339', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1621958400, 1621994690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15957, 'N7128', 'Cyriacus 3938', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1621958400, 1624363968, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 103055, 59132, 1600333038, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15958, 'G0633', 'Eljimit 5975', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1621958400, 1621995104, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15959, 'N7129', 'Taiwo Moyo4716', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621958400, 1621998991, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15960, 'G0634', 'BARIDO 9732', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621958400, 1622001428, 0, '美国号码，出货到加纳，仿牌配电箱', 0.00, 0, 1205, 1205, 155, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15961, 'N7130', 'Mide 2650', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621958400, 1639636314, 1639636314, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15962, 'Z7807', 'Johnson Agwu 6561', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1621958400, 1652598817, 1652598817, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598817, 0, 1661961600, 1661399270, 1, 0, 120486, 120486, 1661875200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15963, 'Z7808', 'extraori 3367', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621958400, 1622008673, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80938, 80938, 1622458602, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15964, 'N7131', 'Richard  1247', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1621958400, 1622008739, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15965, 'Z7809', 'Emma 9329', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1621958400, 1622013453, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669867388, 1669867388, 1, 0, 125109, 80945, 1622270069, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15966, 'N7132', 'John 9734', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621958400, 1622015251, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15967, 'M0035', 'Beni Cristiano 9987', 1, 18, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1621958400, 1622015455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667616153, 0, 2, 1, 80836, 80836, 1622426289, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15968, 'N7133', 'profem 8292', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1621958400, 1636427721, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669705927, 0, 2, 1, 79084, 79084, 1621408408, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15969, 'Z7810', '李明benjamin 9819', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621958400, 1622102603, 0, '电缆和配件', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93633, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15970, 'Z7811', '王妍 8602', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1621958400, 1622020066, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15971, 'Z7812', '刘铧允 1599', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1621958400, 1622786981, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15972, 'Z7813', 'Lois Pan 4423', 1, 12, '0', 0, 'wuxi brctech technology co, ltd', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621958400, 1622021003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15973, 'Z7814', '陈颖慧 3889', 1, 12, '0', 0, 'MF Watch Box Factory', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1621958400, 1622084229, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80971, 80971, 1622516850, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15974, 'K0062', '254722107306', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1621958400, 1622025983, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15975, 'Z7815', 'SongDHL Solar3129', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621440000, 1622027646, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653377453, 0, 1, 0, 109103, 79678, 1621924339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15976, 'N7134', 'Fadbuckatore3849', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621180800, 1622027866, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78816, 78816, 1621906039, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15977, 'Z7816', '15724268204', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621440000, 1622029095, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15978, 'Z7817', '13690508881', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621180800, 1622029121, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91658, 91658, 1633947552, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15979, 'Z7818', '13902761776', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621353600, 1622029154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15980, 'Z7819', '18966019966', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621180800, 1622029193, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15981, 'Z7820', '13510410047', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621180800, 1622029236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15983, 'Z7821', '金梅 6980', 1, 12, '0', 0, '淮安市仁雁进出口贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622044800, 1636357033, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94098, 40981, 1585031356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15984, 'Z7822', '小廖IVY 8556', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622044800, 1622095154, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15985, 'Z7823', 'Jossie 4371', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622044800, 1622095026, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1622433647, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15986, 'G0635', 'kenny', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1622044800, 1653907035, 1653907035, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1653907035, 0, 1650686729, 0, 1, 0, 107105, 80551, 1622186452, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15987, 'N7136', 'Oluchi 9122', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622044800, 1622095292, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15988, 'N7137', 'Simon 9791', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1622044800, 1622096771, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15989, 'N7138', 'Adebimitan Gabriel 5032', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622044800, 1667445171, 1667445171, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667445171, 0, 1645787894, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15990, 'Z7824', 'Chris Dong  2488', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622044800, 1622100431, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15991, 'Z7825', 'Joy 6824', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622044800, 1622100514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83073, 81022, 1623029410, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15992, 'Z7826', 'Jack 6861', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622044800, 1622101263, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669082860, 1669082860, 1, 0, 118872, 80369, 1621906039, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15993, 'N7139', '张晓燕 8504', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622044800, 1624418935, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81037, 81037, 1622458602, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15994, 'N7140', 'Kemi Love Akinada 6783', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622044800, 1622103653, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15995, 'Z7827', 'Amy 5914', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622044800, 1622786923, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81031, 81031, 1623029410, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15996, 'Z7828', '郭林Brad 3596', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622044800, 1635212291, 0, '宠物用品', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93053, 93053, 1637596800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15997, 'N7141', 'Oluchi  7570', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622044800, 1623115721, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93053, 93053, 1637596800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15998, 'G0636', '233549106378', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622044800, 1622106976, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (15999, 'N7142', '7081787273', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622044800, 1622107406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16000, 'N7143', '8027034571', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622044800, 1622108134, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16001, 'Z7829', 'KATE 8555', 1, 12, '0', 0, '君达', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622044800, 1622111607, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16002, 'N7144', 'Samuel 8737', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622044800, 1624415037, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16003, 'N7145', 'Amaoge bliss 5750', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622044800, 1622112262, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16004, 'Z7830', '13790744853', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621872000, 1622115173, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80853, 80853, 1622186434, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16005, 'Z7831', '18936958179', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621180800, 1622115385, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 77679, 77679, 1618991633, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16006, 'Z7832', '13969370350', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621180800, 1622115420, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16007, 'G0637', 'ROYAL-MEK UK9003', 1, 13, '1', 0, 'AYOMED VENTURES LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621440000, 1664257113, 1664257113, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664257113, 0, 1668495498, 1668495498, 1, 0, 123909, 80186, 1622186452, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16008, 'G0638', 'dano8757', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621785600, 1633752449, 0, '', 0.00, 0, 0, 0, 157, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88690, 80716, 1622186452, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16009, 'N7146', 'Omobolanle 7993', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1622131200, 1631000508, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667299359, 1667299359, 1, 0, 120375, 74543, 1616394241, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16010, 'Z7833', '施姚武 7388', 1, 12, '0', 0, '广州大唐国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622131200, 1622165717, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16011, 'Z7834', 'Joffe 8576', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622131200, 1622786816, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81069, 81069, 1622458602, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16012, 'Z7835', 'Bintu 3187', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1621785600, 1648474800, 1648474800, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1648474800, 0, 1661961600, 0, 1, 0, 81069, 81069, 1622458602, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16013, 'Z7836', 'LISA 1133', 1, 12, '0', 0, '桂林优利特医疗电子有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622131200, 1622168926, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666066638, 1666066638, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16014, 'N7147', 'HARRIET6988', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621958400, 1623223152, 0, '', 0.00, 0, 0, 0, 156, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16015, 'N7148', 'Olami  9921', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622131200, 1653288896, 1653288896, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653288896, 0, 1661961600, 0, 1, 0, 83200, 57330, 1599621206, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16017, 'Z7838', 'Ruby 0221', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622131200, 1622182440, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81098, 81098, 1622777593, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16018, 'N7149', 'Ummi 9096', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622131200, 1622183558, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1622183611, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16019, 'N7150', 'Susybest 0995', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622131200, 1668828510, 1668828510, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668828510, 0, 1667805537, 0, 2, 1, 80598, 80598, 1622008221, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16020, 'N7151', 'Vincent  9476', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622131200, 1622458483, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16021, 'N7152', 'EMMA SOLAR 6375', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621872000, 1622199152, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80802, 80802, 1622267099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16022, 'N7153', 'Alex4800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621008000, 1624455349, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100653, 45402, 1588904026, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16023, 'Z7839', 'Sam2881', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621699200, 1641269428, 1641269428, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98717, 29211, 1572333445, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16024, 'Z7840', '大华砂轮9671', 1, 12, '0', 0, 'Ningbo Dahua Grinding Wheel Co. Limited宁波大华砂轮有限公司', 'Hengxi Industrial Zone,Yinzhou,Ningbo,China中国宁波鄞州区横溪镇工业区', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621872000, 1625878738, 0, 'http://www.cndahua.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663668739, 1663668739, 1, 0, 123040, 80737, 1622432501, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16025, 'Z7841', '13316173069', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621008000, 1622201823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79949, 79949, 1622441495, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16026, 'N7154', '8146318645', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622217600, 1622250699, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16027, 'N7155', 'Mex Global3207', 1, 9, '1', 0, 'Mex Global Resorces Ltd', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1622217600, 1622253046, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16028, 'Z7842', '凌禾电器9061', 1, 12, '0', 0, '凌禾电器', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 31, '', '', '', '', '', '', '', '', 1622217600, 1622256762, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670320056, 0, 2, 1, 91340, 81162, 1622516850, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16029, 'N7156', 'Estevian7829', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1622217600, 1624950369, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82350, 81059, 1622445096, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16030, 'N7157', 'King Kendrick6777', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1622217600, 1622776953, 0, 'ECA573002', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16031, 'Z7843', 'Miss Yang0920', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1621267200, 1622260885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16032, 'N7158', 'Arinze8668', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621267200, 1622790359, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1670049563, 1670049563, 1, 0, 123378, 78989, 1620714103, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16033, 'N7159', 'AE MEM2446', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621958400, 1622458513, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80902, 80902, 1622445096, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16034, 'N7160', 'JAMES 8280', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1621612800, 1622266995, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16035, 'Z7844', '15924308678', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621958400, 1622267062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81059, 81059, 1622445096, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16036, 'N7161', 'FIRE MASTER1421', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1622044800, 1624455316, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91750, 39004, 1579164812, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16037, 'N7162', '张争明Morris 9782', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622217600, 1652588368, 1652588368, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588368, 0, 1670303871, 1670303871, 1, 0, 116468, 81864, 1624518416, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16038, 'Z7845', 'micro signal 8643', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622217600, 1622273341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16039, 'Z7846', '仿真植物厂家-于小姐 7474', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622217600, 1624609848, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83282, 83282, 1625107160, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16040, 'N7163', 'Idris 1724', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622217600, 1622278529, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16041, 'Z7847', '黄礼云 0259', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622217600, 1622278614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81195, 81195, 1622516850, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16042, 'N7164', 'Bolachris 2929', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622217600, 1622280311, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101852, 81913, 1623722448, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16043, 'N7165', 'Umar Gumel 9892', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621612800, 1636524096, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16044, 'Z7848', 'Joyce 7556', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622390400, 1622424050, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16045, 'A0016', 'Kwame Baafi5783', 1, 17, '1', 0, 'K BAAFI RENEWABLE ENERGY', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618329600, 1622515244, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16046, 'Z7849', 'Tim Zeng 8097', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622390400, 1622425915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16047, 'Z7850', 'Rita Tang 4608', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622390400, 1622427976, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16048, 'N7166', 'JOHN 6673', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1143, '', '', '', '', '', '', '', '', 1622390400, 1669083409, 1669083409, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669083409, 0, 1669605791, 1669605791, 1, 0, 124363, 80989, 1622774840, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16049, 'N7167', 'PATRICK3593', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1622131200, 1624455301, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668678681, 0, 2, 1, 81896, 27830, 1571109573, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16050, 'N7168', 'john 1358', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622390400, 1630898930, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16051, 'Z7851', '刘泽豪5628', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1622390400, 1622432363, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88096, 88096, 1629907200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16052, 'K0063', 'Mohamed Hassan0939', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622390400, 1622432913, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16054, 'N7170', 'Segun Afolabi1936', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622390400, 1622772823, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16055, 'G0639', 'Bizzyxprezz0330-加纳物流', 1, 13, '1', 0, 'Bizzyxprezz', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622390400, 1653360147, 1653360147, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653360147, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16056, 'G0640', 'Justy Western3833', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622390400, 1622434139, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16057, 'N7171', 'Queen labeebah0612', 1, 9, '1', 0, 'Beebah\'s Store', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622390400, 1622773275, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16058, 'Z7852', 'Patricia Huang 1224', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622390400, 1622439768, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16059, 'Z7853', '环厨之家厨具电器工厂', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622390400, 1622442171, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81184, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16060, 'Z7854', '杨新荣8333', 1, 12, '0', 0, '宜兴汇新能源科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1622390400, 1622442909, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40983, 40983, 1585296026, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16061, 'Z7855', 'lilian5776', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1622390400, 1638423882, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661338070, 1661338114, 1, 0, 120546, 78511, 1620028567, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16062, 'N7172', 'Yusuf Ayinde 0662', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622390400, 1622444230, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16063, 'Z7856', 'Jack 8756', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622390400, 1645083187, 1645083187, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101258, 101258, 1643084961, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16064, 'N7173', 'Jonny 9201', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622390400, 1652596828, 1652596828, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596828, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16065, 'Z7857', '孙晨5036', 1, 12, '0', 0, '亿衫服装有限公司', '', 16, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1622390400, 1622451141, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81361, 81361, 1623210404, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16066, 'N7174', 'Joy 3258', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622390400, 1622454547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16067, 'Z7858', 'ECHO 1286', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622390400, 1622455572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16069, 'G0641', '233244639541', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622390400, 1622458450, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16070, 'Z7859', 'Doris 8019', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1622476800, 1622510210, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16071, 'N7175', 'Ikogi Amos 4382', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622476800, 1622510576, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81383, 81383, 1623140891, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16072, 'N7176', 'Meerah3828', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1622390400, 1622515433, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16073, 'Z7860', '郭芸 2775', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622476800, 1622517013, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81390, 81390, 1623395128, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16074, 'Z7861', 'John 0206', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621440000, 1622517326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664879740, 1664879740, 1, 0, 123867, 57790, 1599717860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16075, 'Z7862', '杨坤荣 13058030332', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622476800, 1622519427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81400, 81400, 1624863099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16076, 'Z7863', 'Shirley2278', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621872000, 1622520697, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82931, 81350, 1622446824, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16077, 'N7177', '2347032903631', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622476800, 1622527991, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16078, 'Z7864', '小刘 1281', 1, 12, '0', 0, '河北玖佰科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622476800, 1622528412, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16079, 'Z7865', 'Wach梁先生 6799', 1, 12, '0', 0, '广州博菲特健身器材', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622476800, 1622529953, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16081, 'G0642', 'Ebuka 6130', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622476800, 1652591091, 1652591091, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591091, 0, 1667289996, 1667289996, 1, 0, 121593, 83926, 1626843163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16082, 'N7178', 'William1376', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1622476800, 1625024165, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16083, 'N7179', 'CHIBEN 6655', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622476800, 1631845868, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90175, 90175, 1632758400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16084, 'Z7867', 'Joy Deng 1745', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622476800, 1622542168, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81438, 81438, 1623210404, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16085, 'N7180', 'Mubarak 5054', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622476800, 1625045958, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16086, 'N7181', 'Osico Tech 9344', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622476800, 1622543221, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16087, 'N7182', 'Ugochi0569', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622476800, 1658114625, 1658114625, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658114625, 0, 1648742400, 0, 1, 0, 81923, 81923, 1626334091, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16088, 'N7183', 'ONUOHA VICTOR ONUOHABUCHI 1239', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622476800, 1622543706, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16089, 'N7184', 'chigozia8693', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1622476800, 1623926895, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16091, 'N7186', 'Deezah 3716', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622563200, 1622601347, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1622601433, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16092, 'N7187', 'TOBIAS 1488', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622563200, 1623926882, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16093, 'N7188', 'Olufemi Rowaiye 6854', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1622563200, 1622616534, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79875, 79875, 1621906039, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16094, 'Z7868', '佰卓跟单 15868003530', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622563200, 1622618524, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16095, 'Z7869', 'Greg Tengo 3315', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622563200, 1622619155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16096, 'N7189', 'Elizabeth Johnson 0806', 1, 9, '1', 0, 'Rainbow Concatenation', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622563200, 1622620467, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83425, 83154, 1624518364, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16097, 'N7190', 'Importsbyuc 0569', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622563200, 1622620690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16099, 'G0643', '233540949280', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622563200, 1622621973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16100, 'N7191', 'hazeezat 7476', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622563200, 1636698360, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660031545, 1, 0, 119033, 117885, 1658937600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16101, 'Z7870', 'sam7114', 1, 12, '0', 0, '深圳市托克阀门设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1622563200, 1622627251, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84284, 81512, 1623395128, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16102, 'G0644', 'Anthony 7509', 1, 13, '1', 0, 'Techfine Solar Inverter', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622649600, 1622707864, 0, 'Solar Inverters/ Solar battery', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16103, 'N7192', 'Bespoke2081', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1617120000, 1622685301, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1622685369, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16104, 'Z7871', '吴清兰 4423', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622649600, 1622685903, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16105, 'G0645', '+233238830314', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622649600, 1622687187, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16106, 'Z7872', 'Carlos1730', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621008000, 1622687281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16107, 'Z7873', '丁先生 7833', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1622649600, 1654843530, 1654843530, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1654843530, 0, 1653638311, 0, 1, 0, 111040, 81766, 1623722448, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16108, 'N7193', 'Erinmi 9428', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622649600, 1622700107, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81593, 81593, 1623211803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16109, 'N7194', 'PLUTUS 7618', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 96, '', '', '', '', '', '', '', '', 1622649600, 1623979770, 0, '', 0.00, 0, 30, 30, 168, 0, 750.00, '', 0, 0, 1665484835, 1665484831, 1, 0, 125164, 81657, 1623141599, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16110, 'Z7874', 'Betty 7532', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622649600, 1622704147, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16111, 'Z7875', '高慧 13250231761', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622476800, 1622704767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80852, 3169, 1548931110, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16112, 'N7195', 'AMARACHI', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1622649600, 1622704883, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16113, 'Z7876', 'Jenny 7599', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622476800, 1622705091, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79725, 79725, 1623029410, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16114, 'Z7877', '运先生 1896', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622476800, 1622705447, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81077, 81077, 1622708061, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16115, 'N7196', 'Benjamin ogboede 6870', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622649600, 1622708604, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727829, 0, 2, 1, 84546, 84546, 1627028569, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16116, 'N7197', 'Bolaji 1999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622649600, 1622709725, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16117, 'Z7878', '李小姐 156', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622649600, 1622710705, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16118, 'Z7879', '董先生 6323', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622649600, 1622710752, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16119, 'G0646', 'Cash 9593', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622649600, 1622711140, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660648773, 1660648773, 1, 0, 119174, 81599, 1623210404, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16120, 'N7198', 'Chris chukwukere 8851', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622649600, 1661910632, 1661910632, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1661910632, 0, 1658996201, 0, 1, 0, 112490, 81805, 1624935650, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16121, 'Z7880', '金东旭汽车轴承 7671', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622649600, 1622713084, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81540, 81540, 1623904523, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16122, 'N7199', 'JAYCEE5148', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621872000, 1624446871, 0, '', 0.00, 0, 30, 31, 174, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81026, 81026, 1622708061, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16123, 'N7200', 'Harrison2655', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1622649600, 1667211255, 1667211255, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667211255, 0, 1666838170, 0, 2, 1, 0, 126658, 1667318400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16124, 'N7201', 'Eloo b6831', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622649600, 1622768935, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16125, 'N7202', 'David 8413', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622736000, 1622769322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16126, 'Z7881', '杨亚军 4616', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622736000, 1623374218, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90567, 81384, 1623122887, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16127, 'Z7882', '文勋雷 4916', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1622736000, 1622771322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16128, 'Z7883', 'Esther 18862018906', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1622736000, 1622771911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16129, 'Z7884', 'Sir 18850769000', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622476800, 1622773021, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81370, 81370, 1622785283, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16130, 'N7203', 'Adeniyi Kolapo 1315', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622736000, 1623926869, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16131, 'N7204', 'MIracle7701', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622736000, 1654056569, 1654056569, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1654056569, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16132, 'N7205', 'Emeka Orji3288', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622736000, 1622775043, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16133, 'N7206', 'Peniel4919', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622736000, 1647065818, 1647065818, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1647065818, 0, 1651043137, 0, 1, 0, 107715, 82381, 1623753519, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16134, 'N7207', 'Bimpe 1680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622736000, 1622777624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1623144617, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16135, 'Z7885', '15030985708', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1622390400, 1622783316, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82214, 81262, 1623122887, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16137, 'G0647', 'Asor  6686', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622736000, 1623918773, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84533, 84533, 1626843163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16138, 'N7208', 'Cypson 5897', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622736000, 1623028021, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81744, 81744, 1623904523, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16139, 'Z7886', 'Forever 2878', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622736000, 1622789453, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16140, 'N7209', 'AI-HILLTEC', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622736000, 1622789773, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666676684, 1666676684, 1, 0, 123433, 81707, 1623809259, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16141, 'Z7887', 'Koky 5628', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1622736000, 1622793500, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658747882, 0, 1, 0, 117469, 81659, 1623141599, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16142, 'Z7888', 'Martin 1777', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622736000, 1622794800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81660, 61732, 1602827629, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16143, 'G0648', 'super one 4745', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622736000, 1622798852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727821, 0, 2, 1, 81668, 81668, 1623312243, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16144, 'Z7889', 'Ann 7546', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1622736000, 1622799383, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16145, 'Z7890', 'Yiwu Chuanze Auto Parts', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622736000, 1622799859, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16146, 'K0064', 'LUCY 8432', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622736000, 1622800225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1622803868, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16147, 'N7210', 'ENABURG NIG LTD 0112', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622736000, 1622801763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16148, 'Z7891', '李小姐 7377', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1622822400, 1622857265, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16149, 'N7211', 'Jerry-Chi 2808', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622886465, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669705999, 0, 2, 1, 82363, 82363, 1624000801, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16150, 'Z7892', 'kelly  6658', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622859107, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82363, 82363, 1624000801, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16151, 'N7212', 'Sheik Habeeb 7895', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1623136770, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80951, 80951, 1623145575, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16152, 'Z7893', '张先生 6336', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622563200, 1622861298, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80597, 57918, 1599210583, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16153, 'N7213', 'ELOLONDON 0316', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622862515, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50610, 27462, 1570764702, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16154, 'N7214', 'UNO 1267', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622862550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59919, 9222, 1556528941, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16155, 'N7215', 'Timp 6830', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622862589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670069207, 1670069207, 1, 0, 117524, 11234, 1557719575, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16156, 'N7216', 'ADAMU 6084', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622862624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653888039, 0, 1, 0, 110810, 4805, 1553076446, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16157, 'N7217', 'IMPACT 9331', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622862665, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660990444, 1660990444, 1, 0, 120017, 5183, 1553244474, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16158, 'N7218', 'KC 2321', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622862703, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664440595, 1664440595, 1, 0, 124189, 333, 1547105740, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16159, 'N7219', 'Kennedy 9385', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1657780434, 1657780434, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1657780434, 0, 1662430323, 1662430323, 1, 0, 121672, 25629, 1569228698, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16160, 'N7220', 'DIVINE 5859', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622862803, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653121896, 0, 1, 0, 109717, 43779, 1586856575, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16161, 'N7221', 'Arizona 8312', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622862844, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103794, 43871, 1586856575, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16162, 'N7222', 'MARTINS 3647', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622862884, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97636, 9800, 1556594966, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16163, 'N7223', 'SMD KANO 4642', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622862915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96927, 22758, 1566809542, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16164, 'N7224', 'Titan 3060', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622862974, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68550, 43927, 1587202595, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16165, 'N7225', 'VIVIALEX 3780', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863020, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93157, 2862, 1548743137, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16166, 'N7226', 'Babyface 7531', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668683289, 1668683289, 1, 0, 118336, 13425, 1559369684, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16167, 'N7227', 'ZULINK 3323', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863266, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660990480, 1660990480, 1, 0, 120048, 5287, 1553242301, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16168, 'N7228', 'great king 4203', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659527064, 1659527064, 1, 0, 117667, 8588, 1555659529, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16169, 'Z7894', 'Wanny 2190', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622822400, 1623981548, 0, '', 0.00, 0, 29, 29, 169, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95179, 81862, 1624000245, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16170, 'N7229', 'YUSIF 4665', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863334, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670235967, 1670235967, 1, 0, 125061, 30621, 1573281440, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16171, 'N7230', 'FRANKANN 1019', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863366, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669110301, 1669110301, 1, 0, 123996, 44854, 1588056819, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16172, 'N7231', 'EPHESUS 7573', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863404, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78125, 2074, 1548291332, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16173, 'N7232', 'Muhammad Buhari  6264', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 65926, 45214, 1588561081, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16174, 'N7233', 'eze 8262', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863555, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665137330, 1665137330, 1, 0, 122435, 8557, 1555659527, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16175, 'N7234', 'EBY MGF 7900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863779, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665752689, 1665752689, 1, 0, 124348, 17177, 1562317112, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16176, 'N7235', 'INNOMA  0638', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863831, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66223, 5638, 1553668102, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16177, 'N7236', 'Plusct 9291', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863873, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664941128, 1664941128, 1, 0, 124407, 11190, 1557741535, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16178, 'N7237', 'nsugbe 9470', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669968628, 1669968628, 1, 0, 123323, 47413, 1590646994, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16179, 'N7238', 'BIG SOLO 0905', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863964, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79353, 23554, 1567413192, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16180, 'N7239', 'bishop 5166', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622863999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 66507, 971, 1547433495, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16181, 'N7240', 'IYKON 4334', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622864037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655204650, 0, 1, 0, 112900, 2972, 1548914089, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16182, 'N7241', 'SIMEON 3674', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622864075, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663661044, 1663661044, 1, 0, 122725, 47821, 1590980975, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16183, 'N7242', 'UCWHITE 9224', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622864112, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660724897, 1660724896, 1, 0, 119770, 33678, 1575613638, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16184, 'N7243', 'KAKA GOLD 9224', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622864174, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670236132, 1670236132, 1, 0, 122650, 49739, 1592460019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16185, 'N7244', 'uchegold 4949', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622864208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100831, 64322, 1605597560, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16186, 'N7245', 'AMINUHOBC 2197', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622864244, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96614, 8028, 1555387667, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16187, 'N7246', 'AUWAL GAMA 6723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622864275, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667376533, 1667376533, 1, 0, 104371, 51731, 1594191007, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16188, 'N7247', 'ABC 0991', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1635218342, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669727939, 0, 2, 1, 100519, 52113, 1594699283, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16189, 'N7248', 'PIKOLLO 4715', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1652596806, 1652596806, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596806, 0, 1666003302, 1666003302, 1, 0, 118540, 48476, 1591687248, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16190, 'Z7895', 'Wendy', 4, 12, '0', 0, '', '广州', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1622822400, 1624604354, 0, '', 0.00, 0, 30, 1206, 186, 0, 750.00, '', 0, 0, 1622873537, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16191, 'Z7896', 'Jacob 5496', 1, 12, '0', 0, 'TAIZHOU PAIRSUN PRINTING CO.,LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1622873825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81707, 81707, 1623809259, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16192, 'N7249', 'helen 陈秀祯  8517', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622822400, 1652596787, 1652596787, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596787, 0, 1648742400, 0, 1, 0, 82598, 82598, 1625019076, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16193, 'N7250', 'Sanni 2627', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622822400, 1622878125, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16194, 'N7251', 'Rita 8439', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622822400, 1622880590, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1622880917, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16195, 'Z7897', '任海潇 7787', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622822400, 1622885799, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81734, 81734, 1623829852, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16196, 'Z7898', '义乌市亿统工艺品有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622822400, 1622885893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16197, 'Z7899', '上海垣狄机械有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1622822400, 1622885927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16198, 'Z7900', '黄佳聪 0103', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623135774, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81913, 81913, 1623722448, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16199, 'Z7901', '梁小姐Lucy 2760', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623028482, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102541, 10500, 1557249774, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16200, 'N7252', 'Aisha Husaini  4306', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622995200, 1623028736, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16201, 'Z7902', '魏小姐Connie 8629', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623028990, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669084029, 0, 2, 1, 81796, 81796, 1623306199, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16202, 'Z7903', '13923247707', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623030242, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81815, 81815, 1625652383, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16203, 'N7253', '史R 4900', 1, 12, '0', 0, '深圳泉多多科技', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1622995200, 1632972982, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88995, 88058, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16204, 'N7254', 'DAVID 5882', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623986473, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91456, 91456, 1634093864, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16205, 'Z7904', 'John 3310', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623031744, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16206, 'Z7905', 'abby wu 7059', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623033085, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16207, 'N7255', 'Silas 8750', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623038394, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16208, 'Z7906', 'lizi4176', 1, 12, '0', 0, '乐载汽配', '', 11, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1622995200, 1623044952, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16209, 'N7256', 'igho efebuke 4010', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622995200, 1623045088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16210, 'Z7907', 'Sophia Liang 6881', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1622995200, 1623045740, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16211, 'K0065', 'John 7020', 1, 19, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623047347, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16212, 'N7257', '2348186318058', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623047635, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16213, 'N7258', 'Dera 5390', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622995200, 1623047697, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16214, 'N7259', 'Lilian 7680', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623048024, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16215, 'Z7908', 'Yuki 3320', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622995200, 1623048162, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81804, 81804, 1623312243, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16216, 'Z7909', 'shelly6227', 1, 12, '0', 0, 'marc', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1622995200, 1623049112, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16217, 'Z7910', 'wendy1589', 1, 12, '0', 0, 'DLAA', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1622995200, 1623049238, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16218, 'Z7911', 'Gavin 8798', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622995200, 1662530599, 1662530599, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662530599, 0, 1664092686, 1664092683, 1, 0, 121981, 81828, 1624935650, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16219, 'Z7912', '胡志恒 2042', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622995200, 1624842255, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67494, 67491, 1608618091, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16220, 'N7260', 'Blessing Felix Okoro6192', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622995200, 1623054405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16221, 'N7261', 'Ebube Obosi7644', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622995200, 1623058445, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16222, 'Z7913', '周小姐 8460', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622995200, 1623057263, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16223, 'N7262', 'Emmanuel 8549', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622995200, 1623058838, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16224, 'N7263', 'Raphael Edem 4522', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1622995200, 1623058919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16225, 'Z7914', 'Kemi Annafi 9930', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1622995200, 1648178806, 1648178806, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1648178806, 0, 1661961600, 0, 1, 0, 114425, 81906, 1624935650, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16226, 'Z7915', 'VTA-cynthia董  1323', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623059240, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655631789, 0, 1, 0, 113061, 113061, 1655827200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16227, 'Z7916', 'bella1587', 1, 12, '0', 0, '义乌市贝比秀母婴用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1622995200, 1623063759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16228, 'Z7917', '杨森2733', 1, 12, '0', 0, '广州市丽虹广告制品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1622995200, 1623063826, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16229, 'G0649', 'Ebenezer 3110', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622995200, 1625560134, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16230, 'N7264', 'KELECHI EMMANUEL 8600', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622995200, 1629270060, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87684, 87684, 1630080000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16231, 'N7265', '8164121428', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1622995200, 1623064769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16232, 'N7266', 'Oliver 3954', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623081600, 1623116593, 0, '', 0.00, 0, 1205, 1205, 160, 0, 750.00, '', 0, 0, 1665727817, 0, 2, 1, 81768, 81768, 1623394520, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16233, 'Z7918', 'Tara 9851', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623081600, 1623120935, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1623121355, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16234, 'Z7919', '珊13790020329', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623081600, 1623121376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16235, 'N7267', 'Sam 0450', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623081600, 1623122954, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16236, 'N7268', 'David 2873', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623081600, 1623123058, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16237, 'B0004', 'Henry8248', 1, 14, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623081600, 1623123617, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16238, 'K0066', 'Mauki Njagi', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623081600, 1623132326, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16239, 'N7269', 'Temitayo5227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623081600, 1623478592, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16240, 'N7270', 'Chris4148', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1610640000, 1623123982, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16241, 'Z7920', 'Sofia 6654', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1623081600, 1623747187, 0, '家具', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16242, 'N7271', 'Olamuyiwa 5148', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623081600, 1623131337, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16243, 'N7272', 'Aurelia  9475', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623081600, 1623132445, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16245, 'Z7921', '广州德姆达Daisy 6967', 1, 12, '0', 0, '广州德姆达', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623081600, 1623134332, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95064, 53438, 1595581015, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16246, 'Z7922', 'Grace5032', 1, 12, '0', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1623081600, 1623311551, 0, '', 0.00, 0, 0, 0, 161, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16247, 'N7274', 'TYMIN INDUSTRIES LIMITED', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623081600, 1652596708, 1652596708, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596708, 0, 1648742400, 0, 1, 0, 81907, 81907, 1623829852, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16248, 'Z7923', '肖宇9286', 1, 12, '0', 0, '中宇箱包', '', 59, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1623081600, 1623134610, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661583538, 1661583538, 1, 0, 120618, 81900, 1624519174, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16249, 'Z7924', '肖记朋2318', 1, 12, '0', 0, 'shenzhen  SHENWANGDA  TECHNOLOGY  co., ltd', '', 18, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1623081600, 1623135265, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81908, 81908, 1623752419, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16250, 'Z7925', '鹏程汽配 1199', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623081600, 1623137295, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76216, 76216, 1618820512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16251, 'G0650', 'Selina 0650', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623081600, 1623141304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16252, 'G0651', 'Miracle G  8953', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623081600, 1625023530, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73701, 73701, 1616637378, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16253, 'K0067', 'David 1371', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623081600, 1624515729, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79721, 79721, 1621844817, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16254, 'G0652', 'Paschal 9663', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623081600, 1623141893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16255, 'N7275', 'divine peace4639', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621699200, 1636523663, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16256, 'Z7926', 'Angela Mirafeel 2397', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623081600, 1623144204, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16257, 'Z7927', 'Max 9050', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623081600, 1623144263, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16258, 'N7276', 'Yemi Olajuwon 5770', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623081600, 1623144828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669370520, 0, 2, 1, 81981, 81981, 1624271427, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16259, 'N7277', 'habeebah9123', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1623081600, 1623146065, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79988, 79988, 1622432501, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16260, 'Z7928', 'Jenny 0083', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623081600, 1623146169, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81946, 81946, 1623394520, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16261, 'N7278', 'FHJ5033', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1623081600, 1623146241, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669973345, 1669973345, 1, 0, 117994, 67099, 1608276982, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16262, 'N7279', 'Ime Ekanem 6467', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623168000, 1623201805, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1623229482, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16263, 'N7280', 'Atta 6351', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623168000, 1623203687, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661132930, 1661132930, 1, 0, 119288, 81955, 1625109155, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16264, 'Z7929', '金丽利 4811', 1, 12, '0', 0, '杭州富阳思高办公用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623168000, 1623211014, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81981, 29781, 1573109303, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16265, 'N7281', '8063596520', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623168000, 1623209346, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16266, 'N7282', 'Mustapha 9151', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623168000, 1623211288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16267, 'N7283', 'Nelson 3992', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1623168000, 1636718815, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16268, 'Z7930', '广州旺世腾货运  4405 同行', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623168000, 1623217714, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16269, 'N7284', 'COKER 9380', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623168000, 1625024077, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 62739, 58648, 1600394773, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16271, 'Z7931', '童娟CINDY 1316', 1, 12, '0', 0, '武汉中材建科', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623168000, 1623315996, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82042, 82042, 1624935650, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16272, 'Z7932', 'Fanny 1257', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623168000, 1623219924, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16273, 'Z7933', 'JOYCE 2668', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623168000, 1623219973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82003, 70683, 1611805783, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16274, 'N7285', 'Bravi King 3900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1623168000, 1623221490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666755999, 0, 2, 1, 81976, 29280, 1572245713, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16275, 'N7286', 'Laura George 1822', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623168000, 1623221784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16277, 'N7287', 'OBI ALGBOSOR 7204', 1, 9, '1', 0, 'Obi-Alagbosor Group and Sons Electrical Stores', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623168000, 1625024117, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665727811, 0, 2, 1, 98753, 1951, 1548934544, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16278, 'N7288', 'kenny    4275', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623168000, 1623224844, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16279, 'N7289', 'Gbenga Adunmo 9487', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623168000, 1623224985, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63948, 63948, 1605857441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16280, 'Z7934', '沈勇 5621', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622563200, 1623227180, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85163, 82839, 1624266305, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16281, 'Z7935', '猪猪 0076', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623168000, 1623228428, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664866925, 1664866925, 1, 0, 123944, 81592, 1623394520, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16282, 'Z7936', 'JOY 2171', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623168000, 1623229225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16283, 'N7290', 'Akele 2020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623168000, 1623926819, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16284, 'N7291', 'Vindan 8184', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623168000, 1623230015, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16285, 'N7292', 'OBILOR 6633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623168000, 1623926831, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668649419, 1668649419, 1, 0, 120736, 100170, 1642608000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16286, 'N7293', 'Kingsley 7612', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1623168000, 1625540180, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16287, 'Z7937', '闵小辉Jackson 6387', 1, 12, '0', 0, '中材建科', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623168000, 1635911817, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93709, 93709, 1636722035, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16288, 'Z7938', '中材建科 Peter 18771956653', 1, 12, '0', 0, '中材建科', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623168000, 1623233358, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668587700, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16289, 'Z7939', 'Vana Wen 9852', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623168000, 1623234770, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657694612, 0, 1, 0, 115178, 100548, 1643182345, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16290, 'N7294', 'Biodun Akano 6187', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623168000, 1623236011, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727806, 0, 2, 1, 82042, 82042, 1624935650, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16291, 'Z7940', 'Sir 1210', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623254400, 1623289521, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16292, 'N7295', 'Ariyike oniyide 6409', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623254400, 1623290154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1623308354, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16293, 'N7296', 'Happiness  1885', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623254400, 1623290319, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16294, 'N7297', 'Emmanuel  Okafor6535', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623081600, 1623290442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16295, 'N7298', '+2348134701206', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1623254400, 1623290699, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16296, 'Z7941', 'Anna', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623254400, 1623290727, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670309976, 1670309976, 1, 0, 123556, 53975, 1596161813, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16297, 'Z7942', 'Gloria 5680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1622563200, 1623291010, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80892, 80892, 1623210404, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16298, 'N7299', 'Aminat 8031', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1623254400, 1623308271, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16299, 'N7300', 'Nura Tasiu 9999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623254400, 1623291586, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670300056, 1670300056, 1, 0, 122124, 76036, 1617867166, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16300, 'G0653', 'Raymond Aggor 0379', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623254400, 1623292069, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1623292127, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16301, 'N7301', 'erossy  3808', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623254400, 1623293004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16302, 'G0654', 'aeo', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623254400, 1623295828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97024, 80720, 1623029410, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16305, 'Z7943', 'James0139', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1623254400, 1623296749, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666937123, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16306, 'Z7944', 'Justyna 1872', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623168000, 1623296856, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80856, 80856, 1623312243, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16307, 'Z7945', '陈丽娟 2067', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623254400, 1623296967, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81340, 81340, 1623312243, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16308, 'N7302', 'Clap 8164', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622476800, 1623297298, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81555, 27825, 1571378968, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16309, 'Z7946', '上官小芳2231', 1, 12, '0', 0, '腾迅包装', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1623254400, 1623306726, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82107, 82107, 1623809259, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16310, 'N7303', 'AUTHORITY2771', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1623254400, 1623307170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666947225, 0, 2, 1, 81519, 81519, 1627028569, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16311, 'N7304', 'Sunnittex', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 5, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1623254400, 1623405313, 0, '', 0.00, 0, 30, 1206, 162, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99744, 49890, 1593676041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16312, 'Z7947', '万欧 Andy chen 7036', 1, 12, '0', 0, '万欧', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623254400, 1634524830, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1660574476, 1660574476, 1, 0, 118577, 92375, 1635393103, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16313, 'N7305', 'Roofedge3658', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1623254400, 1623308155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662002296, 1662002296, 1, 0, 121322, 71178, 1611827610, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16314, 'N7306', 'victor 0496', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1623254400, 1623308211, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16315, 'Z7948', '黄悦 8942', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623254400, 1623308371, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665990209, 1665990209, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16316, 'N7307', 'Charles 4402', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623254400, 1623308507, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16317, 'Z7949', '何晓丰5999', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1623254400, 1623309177, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663832878, 1663832878, 1, 0, 122935, 80408, 1622432501, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16318, 'N7308', 'Brady 6220', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623254400, 1652588349, 1652588349, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588349, 0, 1650442076, 0, 1, 0, 106241, 82120, 1624266305, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16319, 'N7309', 'NNAMDI6409', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1623254400, 1623310232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115714, 23574, 1567413190, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16320, 'N7310', 'Glory Lagos', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1623254400, 1623405371, 0, '', 0.00, 0, 30, 1206, 163, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16321, 'N7311', 'Lizzy 7227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1623254400, 1624528008, 0, '', 0.00, 0, 30, 1206, 164, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16322, 'N7312', 'Mariam2314 Onisha', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1623254400, 1623915690, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1652786838, 0, 1, 0, 109819, 105948, 1650384000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16323, 'N7313', 'ijoma 6027', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623254400, 1623322979, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82140, 82140, 1624271427, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16324, 'Z7950', 'AMY 5923', 1, 12, '0', 0, '', '', 9, 0, '1', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1623254400, 1624528046, 0, '', 0.00, 0, 30, 1206, 185, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 62978, 62978, 1604027511, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16325, 'G0655', 'KB 5839', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623254400, 1623313190, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82129, 82129, 1624958065, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16326, 'N7314', 'Habeeb 5451', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623254400, 1623313938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1623313998, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16327, 'N7315', 'sean 1587', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623254400, 1652588335, 1652588336, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588335, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16328, 'N7316', 'Buny 2170', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623254400, 1623314411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16329, 'N7317', 'yusuf   7005', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623254400, 1623315033, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89292, 73268, 1616137916, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16330, 'Z7951', '胡兰英 4739', 1, 12, '0', 0, '广州卓远虚拟现实科技有限公司 Lilie Funin VR', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623254400, 1623319826, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82138, 82138, 1623752419, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16331, 'N7318', 'Laviv 3342', 1, 9, '1', 0, 'Chuckles and cheese', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623254400, 1623316557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727794, 0, 2, 1, 82629, 82138, 1623752419, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16332, 'N7319', 'Kuranga 6400', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1623254400, 1623316790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16333, 'N7320', 'Dr Showunmi 2257', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623254400, 1624953027, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706330, 0, 2, 1, 82418, 82418, 1624000801, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16334, 'N7321', 'Blessing  Amaechi', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1623254400, 1624928362, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663847017, 1663847017, 1, 0, 123466, 116382, 1657900800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16335, 'N7322', 'Praise 5997', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1623254400, 1624010104, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666756010, 0, 2, 1, 99745, 82136, 1623913277, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16336, 'Z7952', '付江风 6749', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623254400, 1641980436, 1641980436, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1669689355, 0, 2, 1, 99745, 82136, 1623913277, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16337, 'N7323', 'rene1346', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1623254400, 1623322844, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16338, 'Z7953', 'Harrison6565', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1622476800, 1623328909, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81439, 81439, 1622792196, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16339, 'Z7954', '13533311663', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1622563200, 1623329481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81343, 81343, 1623056486, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16340, 'Z7955', 'SOXEY0251', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615996800, 1623329576, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670049563, 1670049563, 1, 0, 118218, 61646, 1602751607, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16341, 'N7324', 'JAMO6535', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1622649600, 1623479469, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666404092, 1666404092, 1, 0, 118218, 81480, 1623056486, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16343, 'Z7957', '何颖彤2266', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618329600, 1623330646, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81360, 81360, 1623210404, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16344, 'Z7958', '13143518314', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1622563200, 1623331165, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81523, 81523, 1623145575, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16345, 'Z7959', '13511440125', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621785600, 1623331732, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59044, 59044, 1600325585, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16346, 'Z7960', '15857608860', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621958400, 1623331770, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16347, 'Z7961', '鲁和忠 1899', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623340800, 1623372773, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82150, 82150, 1624266305, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16348, 'Z7962', '韩亚州 9699', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623340800, 1623372948, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82200, 82200, 1624271427, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16349, 'G0656', '23354493796', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623340800, 1623378782, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16350, 'Z7963', 'Rose 6606', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1620576000, 1623380475, 0, '可能是15258706626', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82101, 82101, 1624000245, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16351, 'N7325', 'Opeyemi Afeluyi 7107', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623340800, 1623404458, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114963, 101933, 1646219939, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16352, 'N7326', 'Bessed Dona', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623340800, 1625024062, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668844982, 1668844982, 1, 0, 111369, 7343, 1555580485, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16353, 'Z7964', '捷创灯光 2927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623340800, 1623380992, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16354, 'N7327', 'Sytrac Nigeria limited0380', 1, 9, '1', 0, 'Sytrac Nigeria limited', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1613750400, 1623381793, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 123375, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16355, 'N7328', 'samfield 1372', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623340800, 1630047366, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669627366, 1669627366, 1, 0, 116869, 87621, 1629820800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16356, 'K0068', 'loyed nyaga 0254', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623340800, 1623382752, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16357, 'N7329', 'THINKNOTEPADS5200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623168000, 1623383566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16358, 'Z7965', 'God\'s Plan6169', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623340800, 1634347798, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1655112420, 0, 1, 0, 112337, 87525, 1629648000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16359, 'G0657', 'FROM LONROY5925', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623168000, 1636533370, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706332, 0, 2, 1, 81340, 81340, 1623312243, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16360, 'G0658', 'Tsekpo Stanley 7924', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623340800, 1623385087, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82175, 82175, 1624958065, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16361, 'Z7966', '余小梅Betty Yu 9799', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623340800, 1623394443, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82198, 82198, 1623980725, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16362, 'N7330', 'Francis 2058', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 96, '', '', '', '', '', '', '', '', 1623340800, 1670218402, 1670218402, '开关', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1670218402, 0, 1670320209, 1670320209, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16363, 'N7331', 'Ebuka Ibeneme5746', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1623340800, 1623749098, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1623749283, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16364, 'Z7967', '李霞怡0920', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1623340800, 1624522462, 0, '', 0.00, 0, 30, 1206, 183, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16365, 'Z7968', 'Simon1979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1623340800, 1624527930, 0, '', 0.00, 0, 30, 1206, 184, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16366, 'N7332', 'Ada\'s Choice2011', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1623340800, 1625566613, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16367, 'N7333', 'Chiby 8377', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623340800, 1656038094, 1656038094, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656038094, 0, 1661961600, 0, 1, 0, 113345, 82203, 1624602283, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16368, 'N7334', 'Esther 4480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623340800, 1623396275, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16369, 'Z7969', 'Ariel Chen 3310', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623340800, 1625623739, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83958, 83958, 1626401618, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16370, 'N7335', 'Hannah7276', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1623340800, 1623398105, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666947237, 0, 2, 1, 79259, 79259, 1622777593, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16371, 'N7336', 'Azeezah 2961', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623340800, 1623399102, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16372, 'Z7970', 'sir 3279', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623340800, 1623399729, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40836, 40836, 1584329093, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16373, 'G0659', 'Mobis 0470', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 3, 1206, '', '', '', '', '', '', '', '', 1623340800, 1633513377, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660555988, 1660555988, 1, 0, 119305, 75270, 1617854716, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16374, 'N7337', 'Albert4599', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1622995200, 1625024178, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16375, 'N7338', 'ambition2962', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623340800, 1623403200, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81473, 76859, 1618477480, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16376, 'Z7971', 'Huitong Plastic-Ella', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1623340800, 1623405169, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16377, 'N7339', 'Ifeaustine chuks safety6667', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1622649600, 1623409314, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668678732, 0, 2, 1, 87072, 81597, 1623306199, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16378, 'Z7972', '黄芬洁6268', 1, 12, '0', 0, '佛山市南海区琪德新能源科技有限公司FOSHAN QIDE NEW ENERGY TECHNOLOGY CO LTD', '', 5, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623081600, 1666678907, 1666678907, '手表用的纽扣式电子', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666678907, 0, 1669276221, 1669276221, 1, 0, 122372, 81945, 1623394520, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16379, 'Z7973', 'Weixunstickers5971', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620144000, 1623411483, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16380, 'Z7974', '13528107981', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623168000, 1623411516, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82066, 82066, 1623753519, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16381, 'Z7975', '朱良华5035', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621267200, 1623412666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80382, 80382, 1623210404, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16382, 'Z7976', '刘金0130', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1622822400, 1633748314, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659770801, 1659770801, 1, 0, 117374, 81984, 1623210404, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16383, 'N7340', 'Ambrose4008', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623254400, 1623464966, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16384, 'N7341', 'Cjay Nweke Joseph1618', 1, 9, '1', 0, 'CJAY ENTERPRISES LTD', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623427200, 1660708300, 1660708300, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1660708300, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16385, 'N7342', 'Unto 3491', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623427200, 1623468325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16386, 'Z7977', '18320482246', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623254400, 1623469267, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16388, 'N7343', 'MICKEY 9171', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623427200, 1652588317, 1652588317, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588317, 0, 1648742400, 0, 1, 0, 82630, 83118, 1624510423, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16389, 'K0069', 'Ben Nairobi 0152', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623686400, 1623719531, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16392, 'N7344', 'Ifeanyi ik 0831', 1, 9, '1', 0, 'Ifytex compressor industrial equipment', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1623686400, 1623737967, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16393, 'N7345', '2347031300190', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623686400, 1623725715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16394, 'N7346', 'GODWIN KASIOBI 7564', 1, 9, '1', 0, 'Calibre Global Ventures', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623686400, 1625024030, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658282323, 0, 1, 0, 116588, 20884, 1566291703, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16395, 'N7347', 'Nwankwo Sabinus  8585', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623686400, 1625024045, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658300917, 0, 1, 0, 116591, 20887, 1566291703, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16396, 'N7348', 'Luchy0675', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623686400, 1623726902, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16397, 'N7349', 'Lezuplus8938', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623686400, 1624356092, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16398, 'N7350', 'De Peace Maker 3311', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623686400, 1624345581, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102708, 92204, 1634371570, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16399, 'N7351', 'Innocent Iyke 3949', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623686400, 1623728239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16400, 'N7352', 'Beatrice 6721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623686400, 1623922198, 0, '发空运去尼日利亚', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16401, 'N7353', 'Falayi Christiana', 1, 12, '0', 0, '', '', 0, 0, '5', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1623686400, 1623921995, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668759445, 1668759445, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16402, 'G0660', 'MOHAMMED MAHEY AHMED 2225', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623686400, 1623729163, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16403, 'Z7979', '王丽萍 0166', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623686400, 1627380173, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84331, 81906, 1624935650, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16404, 'Z7980', '林小姐 5276', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 29, '', '', '', '', '', '', '', '', 1623686400, 1623729802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655813450, 0, 1, 0, 113783, 82489, 1624958066, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16405, 'N7354', 'Nnaewzie Larry7860', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623168000, 1623816543, 0, 'EC0080946O', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82346, 82346, 1624255131, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16406, 'N7355', 'Onome Emefeke 9434', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1623686400, 1623735220, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16407, 'N7356', 'Salim Abubakar Sani  4781', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1623686400, 1623737885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16409, 'Z7981', 'Amy 1654', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623686400, 1623740363, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665652429, 1665652429, 1, 0, 109179, 82377, 1624935650, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16410, 'Z7982', 'Hyzotex 2870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623686400, 1652589844, 1652589844, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589844, 0, 1665652429, 1665652429, 1, 0, 109179, 82377, 1624935650, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16411, 'G0661', '233244099429', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623686400, 1623741800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16412, 'Z7983', 'AnYi_Halo Huang 9012', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623686400, 1623743242, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16413, 'N7357', 'ADEWUYI JOEL MIRACLE 9440', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623686400, 1623743463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82389, 82389, 1624519174, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16414, 'N7358', 'Ebele Nwobu 8999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623686400, 1623743527, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84134, 84134, 1626334091, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16415, 'N7359', 'MUMMYG 7022', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623686400, 1623743963, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16416, 'Z7984', 'Beatrice 4952', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623686400, 1623744319, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16417, 'Z7985', 'Carly2398', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1623686400, 1624515020, 0, '', 0.00, 0, 30, 1206, 181, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16418, 'G0662', 'Augustine8203', 1, 13, '1', 0, '', '', 0, 0, '7', 0, 0, 0, 13, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1623686400, 1623746690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1623746983, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16419, 'N7360', 'Victoria 7900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623686400, 1623747608, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16420, 'Z7986', 'Yongli～Amanda 1881', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623686400, 1623747623, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83944, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16421, 'N7361', 'Tosin 1346', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1623686400, 1623748301, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16423, 'N7362', 'Omotayo4199', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623686400, 1635126016, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663240904, 1663240904, 1, 0, 122719, 82823, 1626673253, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16424, 'N7363', 'Deborah George3552', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1623686400, 1624515569, 0, '', 0.00, 0, 30, 1206, 165, 0, 750.00, '', 0, 0, 1623750685, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16425, 'Z7987', '晓森 0763', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623686400, 1623751055, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82445, 14283, 1560238901, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16426, 'N7364', 'Azubuike 4606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623686400, 1623751576, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16427, 'N7365', 'Hussein Salloum0200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1623686400, 1624522420, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16428, 'E0011', 'Priscilla 7631', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623686400, 1623755181, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16429, 'Z7988', '15705792389', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623686400, 1623756427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16430, 'N7366', 'Godsgiftcollection 3260', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 6, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623686400, 1625110051, 0, 'Kitchen gadgets and household items', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660823053, 1, 0, 119964, 83744, 1626066892, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16431, 'Z7989', 'Vicky 0268', 1, 12, '0', 0, '宁波神剑电器制造有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623772800, 1623808989, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84031, 84031, 1626142978, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16432, 'N7367', 'Mbah Kenneth Onyekachi9232', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623772800, 1623810078, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16433, 'N7368', 'jayflow 0122', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623772800, 1623810193, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1623810225, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16434, 'N7369', 'Selinna7067', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623686400, 1623816514, 0, '', 0.00, 0, 0, 0, 166, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16435, 'G0663', 'Nana Cash 2080', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623772800, 1623821795, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16436, 'Z7990', 'Cherry Zheng 7176', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1623772800, 1623823473, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16437, 'Z7991', '孙宇翔  5494', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623772800, 1623823933, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87662, 82444, 1624518416, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16438, 'Z7992', 'Joanna9928', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614182400, 1623824614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16439, 'Z7993', 'Mary 1881', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623772800, 1623824802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16440, 'Z7994', 'Miya 7478', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623772800, 1623898516, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16441, 'Z7995', '金元服饰0325', 1, 12, '0', 0, '金元服饰', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1614873600, 1623825239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99373, 88841, 1630252800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16442, 'Z7996', '罗小姐5793', 1, 12, '0', 0, '深圳市魅秦商贸', '', 7, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1607011200, 1623826677, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16443, 'Z7997', '许仙皮鞋2584', 1, 12, '0', 0, '许仙皮鞋供应商', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623772800, 1623827312, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16444, 'G0664', 'Qortors 4980', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623772800, 1623831584, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1657697319, 0, 1, 0, 115973, 70919, 1612496099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16445, 'Z7998', '15806960862', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623772800, 1623830609, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16446, 'Z7999', 'Tao陶0758', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1589904000, 1623830719, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16447, 'Z8000', 'Emily1775', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1589904000, 1623830819, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16448, 'Z8001', 'Connie3584', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1622563200, 1623830963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82473, 82473, 1624590275, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16449, 'Z8002', 'Circle 7023', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623772800, 1623831431, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82474, 30089, 1573538006, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16450, 'N7370', 'Mobis 1019', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623772800, 1623832688, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16451, 'N7371', 'Franklyn 8514', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623772800, 1624352468, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662976877, 1663057528, 1, 0, 121972, 83592, 1625107160, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16452, 'Z8003', '高传伟6552', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1589904000, 1623832968, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16453, 'N7372', 'KINGBETHAL', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623772800, 1623833526, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 104241, 79592, 1621235443, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16454, 'Z8004', 'Mark 9584', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623772800, 1623834171, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82488, 82488, 1624000801, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16455, 'N7373', 'Akinrinde2595', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1623772800, 1636718799, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16456, 'N7374', 'Oleghe2200', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1623772800, 1636698334, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101478, 101478, 1645705546, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16457, 'N7375', 'Ekene6458', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1623772800, 1623838466, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16458, 'N7376', 'Joshua1963', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623772800, 1625023993, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 79513, 20700, 1565164735, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16459, 'N7377', 'Stanley 9593', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623772800, 1623841372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666334265, 0, 2, 1, 90858, 79539, 1621582976, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16460, 'Z8005', '马洁槟0246', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615564800, 1623843852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669881747, 1669881747, 1, 0, 120948, 73725, 1616637378, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16461, 'G0665', 'shardck Fletcher8090', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623168000, 1647834479, 1647834480, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1647834479, 0, 1659162513, 0, 1, 0, 117975, 81892, 1623734146, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16462, 'Z8006', '郭映红Joy 15815362956', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1623859200, 1623892329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16463, 'Z8007', 'Melody 8132', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623859200, 1623892672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16464, 'Z8008', '罗先生Sam 3010', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623859200, 1623896942, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669192762, 1669192762, 1, 0, 110835, 110835, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16465, 'Z8009', '新铭宇 张 9800', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1623859200, 1623893302, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16466, 'N7378', 'Alonge Olaitan0424', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1623859200, 1624015166, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16467, 'Z8010', 'Wendy 1431', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623859200, 1623895603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86950, 63828, 1604915832, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16468, 'Z8011', 'L.sheng.rong 2864', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623859200, 1623895709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93520, 82517, 1625022028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16469, 'Z8012', '启邦7360', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1623859200, 1624521942, 0, '', 0.00, 0, 30, 1206, 182, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16470, 'Z8013', '何小花Fiona 1914', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623859200, 1623898770, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16471, 'Z8014', '孟凡成 2216', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623081600, 1623899613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81071, 81071, 1623904523, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16472, 'Z8015', '宝吉利鞋业 9725', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623254400, 1623899707, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81877, 81877, 1623904523, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16473, 'N7379', 'Alvari Banu4540', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1622995200, 1623899939, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80786, 80786, 1623055695, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16474, 'N7380', 'Adeboye Kofo 7100', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623859200, 1623901266, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661163388, 1, 0, 120366, 82526, 1624271875, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16475, 'N7381', 'Akinyemi 0770', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1623859200, 1630909017, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669442320, 0, 2, 1, 89280, 59986, 1601965657, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16476, 'Z8016', 'Zhen Li 3687', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623859200, 1623910118, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16477, 'Z8017', 'Nancy  9810', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623859200, 1623910304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16478, 'Z8018', '张小兰Nicky 1884', 1, 12, '0', 0, 'NK ELECTRICAL APPLIANCE', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623859200, 1623910810, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16479, 'Z8019', '王发清 3740', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1623859200, 1623912368, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16480, 'N7382', 'Victor 5700', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 3, 29, '', '', '', '', '', '', '', '', 1623859200, 1623913898, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667024554, 0, 2, 1, 81797, 81797, 1623211803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16481, 'N7383', 'Oladokun Bamikole  8980', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1623859200, 1623914712, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16482, 'Z8020', '张晓梅 6710', 1, 12, '0', 0, '北京万家康达医药科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623859200, 1623917026, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16483, 'N7384', 'ALA SOLAR1517', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623859200, 1623917487, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667898792, 1667898792, 1, 0, 120167, 67953, 1609231712, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16484, 'Z8021', '郑智强1700', 1, 12, '0', 0, '衢州市合则贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1623859200, 1623919658, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16485, 'N7385', 'Adaeze 9534', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623168000, 1623919689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16486, 'Z8022', 'Jenny 袁爽2075', 1, 12, '0', 0, '重庆佑泽里进出口贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1623859200, 1623919756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16487, 'Z8023', 'Vera 7975', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623859200, 1624012856, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89313, 23827, 1568086874, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16490, 'N7386', 'Kisima 3823', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623859200, 1626684129, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84364, 84364, 1625797767, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16491, 'Z8024', 'John 7613', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623859200, 1623922900, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82586, 82586, 1624271875, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16492, 'N7387', 'Vivian 6885', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623859200, 1632388225, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89869, 82586, 1624271875, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16493, 'Z8025', '李效会3867', 1, 12, '0', 0, '星海', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1623859200, 1623922986, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94533, 82491, 1625473387, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16494, 'N7388', 'LULU popsicle 9937', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623859200, 1624963214, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82578, 82578, 1624341383, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16495, 'N7389', 'Musadi8586', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618243200, 1623927314, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97242, 85591, 1628611200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16496, 'N7390', 'Blessedonyiye6978', 1, 9, '1', 0, 'Blessedonyiye Enterprise', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617292800, 1658320363, 1658320363, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658320363, 0, 1662190030, 1662190030, 1, 0, 121552, 93117, 1635756680, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16498, 'Z8027', '许巧真0216', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621785600, 1623930459, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82043, 82458, 1623829852, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16500, 'N7391', 'Henry4936', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1623427200, 1625141557, 0, '', 0.00, 0, 30, 31, 187, 0, 750.00, '', 0, 0, 1668678771, 0, 2, 1, 82829, 82074, 1623913277, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16501, 'Z8029', '13416148260', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623686400, 1623931131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652422202, 0, 1, 0, 109205, 42598, 1585720056, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16502, 'G0666', 'ISERVE 0200', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623945600, 1624517651, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1670316613, 1670316613, 1, 0, 123956, 81297, 1623122887, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16503, 'G0667', 'Christianl  5768', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623945600, 1623979889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669370567, 0, 2, 1, 80781, 80781, 1623210404, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16504, 'G0668', 'Herodia 3727', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623945600, 1624457017, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1654748280, 0, 1, 0, 110636, 80059, 1621999220, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16505, 'N7392', 'Iretunde 1152', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623945600, 1623980135, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16506, 'Z8030', '谭梦莉 8957', 1, 12, '0', 0, '梦莉莎皮具，广州解放北路安兴皮具10-1档', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623945600, 1623980270, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82619, 82619, 1625022028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16507, 'N7393', 'Gladys 3413', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623945600, 1628041080, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82667, 82667, 1627315200, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16508, 'Z8031', 'RACHEL LIU 2170', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623945600, 1624009144, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82681, 82681, 1624584960, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16509, 'N7394', 'NEBUCO 2271', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623945600, 1623986578, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81036, 81036, 1623318915, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16510, 'N7395', 'Udoamaka 4694', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623945600, 1623987514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111718, 111718, 1654790400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16511, 'G0669', 'Kwadwo   8845', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623945600, 1623987562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80929, 80929, 1623122887, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16512, 'N7396', 'Sandral 4716', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623945600, 1623987646, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86356, 79475, 1620633220, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16513, 'Z8032', 'Carol9430', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1623945600, 1624514915, 0, '', 0.00, 0, 30, 1206, 180, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94272, 82600, 1624413011, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16514, 'N7397', 'MMACHI5531', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1623945600, 1653472493, 1653472493, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653472493, 0, 1669183804, 1669183804, 1, 0, 124341, 81008, 1623395128, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16515, 'N7398', 'Lordus 5038', 1, 9, '1', 0, 'Lordus Medical and Surgical Supply Co. Ltd.', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1623945600, 1623995550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16516, 'Z8033', '李培 2221', 1, 12, '0', 0, '河南强威机械设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623945600, 1624933361, 0, '膨化机/FISH FEED EXTURDER MACHINE', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83565, 83565, 1625810346, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16517, 'N7399', 'Apple-Hydstar 海斯特 5532', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623945600, 1625045852, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16518, 'N7400', 'Ifeanyichukwu 0023', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1623945600, 1624937240, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16519, 'G0670', 'Darlington3779', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623772800, 1624003473, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82403, 82403, 1624000245, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16520, 'Z8034', 'jessie Ji 5828', 1, 12, '0', 0, 'Yijue Construction machinery Parts Co.,Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1623945600, 1624003890, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16521, 'Z8035', 'Angela', 1, 12, '0', 0, 'SunsGoods', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621353600, 1624004831, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80366, 80366, 1624000245, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16522, 'N7401', 'Luster LTD 4882', 1, 9, '1', 0, 'Luster LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623945600, 1624005875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82670, 82670, 1624412686, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16523, 'Z8036', 'Linda9649', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618243200, 1624010683, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82040, 82040, 1624255131, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16524, 'Z8037', '17755555555', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1622736000, 1624010956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83908, 81300, 1623140891, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16525, 'N7402', 'Charles 9122', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1623945600, 1624011211, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1624011245, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16526, 'Z8038', 'DESEARCHIMORE1995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623686400, 1624011140, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82385, 82385, 1624255131, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16527, 'Z8039', '18257118112', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623168000, 1624011221, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81901, 81901, 1624255131, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16528, 'Z8040', '陈永喜7117', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623686400, 1624011508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665648111, 1665648111, 1, 0, 120619, 82356, 1624262289, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16529, 'Z8041', 'Morley 3955', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1623945600, 1624011857, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82689, 82689, 1624584960, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16530, 'Z8042', 'Chris 8421', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624032000, 1624073170, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16531, 'Z8043', 'Juka 5195', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624032000, 1624084268, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16532, 'N7403', 'ken  4342', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1624032000, 1667445104, 1667445104, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667445104, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16533, 'G0671', 'Blessing 3313', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1624032000, 1624086015, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669608695, 1669608695, 1, 0, 123816, 80163, 1621999220, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16534, 'N7404', 'Bisola Giwa Osagie 5559', 1, 9, '1', 0, 'UZZ FABRICS', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1624032000, 1666343808, 1666343808, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1666343808, 0, 1666155001, 1666155001, 1, 0, 117531, 57166, 1600247601, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16535, 'N7405', 'Michael Tuduo 4271', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624032000, 1624092012, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1624092080, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16536, 'N7406', 'Aishat 3814', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1624032000, 1624092540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114790, 85172, 1626673253, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16537, 'N7407', 'Goodness 2955', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1624032000, 1624093040, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1624094341, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16538, 'N7408', 'Yemisi 2372', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624032000, 1624094672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706333, 0, 2, 1, 46345, 46345, 1589867830, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16539, 'N7409', 'Stephan2638', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1624204800, 1647574381, 1647574381, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647574381, 0, 1661961600, 0, 1, 0, 115848, 89404, 1631808000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16540, 'N7410', 'Adeola 1930', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1624204800, 1624238681, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628244919, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16541, 'Z8044', 'Sir 1763', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1623254400, 1624239246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82039, 82039, 1624935003, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16542, 'G0672', 'Amma 9858', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624204800, 1646442387, 1646442387, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646442387, 0, 1669021223, 1669021223, 1, 0, 124847, 102569, 1646582400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16543, 'N7411', 'Jimoh 5937', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624204800, 1624954796, 0, '有货去尼日利亚，膨化机/FISH FEED EXTURDER MACHINE', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83565, 83565, 1625810346, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16544, 'N7412', 'Fouad 6644', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1624204800, 1627876949, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1624587288, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16545, 'Z8045', 'Sunny2524', 1, 12, '0', 0, 'Dongguan Yaoshun Spray Technology Co.,Ltd', 'Yincheng One Road No. 112, Xiabian Industial Dongguan , China', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624204800, 1624241171, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16546, 'N7413', 'Mr. Victor newyear 8767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624204800, 1624242902, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16547, 'N7414', 'eberechukwu 8022', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623254400, 1624255050, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82442, 82442, 1624262289, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16548, 'N7415', 'Fannie  1760', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624204800, 1654396009, 1654396009, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1654396009, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16549, 'G0673', 'Star  Boy   9675', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1624204800, 1624259405, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668245936, 1668245936, 1, 0, 120325, 82785, 1625125374, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16550, 'Z8046', 'Ethan 7047', 1, 12, '0', 0, '广州宏致贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624204800, 1624247793, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16551, 'Z8047', '陈逢晓 6751', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1624204800, 1625207309, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83856, 82828, 1624852027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16552, 'N7416', 'Okwudiba Ifeanyi7693', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624550400, 1624255641, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 84261, 84261, 1626334091, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16553, 'Z8048', 'Catherine 1362', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624204800, 1624256009, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16554, 'Z8049', 'Nina 5356', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624204800, 1624606343, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83218, 83218, 1626062459, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16556, 'N7417', 'Obitex Obiekwe  0160', 1, 9, '1', 0, 'PTECH', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624204800, 1624258531, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727772, 0, 2, 1, 85493, 66811, 1607924638, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16557, 'N7418', 'Lawal Oluwaseyi 8111', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624204800, 1631850701, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92716, 83671, 1632537108, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16558, 'N7419', 'Aisha Mahmud 5834', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1624204800, 1624259572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16559, 'N7420', 'Olatunji4407', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1624204800, 1624513234, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1670211891, 1670211891, 1, 0, 118047, 92006, 1634819621, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16560, 'G0674', 'Yuppy 8769', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624204800, 1624260941, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78023, 49782, 1593509900, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16561, 'N7421', 'Fang6649', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624204800, 1655342483, 1655342483, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1655342483, 0, 1661961600, 0, 1, 0, 107887, 107887, 1651248000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16562, 'G0675', 'I BEST 3862', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624204800, 1624262309, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667019104, 1667019104, 1, 0, 120665, 101810, 1646323200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16563, 'Z8050', 'MAYCCI 3005', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624204800, 1629270039, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87684, 87684, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16564, 'Z8051', '小麦 0564', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624204800, 1624341700, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82895, 82895, 1624935003, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16566, 'N7422', 'Emmanuel 4728', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1624204800, 1624267021, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16567, 'Z8052', 'maisie 吴秋岚 8870', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624204800, 1624267136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649764531, 0, 1, 0, 105894, 105894, 1650297600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16568, 'G0676', 'James 9523', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1624204800, 1624267883, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16571, 'N7423', 'Justina1451', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624204800, 1624513408, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16572, 'N7424', 'Sani Wada7815', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623168000, 1641980132, 1641980132, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1668586057, 1668586057, 1, 0, 123762, 82890, 1642235277, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16573, 'G0677', 'Zico3582', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1624204800, 1627006697, 0, '', 0.00, 0, 30, 1206, 200, 0, 750.00, '', 0, 0, 1667289612, 0, 2, 1, 96995, 85235, 1627574400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16574, 'Z8054', 'Shirley Jing 9465', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624291200, 1624327317, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16575, 'N7425', 'Omakoro Jude 6413', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1624291200, 1625047227, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665827168, 1665827168, 1, 0, 123308, 83011, 1624850238, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16576, 'Z8055', 'Jay 2947', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624291200, 1624332264, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1654608729, 0, 1, 0, 111880, 58718, 1600680533, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16577, 'N7426', 'Mr. Eze3501', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1603728000, 1624342478, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16578, 'N7427', 'Samson 4897', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624291200, 1624344820, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658898569, 0, 1, 0, 116176, 80387, 1623904523, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16579, 'N7428', 'Ernest 3213', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1624291200, 1624345952, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16580, 'Z8056', 'Alice  5886', 1, 12, '0', 0, '宁波必迈克光电科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624291200, 1624346608, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16581, 'Z8057', 'Candy 3883', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624291200, 1624497291, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83100, 83100, 1624852027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16582, 'Z8058', '方皓 0668', 1, 12, '0', 0, '光遇照明', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1624291200, 1624347710, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16583, 'N7429', 'Chiborikenna 4666', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624291200, 1636698311, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16584, 'Z8059', '18630974416', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1624291200, 1624352051, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16585, 'N7430', 'Olagunju 8720', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624291200, 1624353193, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16586, 'G0678', 'Naa Anowah Amporfro2607', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1624291200, 1624357435, 0, '100kg液体 extile protector纺织品保护剂', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16587, 'N7431', 'Peter Rocki 1328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624291200, 1624354003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706334, 0, 2, 1, 87899, 83875, 1625626487, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16588, 'Z8060', 'Windy 9792', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1624291200, 1624355272, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85967, 84779, 1626666469, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16589, 'G0679', 'Lucky6001', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1624291200, 1624436550, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667289614, 0, 2, 1, 83068, 48542, 1591673804, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16590, 'N7432', 'Precious Udegbunam7145', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624291200, 1624507280, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16591, 'Z8061', 'Miley1335', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624291200, 1624504874, 0, '', 0.00, 0, 30, 30, 177, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16592, 'N7433', 'ibitein3121', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1624291200, 1641541205, 1641541205, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99752, 90702, 1633311702, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16593, 'N7434', 'Godfrey5643', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624291200, 1624507332, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16594, 'G0680', 'sir 3939', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624291200, 1624358477, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16595, 'N7435', 'janny6963', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1624291200, 1624842298, 0, '9月有货', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16596, 'N7436', 'FESTUS OZONE   0666', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624377600, 1624427274, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84407, 85045, 1626660200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16597, 'Z8062', '李红珍4136', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624377600, 1624416067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16598, 'N7437', 'kassi jean', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1624377600, 1636718761, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82706, 82706, 1624935003, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16599, 'Z8063', 'Elaine99742', 1, 12, '0', 0, '上海方正医疗器械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1624377600, 1624416348, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16600, 'N7438', 'Uramah3651', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 33, '', '', '', '', '', '', '', '', 1624377600, 1624416413, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16601, 'Z8064', 'Kayla2913', 1, 12, '0', 0, '广东甜秘密寝具有限公司', '', 60, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623254400, 1624417034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16602, 'N7439', 'Anthony 8588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1624377600, 1624418306, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666756031, 0, 2, 1, 48731, 31752, 1574477570, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16603, 'N7440', 'James 3685', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1624377600, 1624418757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16604, 'N7441', '7037817293', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1624377600, 1624419077, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16605, 'Z8065', '杜永宏4331', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623772800, 1624420215, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16606, 'Z8066', 'E-IMAGO9752', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623081600, 1624420705, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16607, 'N7442', 'Precious Ozioma Alexander6994', 1, 9, '1', 0, 'PRECY GLOWSKIN & HAIR WORLD', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1624377600, 1624851875, 0, 'RGH', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16608, 'Z8067', '13806386035', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1624377600, 1624431200, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16610, 'Z8068', '971506259684', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1624377600, 1624434398, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16611, 'Z8069', 'Michael 1058', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624377600, 1624435540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82982, 85371, 1626843163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16612, 'Z8070', '晓昕Shelly  7971', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624377600, 1624435606, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16613, 'N7444', 'gachali6036', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624377600, 1625024190, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83055, 8882, 1556185286, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16614, 'N7445', 'Oluchi Deborah  8371', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624377600, 1624438791, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83065, 83065, 1624863099, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16615, 'N7446', 'okadi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624377600, 1625024204, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76958, 27943, 1571378968, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16616, 'Z8071', 'Phenitech-Cathy 0886', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1624377600, 1624441298, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16617, 'Z8072', 'April 6672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624377600, 1624443866, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16618, 'N7447', 'BLESSED NNANYEREUGO ALFRED 6803', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624377600, 1624444635, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90456, 83745, 1625473387, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16619, 'N7448', 'Izuchukwu3417', 1, 9, '1', 0, 'MARIDOX SERVICE  NWAENYI KENITEX NIG LTD', '11TRANSAMADIBEDKANA, PORTHARCOURT, RIVERS', 18, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623772800, 1667793292, 1667793292, 'RC 1075061', 0.00, 0, 0, 0, NULL, 1, 750.00, '004', 1667793292, 0, 1669629076, 1669629076, 1, 0, 121026, 82324, 1624519174, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16620, 'N7449', 'SEB6948', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623945600, 1624447028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82673, 82673, 1624519174, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16621, 'N7450', 'EB Franklin6633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624032000, 1624447149, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82729, 78108, 1620014881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16622, 'Z8073', '黄潘婷Tina 7267', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624464000, 1624594339, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83222, 83222, 1625797767, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16623, 'Z8074', 'Elly8057', 1, 12, '0', 0, '', '', 23, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1595347200, 1624498237, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16624, 'E0012', 'XENXUU6251', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1624377600, 1624498441, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16625, 'Z8075', '海盐佳业Wind Xie  3634', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624464000, 1624509941, 0, '', 0.00, 0, 1205, 1205, 179, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83141, 83141, 1625109155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16626, 'Z8076', '13819769866', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1624464000, 1624499662, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16627, 'Z8077', 'James 7442', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624464000, 1624500236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16628, 'N7451', 'Onyeka Emmaculate0806', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1624464000, 1624500843, 0, '', 0.00, 0, 30, 31, 176, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16629, 'Z8078', 'BINBIN 1720', 1, 12, '0', 0, '广州缤果电子科技有限公司（BINGO）', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624464000, 1624501216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83172, 83172, 1625125375, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16630, 'Z8079', 'JIALI-Cindy 苏梓莹 9676', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624464000, 1624503072, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99763, 99763, 1642698600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16631, 'N7452', 'Ikem 1864', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1624464000, 1624503330, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16632, 'N7453', 'Chris9172', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624464000, 1624529914, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16633, 'N7454', 'ELEPHANT4304', 1, 9, '0', 0, '', '', 0, 0, '2', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1624464000, 1624506182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670298522, 1670298522, 2, 1, 87170, 87170, 1629475200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16634, 'Z8080', 'Luke5913', 1, 12, '0', 0, '', '', 0, 0, '5', 0, 0, 0, 9, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624464000, 1624507208, 0, '', 0.00, 0, 1206, 1206, 178, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16636, 'N7455', 'Charif1592', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624464000, 1624514827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16637, 'N7456', 'Elija', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624464000, 1624842207, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93574, 40654, 1584931208, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16638, 'N7457', 'Blessed Nwa Umeh 9739', 1, 9, '0', 0, 'Blessed Nwa Umeh Global Ventures', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624464000, 1625738205, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666166398, 1666166398, 1, 0, 122822, 83173, 1625292861, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16639, 'Z8081', 'AIR 2849', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1624464000, 1624517161, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663563393, 1663563393, 1, 0, 122974, 13031, 1559551731, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16640, 'N7458', 'Tobi Ade2475', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623340800, 1636698348, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16641, 'N7459', 'Nero5840', 1, 9, '1', 0, 'Nero Musical Instrument Ltd', '', 26, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1624464000, 1624518286, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16642, 'Z8082', '杨桂红  5128', 1, 12, '0', 0, '恒源工厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624464000, 1624520141, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16643, 'N7460', 'Selovian4974', 1, 9, '1', 0, 'Selovian International limited', '', 12, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1624464000, 1624520465, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16644, 'Z8083', '高青林 3960', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624464000, 1633916271, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1667527984, 1667527984, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16645, 'N7461', 'Ray5484', 1, 9, '1', 0, 'Anose Investments Limited', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1624464000, 1624523000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16646, 'N7462', 'Eniyezi5390', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624464000, 1631580314, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1638270762, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16648, 'G0681', 'Washers9741', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624464000, 1624524895, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16649, 'Z8084', 'Sherry 8636', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624464000, 1624525225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16650, 'Z8085', 'vivian7282', 1, 12, '0', 0, '河北保定威马皮具制造有限公司', '', 59, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1624464000, 1624526344, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16651, 'Z8086', 'Xinflying', 1, 12, '0', 0, 'Xinflying', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624464000, 1646122447, 1646122447, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670047196, 1670047196, 1, 0, 122737, 83011, 1624850238, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16652, 'G0682', 'Japanese 1922', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624464000, 1624529258, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706336, 0, 2, 1, 83073, 83073, 1625022028, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16653, 'N7464', 'Kareem5286', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624464000, 1624529701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625294591, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16654, 'N7465', 'Otunba Austen3148', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624464000, 1624870151, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16655, 'Z8087', '李杭 1518', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1624464000, 1624530530, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97783, 83183, 1625020301, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16656, 'N7466', 'Esther1185', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624464000, 1624948407, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83668, 83668, 1625544445, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16657, 'Z8088', 'Parter 1353', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624550400, 1624584403, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669202209, 1669202209, 1, 0, 115121, 82896, 1624584960, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16658, 'Z8089', '李艳艳 7862', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624550400, 1624584668, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650192626, 0, 1, 0, 106120, 86127, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16659, 'G0683', 'Emmanuel  1013', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1624550400, 1624611506, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16660, 'N7467', 'Sunny 7000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624550400, 1625216948, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112093, 112093, 1654617600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16661, 'Z8090', '13566703456', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623772800, 1624595092, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82294, 26375, 1569828197, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16662, 'Z8091', '13961869242', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624118400, 1624595163, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81055, 81055, 1624935650, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16663, 'Z8092', '15657961719', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624118400, 1624595269, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82715, 70939, 1612259846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16664, 'Z8093', '18966013810', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624377600, 1624595323, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83020, 83020, 1624935650, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16665, 'Z8094', '黄芸8658', 1, 12, '0', 0, '浙江泓一箱包皮件有限公司', '广州市白云区三元里梓元岗路48号163档', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624550400, 1624600285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83233, 83233, 1624935003, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16666, 'N7468', 'Comrade Alexandra 8092', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1624550400, 1624601795, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16667, 'N7469', '佳宝母婴 6278', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624550400, 1652596222, 1652596222, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596222, 0, 1648742400, 0, 1, 0, 83279, 83279, 1625109155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16668, 'N7470', 'JS  Hair 3638', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1624550400, 1624602529, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16669, 'Z8095', '雨中情-Helenda 9947', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1624550400, 1652602326, 1652602326, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652602326, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16670, 'Z8096', '金 0677', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624550400, 1624606942, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84611, 54418, 1596784406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16671, 'Z8097', 'Richard代乐欢 1933', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624550400, 1660717679, 1660717679, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660717679, 0, 1666770912, 1666770912, 1, 0, 118353, 82253, 1624584960, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16672, 'Z8098', '周俊魁0173', 1, 12, '0', 0, '河南俊源自动化设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1624550400, 1624612805, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83198, 46587, 1590463890, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16673, 'Z8099', '周小姐 6781', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624550400, 1624612879, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16674, 'N7471', 'Chartitude Global 6272', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624550400, 1624613091, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91178, 83279, 1625109155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16675, 'Z8100', '郑州企鹅-Ella 1223', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624550400, 1624614823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16676, 'Z8101', 'Jack Mark2763', 1, 12, '0', 0, '中山市绿光照明有限公司', '广东省中山市小榄镇埒西一广业路17号', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624550400, 1665108849, 1665108849, 'https://cn.greenlightslighting.com/about-us.html', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1665108849, 0, 1648742400, 0, 1, 0, 83284, 83284, 1625196517, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16677, 'N7472', 'Adewale Adeyemi 7826', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624636800, 1624673825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669629269, 1669629269, 1, 0, 117445, 83299, 1625109155, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16678, 'N7473', 'JOHN 8731', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624377600, 1624678617, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668931863, 1668931863, 1, 0, 122760, 82602, 1624850238, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16679, 'Z8102', '凯尔达包装 Julian 9661', 1, 12, '0', 0, '凯尔达包装', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624636800, 1663555619, 1663555619, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663555619, 0, 1663679044, 1663679044, 1, 0, 122991, 83325, 1625020301, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16680, 'Z8103', 'Oliver Zheng  8250', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624636800, 1624692606, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83322, 83322, 1625020301, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16681, 'G0684', 'EJIKE 3019', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623772800, 1646648562, 1646648562, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1646648562, 0, 1668684278, 1668684278, 1, 0, 118551, 82540, 1624958066, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16682, 'N7474', 'Ghaniya1232', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624636800, 1624705228, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83358, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16683, 'N7475', 'Michael0899', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624636800, 1636698301, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657709206, 0, 1, 0, 116309, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16685, 'Z8104', '都阳丝印-侯秋悦Henry 3672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624809600, 1624844140, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16686, 'N7477', 'Yomi 7524', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624809600, 1624932999, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16687, 'N7478', 'Onyinye Anthony Obiagwu0986', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1624809600, 1628133018, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16688, 'N7479', 'Damilola3407', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624809600, 1627094524, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84944, 84944, 1626401619, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16689, 'G0685', 'Evans 7900', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624809600, 1624852678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16690, 'Z8105', '13932267669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624809600, 1624856575, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16691, 'Z8106', '13511152535', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624809600, 1624858715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16692, 'N7480', 'KENNYGART 9095', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624809600, 1636698288, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116765, 115663, 1657296000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16693, 'N7481', 'Betty 7607', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624809600, 1625216728, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89845, 89845, 1632240000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16694, 'G0686', 'Danny Daniels2544', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624809600, 1624859876, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83440, 83440, 1625473387, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16695, 'N7482', 'Abbie 4832', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624809600, 1636718741, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16696, 'Z8107', 'Winnie3814', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624809600, 1624860507, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669256289, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16697, 'Z8108', 'angela1505', 1, 12, '0', 0, '郑州高山法兰阀门有限公司', '', 11, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1624809600, 1624863802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83453, 83453, 1625550810, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16698, 'N7483', 'Vivid 2222', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624809600, 1668239767, 1668239767, '眼镜', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668239767, 0, 1668412123, 1668412123, 1, 0, 120464, 83630, 1625626487, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16699, 'N7484', 'CASMIR  2680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624809600, 1625024273, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83483, 35668, 1577238490, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16700, 'N7485', 'Tony 6522', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624809600, 1624866383, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706337, 0, 2, 1, 39655, 39655, 1582619864, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16701, 'G0687', 'Fatimatu Beretey 9614', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1624809600, 1624866522, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16702, 'N7486', 'Bryht Kizy 1553', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1624809600, 1624866574, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16703, 'K0070', 'Mathew 6218', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1624809600, 1624866642, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16704, 'N7487', 'Prince malick 7530', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1624809600, 1624867303, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1624867409, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16705, 'N7488', 'Arthur 5566', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624809600, 1625024259, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 53210, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16706, 'N7489', 'Rutty8642', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624809600, 1624869145, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16707, 'N7490', 'Buchikay7018', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1624809600, 1624947072, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1667289801, 0, 2, 1, 42968, 42968, 1586397556, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16708, 'Z8109', 'Aaron 6372', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624809600, 1651913623, 1651913623, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651913623, 0, 1666259356, 1666259356, 1, 0, 118551, 65243, 1607651042, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16709, 'Z8110', 'Justyna 9491', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1624809600, 1624869791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82825, 82825, 1624958066, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16710, 'N7491', '2348166404502', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1624809600, 1624870931, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16711, 'Z8111', 'Mia Zhu 0790', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1624809600, 1624872247, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73337, 73337, 1616465804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16712, 'N7492', 'Midey', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1624809600, 1624875518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16713, 'N7493', 'Aisha Adesola8034', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1624809600, 1624876497, 0, '眼镜盒', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16714, 'Z8112', '谢小姐 9215', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1624896000, 1625187441, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94709, 83534, 1625125375, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16715, 'N7494', 'Emmanuel Okafor6535', 1, 9, '1', 0, 'Multidome Services', 'Oshodi', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623081600, 1666833230, 1666833230, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666833230, 0, 1667791197, 1667791197, 1, 0, 122411, 92636, 1635602542, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16716, 'N7495', 'MK DIAMOND9057', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624896000, 1636698234, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100088, 100088, 1643188046, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16717, 'Z8113', 'ALICE 5600', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1624896000, 1624933085, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16718, 'N7496', 'Mrs Zainab Olasunmbo Alade', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624896000, 1624933092, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16719, 'Z8114', '鞠伍军 9298', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1624896000, 1624937384, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83533, 83533, 1625626487, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16720, 'N7497', 'chukwuma 7769', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624896000, 1636698222, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16721, 'Z8115', 'Jennifer 9516', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624896000, 1624939243, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16722, 'N7498', 'VIRECT 7265', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624896000, 1644736217, 1644736217, '钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87301, 32384, 1575537240, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16723, 'N7499', 'joos', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624896000, 1670247581, 1670247581, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1670247581, 0, 1657977703, 0, 1, 0, 116648, 81486, 1622792196, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16724, 'Z8116', 'Eileen Zhu 2763', 1, 12, '0', 0, '博大光学', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1624896000, 1624946669, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16725, 'N7500', 'IBH7769', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1624896000, 1665196101, 1665196101, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665196101, 0, 1665985724, 1665985724, 1, 0, 124743, 37055, 1578385071, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16726, 'N7501', 'Chukwuka Ojini', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624896000, 1624949808, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706338, 0, 2, 1, 82474, 82474, 1624271427, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16727, 'N7502', 'lambar', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624896000, 1625024241, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669600188, 1669600188, 1, 0, 120287, 15161, 1561000364, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16728, 'N7503', 'Mega Safe', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624896000, 1625024349, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666254756, 1666254756, 1, 0, 110687, 81205, 1624271427, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16729, 'N7504', 'Thedot4798', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1624896000, 1624950660, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625295697, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16730, 'N7505', 'Usman mudi6047', 1, 9, '1', 0, '', 'Add: 10 yekini bakare street,megamound estate Lekki county homes ikota, Lagos', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624896000, 1636698272, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16731, 'N7506', 'Obi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624896000, 1625024331, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667965353, 0, 2, 1, 82661, 82661, 1624271875, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16732, 'N7507', 'ifunanya2910', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1624896000, 1624951875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289803, 0, 2, 1, 36216, 31910, 1574477570, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16733, 'Z8117', '郑锈熔 2512', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624896000, 1624953375, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669281373, 0, 2, 1, 83597, 83597, 1626408403, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16734, 'N7508', 'Ogidiolu David', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624896000, 1625024307, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706340, 0, 2, 1, 82002, 82002, 1624260463, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16735, 'N7509', 'Mayor 7191', 1, 9, '1', 0, 'SYNERGETICS GLOBAL SYSTEMS LIMITED', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624896000, 1665713321, 1665713321, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665713321, 0, 1670031401, 1670031401, 1, 0, 119250, 10045, 1557372355, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16736, 'Z8118', '陈小姐 2551', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624896000, 1624955653, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88150, 87758, 1629216000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16737, 'Z8119', 'Carly 4248', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1624896000, 1624955831, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16738, 'Z8120', 'G-Lights-Ben  9828', 1, 12, '0', 0, 'Zhongshan G-Lights Lighting Factory', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624896000, 1624958780, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16740, 'Z8121', 'Juliet Ye2193', 1, 12, '0', 0, 'Guangzhou Jinggu Audio-Visual Equipment Co., Ltd', 'Add: 20,Yanjiang Ave,Xintang,Zengcheng,Guangzhou', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624896000, 1624960569, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85844, 85844, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16741, 'N7510', 'OkeyReginald', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624896000, 1625024285, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 66844, 66949, 1607924638, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16742, 'N7511', 'BJ', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624896000, 1624961938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727761, 0, 2, 1, 82467, 82467, 1624519174, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16743, 'Z8122', 'Emma 3887', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624896000, 1624963784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16744, 'Z8123', 'Alina6538', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1624982400, 1625017258, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16745, 'N7512', 'Ikennarich', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624982400, 1625017566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668754184, 1668754184, 1, 0, 113943, 82469, 1624255131, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16746, 'Z8124', 'if', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624982400, 1625018535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83987, 77815, 1619578776, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16749, 'Z8126', '高鑫工贸 小吕 8111', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1624982400, 1625023242, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16750, 'N7513', 'Oolu7481', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1624982400, 1660283352, 1660283352, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1660283352, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16751, 'Z8127', 'Jimmy8627', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1624982400, 1625035612, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658377736, 0, 1, 0, 116772, 67099, 1608276982, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16752, 'N7514', 'Obinna 1617', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1624982400, 1625036411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653559687, 0, 1, 0, 110838, 110837, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16753, 'G0688', 'Kofi Yankee 2388', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1624982400, 1625036480, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16754, 'N7515', 'Sylver9894', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1624982400, 1625188710, 0, '', 0.00, 0, 30, 1206, 189, 0, 750.00, '', 0, 0, 1666947271, 0, 2, 1, 83633, 83633, 1625469936, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16755, 'Z8128', '罗秋佳9243', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1624982400, 1625641889, 0, '', 0.00, 0, 0, 0, 190, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89660, 83633, 1625469936, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16756, 'Z8129', 'Janet1525', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624464000, 1625038156, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664511712, 1664511712, 1, 0, 123954, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16757, 'Z8130', 'Jasmyn3693', 1, 12, '0', 0, '泉州市巨将防盗设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1624982400, 1625038603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16758, 'G0689', 'Celestine5730', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615219200, 1625038791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670221551, 0, 2, 1, 93982, 83067, 1625022028, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16759, 'N7516', 'Gordon', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1624982400, 1625038935, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667616135, 0, 2, 1, 82582, 82582, 1624850238, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16760, 'N7517', 'PAUL 5845', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624982400, 1638349905, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660905848, 1, 0, 119740, 83699, 1625544445, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16761, 'N7518', 'Ois chuks 3286', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1622995200, 1635409679, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1670309976, 1670309976, 1, 0, 124057, 81745, 1623306199, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16762, 'N7519', 'coleman1363', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1624982400, 1625051244, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16763, 'Z8131', '云笑 9523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1624982400, 1625053731, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82907, 82907, 1625109155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16764, 'Z8132', '卡玛 3333', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1624982400, 1625053843, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82964, 82964, 1625109155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16765, 'Z8133', 'Maggie 9465', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1624982400, 1625054025, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82484, 82484, 1625109155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16766, 'Z8134', 'Astel 6863', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 2635, 0, 3, 29, '', '', '', '', '', '', '', '', 1624982400, 1652175529, 1652175529, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652175529, 0, 1669131948, 0, 2, 1, 82484, 82484, 1625109155, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16767, 'Z8135', 'Yuki 6760', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1624982400, 1625054513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83592, 83592, 1625107160, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16768, 'Z8136', 'Eliauk0589', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623427200, 1625056937, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82527, 82527, 1624958066, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16769, 'N7520', 'nony5640', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1623945600, 1625057208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82369, 82369, 1625022028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16770, 'Z8137', '汪永胜William4787', 1, 12, '0', 0, '胜达科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624377600, 1625195148, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83001, 83001, 1625022028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16771, 'Z8138', '18758908844', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624464000, 1625057687, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82972, 82972, 1625022028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16772, 'N7521', 'McDonald 4038', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1625068800, 1625102406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16773, 'N7522', 'MIKE MADU2963', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624982400, 1626345645, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1652603158, 0, 1, 0, 109404, 83720, 1625810346, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16774, 'N7523', 'Dolamann 7725', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625068800, 1628496903, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86076, 86076, 1628006400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16775, 'G0690', 'Micky 2484', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625068800, 1634787770, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667204839, 1667204839, 1, 0, 116390, 83702, 1625652383, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16776, 'D0007', 'Maggie Chen3061', 1, 12, '0', 0, 'Baiteburners', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624982400, 1652427440, 1652427440, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652427440, 0, 1648742400, 0, 1, 0, 83720, 83720, 1625810346, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16777, 'Z8139', 'Grace4611', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625068800, 1625188597, 0, '', 0.00, 0, 30, 1206, 188, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83710, 83710, 1625544445, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16778, 'N7524', 'Ester9000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625068800, 1625103574, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101476, 83710, 1625544445, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16779, 'Z8140', 'Taylor0097', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625068800, 1625104907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657766202, 0, 1, 0, 115805, 94515, 1637150319, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16780, 'N7525', 'Mico 1356', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1625068800, 1625105758, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16781, 'Z8141', 'xiaochen4890', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624204800, 1631172876, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92717, 83551, 1624937329, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16782, 'N7526', 'Madam Usman  8863', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625068800, 1636718998, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661598724, 1661598724, 1, 0, 120507, 83728, 1625292861, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16783, 'N7527', 'Jasco Global Concept Ltd', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1625068800, 1625108083, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669442415, 0, 2, 1, 88263, 82976, 1624851222, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16784, 'N7528', 'Adeboye0675', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625068800, 1648799972, 1648799972, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648799972, 0, 1669889746, 1669889746, 1, 0, 112059, 83742, 1626083772, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16785, 'Z8142', '沁胜工贸 2399', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625068800, 1625115881, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83764, 71767, 1612259846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16786, 'Z8143', '郝丽莉7190', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1625068800, 1625118451, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83739, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16787, 'N7529', 'PRECIOUS6038', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625068800, 1641433492, 1641433492, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668678855, 0, 2, 1, 100906, 82905, 1624935003, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16788, 'N7530', 'BSTVIN', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625068800, 1626172744, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665727754, 0, 2, 1, 106217, 6945, 1555580483, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16789, 'Z8144', '刘生9943', 1, 12, '0', 0, '鑫铭华科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1625068800, 1625123958, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16790, 'Z8145', 'Kelly8632', 1, 12, '0', 0, 'SAFESAVE 浙江赛控电气科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1625068800, 1625124065, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16791, 'N7531', 'Padre Pio 2425', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625068800, 1625810955, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16792, 'Z8146', 'Victoria 1573', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625068800, 1625124557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16793, 'N7532', 'Francis 1960', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1625068800, 1625124832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625135005, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16794, 'Z8147', 'Tony 9979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1625068800, 1625130449, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94056, 83790, 1625550810, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16795, 'N7533', 'Festus  8403', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625068800, 1652596191, 1652596191, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596191, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16796, 'Z8148', '孙禄贵 8977', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1625068800, 1632534246, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90512, 83786, 1625550810, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16797, 'N7534', 'Nwosu George Onyedika9218', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624896000, 1636355645, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1659097064, 0, 1, 0, 117863, 83795, 1626066892, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16798, 'Z8149', '贺涛 3201', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1625068800, 1625133562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34630, 11770, 1557995468, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16799, 'Z8150', '李思梅 7297', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625068800, 1625133643, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16800, 'Z8151', '聂晶 7363', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1625068800, 1625134529, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16801, 'N7535', 'john2154', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1625068800, 1625212957, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16802, 'N7536', 'Marvag Global', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1625068800, 1650868918, 1650868918, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1650868918, 0, 1669442441, 0, 2, 1, 80904, 80904, 1623227598, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16803, 'G0691', 'GODWIN 6596', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624896000, 1625137412, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83559, 67385, 1608533469, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16804, 'N7537', 'Alex 6993', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1625068800, 1626253459, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82598, 82598, 1625019076, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16805, 'Z8152', 'OK五金工具8528', 1, 12, '0', 0, '义乌OK五金有限公司 OK hardware tool Brush Industry King', '义乌国际商贸城二区二楼40号门11街G2-15104', 9, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624464000, 1667023282, 1667023282, '五金工具 QQ 710450767 / 1033480310', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667023282, 0, 1667022965, 0, 2, 1, 91529, 91529, 1634800023, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16806, 'N7538', 'StanLinks0422', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624118400, 1625551201, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100405, 82514, 1625109155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16807, 'Z8153', '13555789808', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624723200, 1625138530, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83184, 83184, 1625109155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16808, 'Z8154', 'Byron 7012', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1622390400, 1625139496, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664338113, 1664338113, 1, 0, 123756, 82845, 1624935003, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16809, 'N7539', 'AFUNWA8855', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1622131200, 1625139585, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664338113, 1664338113, 1, 0, 123756, 82845, 1624935003, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16810, 'Z8155', 'Linda 5220', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1625068800, 1625139856, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16811, 'Z8156', 'Wendy 3427', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1625155200, 1625620817, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101879, 83283, 1625469936, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16812, 'M0036', 'Da Silva 2455', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1625155200, 1625193546, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16813, 'N7540', 'PERTOS 4152', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 96, '', '', '', '', '', '', '', '', 1625155200, 1626172813, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670305390, 0, 2, 1, 85291, 83808, 1626062459, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16814, 'N7541', 'Precious  4851', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1625155200, 1636718921, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16815, 'Z8157', 'Christy1121', 1, 12, '0', 0, '', '', 0, 0, '7', 0, 0, 0, 13, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625155200, 1625198320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16816, 'N7542', 'Stanley Ekwonu 5823', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625155200, 1632471093, 0, 'solar controller', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669196291, 1669196291, 1, 0, 124071, 89917, 1631721600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16817, 'N7543', 'Kuchiano 8111', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625155200, 1625650162, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83493, 83493, 1625809446, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16818, 'N7544', 'Blessing 1907', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625155200, 1625566487, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 83860, 83860, 1625550810, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16819, 'N7545', 'Miss EZE 6056', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625155200, 1625206290, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16820, 'Z8158', 'Tony Lee 李赞 5326', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1625155200, 1625206680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16822, 'G0692', 'Patrick2713', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625155200, 1625207721, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625296624, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16823, 'N7546', 'Chinonso6406', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625155200, 1625209106, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1625295331, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16824, 'N7547', 'Okere 9311', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625155200, 1625567018, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16825, 'N7548', 'Gemini1367', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625155200, 1625209302, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625295021, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16826, 'N7549', 'Kenneth1442', 1, 9, '1', 0, 'Mann Support services', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625155200, 1625209879, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625296444, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16827, 'N7550', '2348096193987', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1625155200, 1625210190, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16831, 'N7551', 'jimmy olamuyiwa 8584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1625155200, 1625213549, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16832, 'G0693', 'Mobile', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625155200, 1626173031, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670042441, 1670042441, 1, 0, 116220, 78764, 1620198672, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16835, 'G0694', 'Samuel 2242', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625155200, 1629947489, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662605056, 1662605056, 1, 0, 117736, 77699, 1619503215, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16836, 'Z8159', 'heli machinery 赵小姐 8482', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1625155200, 1625218345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84009, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16838, 'G0695', 'Solomon', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625155200, 1626173059, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656930540, 0, 1, 0, 114403, 76491, 1618456987, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16839, 'N7552', 'Arfat 7945', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1625155200, 1625219763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625220764, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16840, 'Z8161', '吴家东 7885', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625155200, 1625220596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16841, 'N7553', 'AIMIX', 1, 9, '1', 0, 'AIMIX (GROUP) CO.,LTD', '', 0, 0, '6', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625155200, 1627357803, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665727739, 0, 2, 1, 83884, 83884, 1626069105, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16842, 'Z8162', '陈碧霞2573', 1, 12, '0', 0, '广州市恒新鼎盛表业有限公司', '广州市广园西路66号秀山楼2001室', 5, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1610726400, 1642730917, 1642730917, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104345, 83708, 1625199740, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16843, 'N7554', 'Ccnnaji 7523', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1625241600, 1666589759, 1666589759, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1666589759, 0, 1666591272, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16844, 'N7555', 'Grace 1720', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1625241600, 1625275768, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16845, 'N7556', 'Ellams 8026', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1625241600, 1625294256, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16846, 'N7557', 'Chidi3230', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625241600, 1625297979, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625298105, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16847, 'Z8163', '张琼 7181', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1625241600, 1625299832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83951, 83951, 1626072860, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16848, 'N7558', 'Joe 6311', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1625241600, 1625300114, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16849, 'Z8164', 'Eva | DHZ Fitness 9570', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1625241600, 1625301907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16850, 'Z8165', 'Smart Braid 0737', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1625241600, 1625302376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16851, 'Z8166', '瑞多利公司 9116', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1625241600, 1625302427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16852, 'Z8167', '郑州迈尼机械设备有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1625241600, 1625302475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16853, 'N7559', 'Concilia0272', 1, 9, '1', 0, 'NGOZI Properties Limited', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1625414400, 1625710428, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1625823052, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16855, 'Z8169', '叶菁 8212', 1, 12, '0', 0, '缙云县启龙机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625414400, 1627030058, 0, '', 0.00, 0, 1205, 1205, 201, 0, 750.00, '', 0, 0, 1667976052, 1667976052, 1, 0, 108150, 83926, 1626843163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16856, 'N7560', 'Chinedu9236', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1625414400, 1626861152, 0, '空运塑料制品', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90681, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16857, 'Z8170', '王薇薇 2153', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1625414400, 1625449971, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16858, 'Z8171', '卢婷Kate 8911', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1625414400, 1625456953, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16859, 'Z8172', 'Petra Patrick 6159', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625414400, 1651736267, 1651736267, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651736267, 0, 1661961600, 0, 1, 0, 86752, 86752, 1628265600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16860, 'Z8173', '胜凯达SKIND', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625414400, 1625470982, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1666872931, 1666872931, 2, 1, 101965, 50330, 1593509900, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16861, 'Z8174', '汪先生6889', 1, 12, '0', 0, '中山市国梦照明电器有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '汪本道  342425197606107218', '', '', '', '', '', '', 1625414400, 1625568632, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83912, 83912, 1625809446, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16862, 'Z8175', 'EMENIKE8013', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625414400, 1625466146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16863, 'N7561', 'Fred1094', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625414400, 1625466538, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16864, 'Z8176', '联胜塑料制品4882', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625414400, 1625471071, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16865, 'Z8177', 'Jane3019', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625414400, 1625471028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83112, 59208, 1601970207, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16866, 'Z8178', 'Abby5350', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625414400, 1625472106, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656491749, 0, 1, 0, 113945, 67244, 1609139388, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16867, 'Z8179', '王瑞2732', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625414400, 1625472170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16868, 'Z8180', '张玉婷5637', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625414400, 1625473492, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 52420, 52420, 1594949674, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16869, 'Z8181', '覃先生9370', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625414400, 1625648823, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661940013, 1661939996, 1, 0, 120005, 84167, 1626141200, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16870, 'Z8182', 'BLUESWIFT-Berry 4878', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1625414400, 1625475770, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84055, 84055, 1626856717, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16871, 'N7562', 'Valentine Chidi 7478', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625414400, 1626172897, 0, '', 0.00, 0, 30, 30, 193, 0, 750.00, '', 0, 0, 1661940013, 1661939996, 1, 0, 120005, 84167, 1626141200, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16872, 'N7563', 'Dubem3675', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625414400, 1625477566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 84051, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16873, 'G0696', 'Mayo  7693', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1625414400, 1625478293, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95208, 93153, 1635593396, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16874, 'Z8183', 'Alice9580', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625414400, 1625479061, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41864, 41864, 1586244303, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16875, 'Z8184', 'Julia7026', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1625414400, 1625480352, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84376, 53111, 1595474732, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16876, 'G0697', 'Christian5744', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1625500800, 1625533358, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666756088, 0, 2, 1, 89040, 84069, 1625652384, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16877, 'Z8185', 'Edison 5301', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625500800, 1625534326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664516170, 1664516169, 1, 0, 123838, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16878, 'Z8186', 'VERA 6336', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1625500800, 1625534481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16879, 'Z8187', 'Ben  5611', 1, 12, '0', 0, '海高科技Higao Tech', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1625500800, 1626083317, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16881, 'N7564', 'Machaelson8299', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625500800, 1625536486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16882, 'N7565', 'Callisto4239', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625500800, 1625536808, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16883, 'N7566', 'Ernest8463', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1625500800, 1625537259, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666756093, 0, 2, 1, 92408, 76172, 1617951190, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16884, 'Z8188', 'Candy5655', 1, 12, '0', 0, '青岛凯瑞特包装有限公司', 'NO. 6 Chongqing Zhong Road licang Distirct Qingdao City, China', 58, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611504000, 1625537686, 0, 'KAIRUI PACKING', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87026, 84082, 1627920000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16885, 'Z8189', '李天有3826', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1625500800, 1625538669, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16886, 'Z8190', '卜先生8788', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625500800, 1625538720, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16887, 'G0698', 'Clement', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625500800, 1625540008, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661243618, 1661243618, 1, 0, 120434, 81738, 1623734146, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16888, 'Z8191', '谢侠JoJo Xie  9358', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625500800, 1625551636, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84116, 84116, 1626066892, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16889, 'Z8192', 'fanny1981', 1, 12, '0', 0, '余姚市德研五金科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1625500800, 1625540902, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16890, 'N7567', 'GPP 4832', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625500800, 1625541483, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84089, 84089, 1625809446, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16891, 'Z8193', 'Kevin 7785', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1624896000, 1625541735, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84090, 84090, 1627315200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16892, 'N7568', 'KEN DOLLARS 9252', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625500800, 1626172870, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16893, 'Z8194', 'Jenny3329', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625500800, 1625542324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625566634, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16894, 'G0699', 'Daniel8713', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1622217600, 1653360133, 1653360133, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653360133, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16895, 'N7569', 'Segun 9504', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625500800, 1625743930, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100320, 84116, 1626066892, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16896, 'N7570', 'chival', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625500800, 1626172759, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106971, 15226, 1560930975, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16897, 'N7571', 'George9962', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625500800, 1651363654, 1651363654, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651363654, 0, 1625565941, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16898, 'N7572', 'Akata Jane5331', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625500800, 1625551573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625565532, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16899, 'N7573', 'OLIVER', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625500800, 1625552258, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659429704, 1659429704, 1, 0, 116173, 8497, 1556264289, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16900, 'N7574', 'charmain', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625500800, 1625552390, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669296232, 0, 2, 1, 86164, 72750, 1614565067, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16901, 'N7575', 'Hot Viva 6876', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625500800, 1626172845, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16902, 'Z8195', 'Chloe2778', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625500800, 1625637580, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706341, 0, 2, 1, 83250, 83250, 1625810372, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16903, 'Z8196', 'FONENG Bonnie 1545', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1625500800, 1625558320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16904, 'Z8197', 'Doris 9726', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1625500800, 1625558359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16905, 'Z8198', '华海英0666', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625500800, 1625559093, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85739, 85739, 1627315200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16906, 'N7576', '2348058337236', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1625500800, 1625559278, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16907, 'Z8199', '婷菜kelly 6370', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1625500800, 1625560850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16908, 'N7577', 'Niyi Olaifa 9491', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625500800, 1627371835, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 117724, 52672, 1595581028, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16909, 'Z8200', '艾盛慧Andy Ai 5594', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1625500800, 1628750809, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16910, 'Z8201', 'nada wang 1969', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625500800, 1636018299, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669095706, 0, 2, 1, 94771, 25687, 1569659248, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16911, 'N7578', 'Shopping galore 8616', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625500800, 1625563087, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660637210, 1660637203, 1, 0, 118928, 65260, 1606358588, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16912, 'N7579', 'precious2630', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1625500800, 1625564127, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16913, 'N7580', 'Ifeamyi7125', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625500800, 1625564710, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706342, 0, 2, 1, 107776, 39081, 1579157711, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16914, 'Z8202', 'Jessica 18020720531', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1625500800, 1625564885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16915, 'N7581', 'usedaneck', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625500800, 1625566678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669367630, 1669367630, 1, 0, 112678, 83586, 1625107160, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16916, 'Z8203', 'Vic5573', 1, 12, '2', 0, '深圳荣晟鑫国际物流', '', 0, 0, '0', 0, 0, 0, 2, '', 2, 0, 2, 30, '', '', '', '', '', '', '', '', 1625500800, 1625568108, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16917, 'N7582', 'Tehillah4516', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619452800, 1625795777, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96022, 84166, 1626231366, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16918, 'Z8204', '石先生 1140', 1, 12, '0', 0, '奥斯本', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625587200, 1626081489, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104183, 84187, 1626072860, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16919, 'N7583', 'AMOS', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625587200, 1626172782, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668739286, 1668739286, 1, 0, 122433, 2814, 1548813378, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16920, 'N7584', 'Joy1682', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625587200, 1625623058, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706343, 0, 2, 1, 29182, 29182, 1572417481, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16921, 'N7585', 'Edwin2018', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1610899200, 1625623937, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706345, 0, 2, 1, 77728, 77728, 1620376039, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16922, 'Z8205', 'Bling3520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625587200, 1625626498, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16923, 'N7586', 'GacOffice4444', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625587200, 1626227021, 0, '', 0.00, 0, 29, 29, 195, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16924, 'Z8206', '琳0691', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1625587200, 1625629816, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625629896, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16925, 'Z8207', 'Charis Chan5112', 1, 12, '0', 0, '', '', 58, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1625500800, 1625630333, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98429, 84191, 1626066892, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16926, 'Z8208', '谢洁宜 6179', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625587200, 1625637300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669601917, 1669601917, 1, 0, 124753, 84229, 1626142978, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16927, 'N7587', 'Tully 1373', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1625587200, 1626173294, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16928, 'Z8209', 'Anis Lu 8507', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625587200, 1625641335, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95135, 95135, 1638425274, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16929, 'Z8210', '刘志伟 9059', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1625587200, 1625643757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84248, 85045, 1626660200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16930, 'Z8211', '王怀玉 9601', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1625587200, 1625647448, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16931, 'G0700', '233244518788', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1625587200, 1625648376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16932, 'Z8212', 'Tom1175', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625587200, 1625649336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84266, 84266, 1626673253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16933, 'Z8213', 'Youngsdecor5332', 1, 12, '0', 0, '福州扬际进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1625587200, 1625649693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639868, 0, 2, 1, 84177, 59816, 1601965646, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16934, 'Z8214', 'spencer6074', 1, 12, '0', 0, '深圳沃盾科技有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1625587200, 1625649812, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16935, 'N7588', 'Vincent0606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1625587200, 1625650050, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650263301, 0, 1, 0, 106564, 106564, 1650297600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16936, 'Z8215', '蒋玲税8685', 1, 12, '0', 0, '广州华悦电器', '', 7, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1625587200, 1625655795, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16937, 'Z8216', '梁大春ada1877', 1, 12, '0', 0, '东莞市硕科塑胶五金制品有限公司', '东莞', 26, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1625673600, 1625707752, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84274, 84274, 1626319101, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16938, 'N7589', 'Tito 0745', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1625673600, 1625708534, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16939, 'Z8217', '凌小敏Tracy  0671', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1625673600, 1625709957, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16940, 'Z8218', 'Lisa ding 6303', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1625673600, 1625712859, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16941, 'Z8219', '海力商用电器8340', 1, 12, '0', 0, '青岛海力商用电器有限公司', '', 61, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1625500800, 1625714066, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84288, 84288, 1626401618, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16942, 'N7590', 'Emeka   8594', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1625068800, 1625724767, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16943, 'Z8220', 'Daisy 9767', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1625673600, 1625715519, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84297, 83580, 1625468759, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16945, 'N7591', 'Alex陈东 6529', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625673600, 1626173275, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653120292, 0, 1, 0, 110035, 84310, 1626231366, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16946, 'Z8221', '王小姐 2723', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1625673600, 1625733920, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16947, 'Z8222', '曾丹俊4718', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625673600, 1626069858, 0, '', 0.00, 0, 30, 1206, 192, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83040, 83040, 1624937329, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16948, 'G0701', 'Commander4438', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625673600, 1625736268, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625736378, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16949, 'N7592', 'okonkwoEmmanuel', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625673600, 1625736485, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659622803, 1659622803, 1, 0, 118446, 82195, 1625292861, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16956, 'N7593', 'Kuti', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625673600, 1626160812, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100123, 79521, 1620888014, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16957, 'Z8223', '三阳针织-YOUNG', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625673600, 1650261906, 1650261906, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1650261906, 0, 1665985724, 1665985724, 1, 0, 124743, 59222, 1600658317, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16958, 'Z8224', '德胜外贸1807', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624809600, 1625744981, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83170, 79562, 1620886953, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16959, 'N7594', 'DONATUS3364', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624809600, 1625745029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83170, 79562, 1620886953, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16960, 'Z8225', 'Shamy9470', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1621872000, 1637551356, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99911, 83766, 1625469936, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16961, 'N7595', 'Gennie Store 2461', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1625760000, 1625810156, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16962, 'N7596', 'Oluwaranti 9552', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1625760000, 1625794772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16963, 'Z8226', '德巨制造-Hao Wen 4448', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1625760000, 1625796330, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84367, 82208, 1624262289, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16964, 'N7597', 'sir3763', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1625760000, 1625796420, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16965, 'N7598', 'Hafizu Adamu 2348', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625760000, 1625798304, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665390816, 1665390816, 1, 0, 124916, 119177, 1660147200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16966, 'N7599', 'Juliette3495', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1625673600, 1625798020, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666867043, 0, 2, 1, 93299, 85748, 1627282941, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16967, 'Z8227', '李生9038', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1625760000, 1625798825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16968, 'Z8228', 'Becky Lin4470', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1622563200, 1625799510, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81506, 81506, 1625544445, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16969, 'N7600', 'Emeka 8957', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625068800, 1665131828, 1665131828, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1665131828, 0, 1666852570, 1666852570, 2, 1, 106866, 83921, 1625810346, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16970, 'N7601', 'Godspower张虔7514', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625760000, 1636718902, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665552873, 1665552873, 1, 0, 124630, 84356, 1627488000, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16972, 'Z8230', 'Jeff5089', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1625760000, 1625810046, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103996, 84411, 1626494354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16973, 'Z8231', '吴云狄Nick 3932', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1625760000, 1625810727, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16974, 'Z8232', '姚玉婷Judy 2530', 1, 12, '0', 0, '杭州阿坡罗起重机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625760000, 1625812850, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98164, 84401, 1626673253, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16975, 'Z8233', '郑州诺恩-Daisy 1767', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1625760000, 1625813056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104548, 104548, 1648828800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16976, 'N7602', 'Dr.Odiagbe Clinton Brown', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1625760000, 1625813288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669442487, 0, 2, 1, 104548, 84398, 1626660200, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16977, 'Z8234', 'Mino5825', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1625760000, 1625813825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84386, 84386, 1626408403, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16978, 'K0071', 'Elizabeth 2609', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1625760000, 1625814476, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16979, 'Z8235', 'Ms Doris 4711', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1625760000, 1625814907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84407, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16980, 'N7603', 'Victoria2423', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1625760000, 1626918453, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16981, 'N7604', 'Nonso innocent 8432', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1625760000, 1625815801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1627457774, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16982, 'Z8236', '魏先生3610', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1625760000, 1625821548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84416, 73189, 1615866731, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16983, 'N7605', 'Bosslady1320', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1625760000, 1625821634, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1625821679, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16984, 'Z8237', 'Cherry4546', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1625760000, 1625822746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650191669, 0, 1, 0, 106223, 86325, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16985, 'Z8238', '臻荣墙纸9993', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1625760000, 1625823624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664269428, 1664269428, 1, 0, 122842, 84419, 1626843163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16986, 'N7606', 'ultimate3902', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1625760000, 1625823806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664937769, 1664937769, 1, 0, 83959, 83959, 1626142978, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16987, 'Z8239', 'Echo8131', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1625760000, 1625824423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16988, 'N7607', 'PETER NDUBA0604', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1625760000, 1635503740, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669210097, 0, 2, 1, 83791, 83791, 1625797767, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16989, 'Z8240', '13306577060', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1625068800, 1625833649, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83619, 83619, 1625626487, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16990, 'N7608', 'EMEKA1229', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1625760000, 1626345622, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115937, 83369, 1625810346, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16991, 'N7609', 'adeyemi5384', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1625068800, 1625834063, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662602286, 1662602285, 1, 0, 122036, 67102, 1608276982, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16992, 'Z8241', '利达采购5267', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619452800, 1625834848, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666682051, 1666682051, 1, 0, 123989, 83798, 1625652384, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16993, 'Z8242', 'RON6876', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1625760000, 1625878342, 0, 'EC0082987N', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1649498635, 0, 1, 0, 105811, 84434, 1627574400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16995, 'Z8243', 'Karen7367', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1625760000, 1625895494, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84433, 84433, 1626853851, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16996, 'N7611', '8142935647', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1625846400, 1625895676, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16997, 'N7612', 'OTI UCHE 3646', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625587200, 1625904248, 0, '电焊机', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1650008084, 0, 1, 0, 106306, 83491, 1626069105, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16998, 'G0702', 'Browny Yamastine  0992', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625068800, 1625905021, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666602605, 0, 2, 1, 84263, 84263, 1626072860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (16999, 'N7613', 'Bcbeststore 7444', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625846400, 1625904809, 0, '钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112893, 84502, 1626245057, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17000, 'G0703', 'LAWMASON GOODS 0900', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625068800, 1625906713, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669690531, 1669690531, 1, 0, 122670, 75091, 1618286236, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17001, 'N7614', 'Babangida Sani 0484', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1625846400, 1625911203, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17002, 'G0704', 'Ucheinnocent', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1625846400, 1625912689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100607, 75374, 1617602156, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17003, 'Z8244', '吴玲玲3218', 1, 12, '0', 0, '广州同利电子', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1625932800, 1625974114, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639892, 0, 2, 1, 103919, 84484, 1626319101, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17004, 'Z8245', 'vivi2279', 1, 12, '0', 0, '尚徕皮具', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1625932800, 1625974227, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17005, 'Z8246', 'josslyn0361', 1, 12, '0', 0, '永洁进出口有限公司', '浙江', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1626019200, 1626052698, 0, '整柜', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17006, 'N7615', 'Donatus0012', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626019200, 1626054182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669281870, 1669281870, 1, 0, 120731, 83940, 1626066892, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17014, 'Z8247', '戴先生 8569', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626019200, 1626054505, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17015, 'Z8248', 'stella2133', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1626019200, 1660968964, 1660968964, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '104', 1660968964, 0, 1664414534, 1664414533, 1, 0, 123743, 83939, 1626066892, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17016, 'N7616', 'Ayomide Temitope 3664', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1626019200, 1626082301, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17017, 'N7617', 'Wale 0119', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626019200, 1626057948, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17018, 'K0072', 'Stephen Ojwang 3918', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1626019200, 1626058916, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17019, 'N7618', 'Philip9482', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1626019200, 1626244750, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17020, 'Z8249', 'Cindy', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619366400, 1626665736, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17021, 'N7619', 'amaco 6441', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626019200, 1626061004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 55302, 55302, 1597306279, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17022, 'N7620', 'Kelvin Godwin 6502', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626019200, 1626225792, 0, 'concrete mold', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17023, 'Z8250', 'Augus 5010', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626019200, 1626062174, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661234946, 1661234946, 1, 0, 119633, 85224, 1627287278, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17024, 'Z8251', 'Ainsley2203', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626019200, 1626068916, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17025, 'Z8252', '吕先生8036', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626019200, 1626069234, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84245, 84245, 1626072860, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17026, 'N7621', 'chinbuzor 7525', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626019200, 1626069372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17027, 'Z8253', 'Madison8131', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1626019200, 1626069824, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17028, 'N7622', '7035336817', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626019200, 1626070589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17029, 'N7623', 'Ayanfe 0837', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626019200, 1669892081, 1669892081, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669892081, 0, 1668663613, 1668663613, 1, 0, 0, 128170, 1668787200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17030, 'Z8254', '李尚军6008', 1, 12, '0', 0, 'NAIHAI Supply Chain 东莞市纳海供应链管理有限公司', '东莞市松山湖中集智谷1号楼A栋6楼', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626019200, 1626074028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17031, 'N7624', 'DORDON LIGHTING 9595', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626019200, 1627268122, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17033, 'Z8255', '大明 Dave 8633', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626019200, 1626083763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17034, 'Z8256', '阿淼6668', 1, 12, '0', 0, '阿淼箱包厂', '', 59, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1626019200, 1626085453, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73459, 73459, 1615962023, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17035, 'Z8257', 'Michael Mills3330', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1626019200, 1626085563, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17036, 'N7625', 'OSINACHI 5067', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626019200, 1626172937, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663753316, 1663753316, 1, 0, 123185, 84579, 1626673253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17037, 'N7626', 'Kamen patrick9106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1626019200, 1626086378, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1626086468, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17038, 'N7627', 'Ifeanyi 9140', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625846400, 1626089020, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670316412, 1670316412, 1, 0, 123579, 81666, 1623211803, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17039, 'Z8258', 'Meiya 3691', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1626105600, 1626140590, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96251, 84668, 1627228800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17040, 'Z8259', 'Ella1132', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626105600, 1631589381, 0, '', 0.00, 0, 0, 0, 194, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17041, 'Z8260', 'Angel7457', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1626105600, 1626143248, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17042, 'Z8261', '应宇航2442', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1626105600, 1626149174, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17043, 'N7628', 'Adekanmi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626105600, 1626408147, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86533, 86533, 1632924171, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17044, 'N7629', 'Kelly 6659', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1626105600, 1626157020, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669442517, 0, 2, 1, 84985, 84985, 1626673253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17045, 'Z8262', 'Maggie Yang 1474', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626105600, 1626320333, 0, '离心泵', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84889, 84889, 1626834567, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17046, 'Z8263', 'Olivia向静 0989', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626105600, 1626158553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662431636, 1662431615, 1, 0, 121253, 84699, 1627264749, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17047, 'Z8264', '孙永刚2779', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626105600, 1626160044, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84707, 84707, 1627574400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17048, 'N7630', 'Gboyen 5709', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626105600, 1626161005, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17049, 'N7631', 'Favour1640', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1626105600, 1626161240, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17050, 'N7632', 'Fredominion0286', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1626105600, 1626162203, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17052, 'N7634', 'Patrick', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626105600, 1626511324, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667616116, 0, 2, 1, 83912, 83912, 1625809446, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17053, 'N7635', 'farinre', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626105600, 1626511337, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17054, 'G0706', 'Afya6799', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1626105600, 1627364498, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706346, 0, 2, 1, 84763, 84763, 1626853851, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17055, 'Z8265', '杨9586', 1, 12, '0', 0, '揭阳市美亿达不锈钢实业有', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626105600, 1626169693, 0, 'EC0080745N', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17056, 'Z8266', 'Sophia 董巧丽5428', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626105600, 1626168922, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84788, 84788, 1627315200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17057, 'Z8267', 'Fenlin-Jenny 4301', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626105600, 1626169687, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17058, 'N7636', 'Tomide3472', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626105600, 1642055818, 1642055818, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17059, 'Z8268', 'Jenny 8245', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626105600, 1626170845, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 2011, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17061, 'Z8270', 'Janie3802', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626192000, 1626227081, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17062, 'Z8271', 'Mumu Wang4703', 1, 12, '0', 0, 'HENVCON, Guangdong Henvcon Electric Power Technology Co., LTD', 'No. 20 Technology Road, QUaotou Town, Dongguan, Guangdong, China', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626192000, 1652430251, 1652430251, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652430251, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17063, 'Z8272', '赵静山Jason 7518', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1626192000, 1626228752, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17064, 'N7637', 'JANNY', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626192000, 1626232364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17065, 'Z8273', '陈先生4241', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626192000, 1626233068, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84423, 84423, 1626142978, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17066, 'N7638', '+2348096219161', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1626192000, 1626234011, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17067, 'N7639', '+2348092117098', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1626192000, 1626234040, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17068, 'N7640', '+2348080880142', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1626192000, 1626234068, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17069, 'N7641', '+2348075657801', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1626192000, 1626234136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17070, 'N7642', '+2347087766147', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1626192000, 1626234334, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17071, 'N7643', 'LADY J', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626192000, 1626234673, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670211635, 0, 2, 1, 83987, 77815, 1619578776, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17072, 'Z8274', 'Bukky0858', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1626192000, 1648178788, 1648178788, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1648178788, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17073, 'Z8275', 'Melody 6516', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626192000, 1626244887, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658996672, 0, 1, 0, 117053, 84801, 1627574400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17074, 'N7644', 'ADELEYE', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626192000, 1626251122, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97129, 81874, 1623394520, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17075, 'N7645', 'Elvis', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626192000, 1626251455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89692, 84238, 1626062459, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17076, 'N7646', 'James  9637', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626192000, 1626253382, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669968366, 1669968366, 1, 0, 111697, 858, 1547280437, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17078, 'N7647', 'Manda5555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626192000, 1657611743, 1657611743, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657611743, 0, 1665482880, 1665482880, 1, 0, 123386, 83615, 1628006400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17079, 'N7648', 'Rabiu Kaduna5258', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626192000, 1630896749, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1668741105, 0, 2, 1, 84791, 84791, 1626512590, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17080, 'Z8276', 'Barry2628', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626192000, 1631589656, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17081, 'D0008', 'Pavithran3171', 1, 30, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626192000, 1627637129, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17082, 'G0707', 'Jonas 6672', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1626192000, 1626259817, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85958, 51909, 1594804365, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17083, 'N7649', 'Arinze Uzor 4829', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626192000, 1626334117, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17084, 'Z8277', '朱燚校Frank 0564', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1626192000, 1626260278, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17085, 'Z8278', '2348135434320', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1625500800, 1626313994, 0, '', 0.00, 0, 1205, 1205, 196, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17086, 'N7650', 'Queenlatifat8721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1626192000, 1626262035, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17087, 'Z8279', '杨聪0075', 1, 12, '0', 0, '广东灏烨包装', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626192000, 1626263030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17088, 'Z8280', 'Grace6878', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1625068800, 1626265112, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659097064, 0, 1, 0, 117863, 83795, 1626066892, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17089, 'N7651', 'Cathy  9619', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626278400, 1636718882, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659071854, 0, 1, 0, 116078, 93339, 1635916928, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17090, 'Z8281', '赵先生2389', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626278400, 1626312889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84706, 84706, 1626512590, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17091, 'N7652', 'Ifechukwude4816', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1626278400, 1626313450, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1626506252, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17092, 'N7653', 'Folahanmi9088', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1626278400, 1626313505, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17095, 'N7654', 'Gerald6073', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1626278400, 1626315626, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17096, 'N7655', 'ANAZODO MIRACLE 4959', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626278400, 1642038813, 1642038813, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1667966379, 1667966379, 1, 0, 122069, 84860, 1627315200, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17097, 'N7656', 'Bisola Adefarati5704', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626278400, 1628495165, 0, '', 0.00, 0, 0, 0, 198, 0, 750.00, '', 0, 0, 1663132386, 1663132386, 1, 0, 122246, 84871, 1626857809, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17098, 'Z8283', 'Kerry4727', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626278400, 1627004099, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84871, 84871, 1626857809, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17099, 'Z8284', '广州未来实业', 1, 12, '0', 0, '广州未来实业公司Vlais', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1617206400, 1647396125, 1647396125, 'Guangdong VLAIS INDUSTRIAL CO LTD', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1647396125, 0, 1668599739, 1668599739, 1, 0, 119778, 84263, 1626072860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17100, 'Z8285', 'Contuo Shmily5671', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624896000, 1626326097, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83607, 83607, 1626072860, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17101, 'G0708', 'PROFA', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626278400, 1626331519, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667616109, 0, 2, 1, 84019, 84019, 1626072860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17102, 'Z8286', '高小姐6651', 1, 12, '0', 0, '欣玛科技（深圳）有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1626278400, 1626332070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17103, 'Z8287', 'NobleDave 5941', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625673600, 1626333808, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655205022, 0, 1, 0, 112780, 84392, 1626688776, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17104, 'Z8288', '余小姐6188', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626278400, 1626333920, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84907, 75846, 1618206479, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17106, 'Z8289', '严骏David Yan 2842', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626278400, 1626421833, 0, '铆钉/blind rivet', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85014, 85014, 1628006400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17107, 'Z8290', '柯硯 8181', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626278400, 1626340878, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17108, 'Z8291', 'Carrie3029', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1626278400, 1626341264, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1626341296, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17109, 'Z8292', '周小姐8637', 1, 12, '0', 0, '广州欧杰纳斯机械制造有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1625155200, 1633748663, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1668480468, 1668480468, 1, 0, 125067, 74632, 1617258920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17110, 'Z8293', 'Jenny8716', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1623859200, 1626348733, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660198285, 1660198284, 1, 0, 119244, 84598, 1626319101, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17111, 'Z8294', '王少珊4809', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1625932800, 1626349226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84518, 84518, 1626319101, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17112, 'Z8295', '张洋3742', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1625932800, 1626349341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84523, 84523, 1626319101, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17113, 'N7657', 'EMIKING6140', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1625673600, 1636004554, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668071887, 1668071887, 2, 1, 105163, 67934, 1609729082, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17114, 'N7658', 'Estellesbakery9005', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626278400, 1626398976, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17115, 'Z8296', 'susan  6969', 1, 12, '0', 0, '魔音工厂', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1625760000, 1655870462, 1655870462, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1655870462, 0, 1661414445, 1661414445, 1, 0, 120684, 113842, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17116, 'Z8297', 'Cindy 蔡银波 8268', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1626364800, 1626401674, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84955, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17117, 'Z8298', 'stella  8043', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626364800, 1626401724, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657012124, 0, 1, 0, 115190, 84954, 1626949126, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17118, 'Z8299', 'Youla  1692', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626364800, 1641864500, 1641864500, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17119, 'N7659', 'Ableautogeo 1133', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1626364800, 1626661760, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17120, 'N7660', 'Bolu Tife 6528', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1626364800, 1626403105, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17121, 'N7661', 'Colany9500', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626278400, 1626405924, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17122, 'N7662', 'SIR9334', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626364800, 1626406457, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17123, 'Z8300', '李先生5373', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626192000, 1626407584, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17124, 'Z8301', '小马1575', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626192000, 1626407681, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17125, 'N7663', 'Rexnoli0035', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626364800, 1661238821, 1661238821, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1661238821, 0, 1667618724, 1667618724, 1, 0, 124143, 84975, 1626673253, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17126, 'Z8302', '钟YAN 6077', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626364800, 1626422146, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85016, 85016, 1626688776, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17127, 'N7664', 'Ibrahim Khalil Sulaiman  0676', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626364800, 1626417401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1626501913, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17128, 'Z8303', '清Zoe 7560', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626364800, 1626418216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17129, 'N7665', 'Olaniyi mayowa7583', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1626364800, 1626429308, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663404242, 1663404239, 1, 0, 122382, 84712, 1627264749, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17130, 'Z8304', 'Kira Lee李颖秀7050', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1589904000, 1626430037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664270906, 1664270906, 1, 0, 123724, 85024, 1626853851, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17131, 'N7666', 'Mr Temitope Joseph 6034', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1626364800, 1626666833, 0, '', 0.00, 0, 0, 0, 199, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84277, 84277, 1626401618, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17132, 'Z8305', '张小平5376', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1626364800, 1626438471, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85036, 85036, 1627351031, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17133, 'Z8306', '左怀伟 9391', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1626451200, 1626485740, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85052, 85052, 1626760832, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17134, 'Z8307', 'JanaDai6831', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626451200, 1626489735, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656658674, 0, 1, 0, 114689, 97774, 1640880000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17135, 'N7667', 'Collins7512', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1626451200, 1626940463, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706347, 0, 2, 1, 84590, 58248, 1599638669, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17136, 'N7668', 'Presious3573', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1626451200, 1626491422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1626508669, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17137, 'Z8308', 'sunny7471', 1, 12, '0', 0, '佛山华厦通讯有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '苏华猛：440882199708185735', '', '', '', '', '', '', 1626451200, 1652058951, 1652058952, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652058951, 0, 1669345305, 1669345305, 1, 0, 122772, 84872, 1626853851, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17138, 'N7669', 'Oluwatosin9341', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1626451200, 1626492721, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17139, 'N7670', 'shop1572', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1626451200, 1626493023, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17140, 'Z8309', 'shirly 3777', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626451200, 1626493337, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17141, 'N7671', 'mike1974', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1626451200, 1626493914, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17142, 'Z8310', 'Youlaite-Tina 8735', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626451200, 1626503118, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17143, 'N7672', 'David 2643', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626451200, 1626507092, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669257916, 0, 2, 1, 85083, 85083, 1627488000, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17144, 'N7673', 'Miracle6138', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626451200, 1634882204, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17145, 'Z8311', 'BRUCE 9936', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626451200, 1626513677, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17146, 'Z8312', 'Belinda8959', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626451200, 1626514274, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85703, 84921, 1626857809, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17147, 'N7674', 'Angel2866', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1626451200, 1626514765, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1626514825, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17148, 'Z8313', '盘丹华 5805', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626624000, 1626658291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650008084, 0, 1, 0, 106306, 106306, 1650038400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17149, 'N7675', 'BOSS5173', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626624000, 1626659562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17150, 'N7676', 'BOSS4802', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626624000, 1626659704, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17151, 'Z8314', 'Ying 5883', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626624000, 1626660004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17152, 'Z8315', 'Nancy 1906', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626624000, 1654482385, 1654482385, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1654482385, 0, 1666167130, 1666167130, 1, 0, 111905, 111905, 1655049600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17153, 'Z8316', 'Fiona Link8025', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626364800, 1626660362, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17154, 'Z8317', 'Tina 8735', 1, 12, '0', 0, 'Youlaite', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1626624000, 1626661136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17155, 'Z8318', '富雅墙纸5886', 1, 12, '0', 0, '富雅墙纸', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626105600, 1626661251, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17156, 'Z8319', 'rory3307', 1, 12, '0', 0, '恩平市中浦电子有限公司', '', 5, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1626624000, 1626661663, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639926, 0, 2, 1, 59648, 59648, 1601953772, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17160, 'Z8320', 'rena7615', 1, 12, '0', 0, '广州域为', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1626624000, 1626662684, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60911, 60911, 1602640224, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17161, 'N7677', 'Ozor Stanley Osita 2160', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626624000, 1626663013, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17162, 'N7678', 'Obisolo 6670', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626624000, 1626663419, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17163, 'N7679', 'FA BABY 6338', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626192000, 1626664299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668667426, 1668667426, 2, 1, 92078, 83994, 1626512590, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17164, 'Z8321', 'Ivy 谭样琴 5643', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626624000, 1626664370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670049790, 1670049790, 1, 0, 117612, 85183, 1627004226, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17165, 'D0009', 'sandra9988', 1, 30, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626624000, 1626666117, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17166, 'N7680', 'SIDIOUSTIN 6723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1624982400, 1626666340, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727721, 0, 2, 1, 86198, 84348, 1627574400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17167, 'Z8322', 'Eileen 2763', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626624000, 1626666679, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17168, 'N7681', 'olayinka busarialiee 7829', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626624000, 1626675652, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669257973, 0, 2, 1, 84192, 84192, 1626401618, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17169, 'Z8323', 'Sue 8461', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626624000, 1626670401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17170, 'N7682', 'Obatosin Ogunkeye', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626624000, 1626673022, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669258014, 0, 2, 1, 85184, 85184, 1628006400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17171, 'N7683', 'Okeychi 8000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626624000, 1626676364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17172, 'Z8324', '陈周一9975', 1, 12, '0', 0, '南京凯凌', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1626624000, 1626683731, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85989, 85989, 1628006400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17173, 'Z8325', '李森9832', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1626624000, 1626683885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 85238, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17174, 'Z8326', 'Morenikeji Akintomiwa Oderinde 2896', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626710400, 1652589818, 1652589818, '空运', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589818, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17175, 'N7684', 'Divine9115', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 31, '', '', '', '', '', '', '', '', 1626624000, 1626688635, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106688, 106688, 1650902400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17176, 'G0709', 'Andy 2982', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626624000, 1626691960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17177, 'N7685', 'Joshua M Ishaku 7135', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626710400, 1626745540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669258059, 0, 2, 1, 84412, 84412, 1626401618, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17178, 'N7686', 'Okafor O Bethel 7254', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1626710400, 1626746278, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17179, 'N7687', 'Excel3542', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1625587200, 1627609345, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 84270, 84270, 1626856717, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17180, 'N7688', 'Ekene2919', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626710400, 1628146203, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664446803, 1664446803, 1, 0, 123741, 85447, 1627401600, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17181, 'Z8327', '徐远静5969', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626710400, 1626753155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663906857, 1663906857, 1, 0, 122506, 85447, 1627401600, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17182, 'Z8328', 'Michael Chen, Pioway 6668', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626710400, 1626759615, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17183, 'Z8329', 'Sharon Tseng 5891', 1, 12, '0', 0, 'Shenzhen Yestar Electronic Technology Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1626710400, 1652598788, 1652598788, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652598788, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17184, 'Z8330', '徐先生1057', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626710400, 1626760284, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85311, 85311, 1627574400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17185, 'Z8331', '赫德', 1, 12, '2', 0, '赫德', '', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 3, 30, '', '', '', '', '', '', '', '', 1626710400, 1653300346, 1653300346, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1653300346, 0, 1669884121, 1669884121, 1, 0, 123429, 72247, 1612496104, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17187, 'N7689', 'IFE ROMAN7016', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626710400, 1627962770, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666749054, 1666749054, 1, 0, 124087, 85603, 1627289027, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17188, 'N7690', 'Valco Impex8014', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1626710400, 1626764840, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1626764888, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17189, 'N7691', 'Nwanta James 4896', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1626710400, 1626764848, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17190, 'Z8332', 'Sharon6850', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626710400, 1627019711, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85329, 85329, 1627282941, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17191, 'Z8333', 'Zhengzhou Inry Industry Co., Ltd.', 1, 12, '0', 0, '郑州盈锐实业有限公司Zhengzhou Inry Industry Co., Ltd.', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1626710400, 1644571624, 1644571624, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669173340, 0, 2, 1, 85342, 85342, 1627833600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17192, 'Z8334', '赖先生8726', 1, 12, '0', 0, '深圳市乐宸休闲礼品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1626710400, 1626771625, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17193, 'Z8335', '江先生6459', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626710400, 1626772036, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85362, 85362, 1627660800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17194, 'Z8336', 'Maggie5382', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624896000, 1626778116, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659158727, 0, 1, 0, 117304, 117304, 1659283200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17195, 'N7692', 'John4460', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626710400, 1652162893, 1652162893, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652162893, 0, 1648742400, 0, 1, 0, 85241, 85241, 1627028569, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17196, 'N7693', '2347038603289', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626364800, 1626833671, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668476262, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17197, 'Z8337', '陈军烈6780', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626796800, 1626835390, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84852, 84852, 1626843163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17198, 'Z8338', '豪哥8502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626796800, 1626835600, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84922, 84922, 1626853851, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17199, 'Z8339', 'Sir4370', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1627401600, 1626836728, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 73149, 50292, 1594191007, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17201, 'Z8341', 'Eve1362', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1626796800, 1626846706, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17202, 'N7694', 'YBT 7086', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626796800, 1626846930, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17203, 'N7695', 'PAULO 8244', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626796800, 1626850066, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17204, 'N7696', 'Naren1292', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626796800, 1631167451, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17205, 'Z8342', 'Sunny Zhou 7411', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1626796800, 1626853075, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85781, 85781, 1628870400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17206, 'Z8343', '麦先生 6299', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1626796800, 1626853717, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17207, 'Z8344', 'Tiffany Lan 1274', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626796800, 1651809785, 1651809786, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1651809785, 0, 1666338692, 1666338692, 1, 0, 108544, 91830, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17209, 'Z8345', '深圳昶星2336', 1, 12, '0', 0, '深圳昶星', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626796800, 1626860543, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17210, 'Z8346', 'Winni4930', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1626019200, 1626866778, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86662, 84557, 1626834567, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17211, 'Z8347', '陈启雁0502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611676800, 1626867403, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84815, 84815, 1626857809, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17212, 'N7698', 'Blessed UC33674', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1620662400, 1626867910, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670065689, 1670065689, 1, 0, 119836, 3584, 1551673760, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17213, 'Z8348', 'Cherry Zhang3283', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1626537600, 1626868426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85121, 85121, 1626856717, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17214, 'N7699', 'Michelle 9632', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626883200, 1626916904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 85444, 85444, 1628006400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17215, 'N7700', 'Roy7181', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626883200, 1627972352, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1666434851, 1666434851, 1, 0, 121164, 85446, 1628179200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17216, 'Z8349', 'Gordon1508', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626883200, 1626917391, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87168, 85446, 1628179200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17217, 'N7701', 'Tochukwu2818', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1626883200, 1626942514, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1669706348, 0, 2, 1, 85508, 85508, 1627574400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17218, 'N7702', 'Tukurkat1016', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1626883200, 1626918331, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17219, 'Z8350', 'noway2635', 1, 12, '0', 0, '许根商贸', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1626883200, 1626918783, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1635321826, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17220, 'Z8351', '四川绵阳广鑫-Jessica 9580', 1, 12, '0', 0, '四川绵阳广鑫', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626883200, 1626918964, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17221, 'Z8352', 'cara3145', 1, 12, '0', 0, '炽远灯饰', '', 34, 0, '0', 0, 0, 0, 2, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1626883200, 1626924607, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85944, 85944, 1627574400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17222, 'Z8353', 'jason0922', 1, 12, '0', 0, '河南爱迪欧机械', '', 18, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1626883200, 1626926325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 30860, 30860, 1573894805, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17223, 'N7703', 'Kelly 3815', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626883200, 1628660959, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 105042, 86247, 1627920000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17224, 'Z8354', 'Lucy3592', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626883200, 1626932797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17225, 'N7704', 'Emeka1520', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1626883200, 1626933434, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17226, 'N7705', 'Onyinye0457', 1, 9, '1', 0, '', 'OSHODI', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1626019200, 1669096351, 1669096351, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669096351, 0, 1669096312, 0, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17227, 'N7706', 'Jefftang 3881', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626883200, 1626935726, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87335, 84624, 1626408403, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17228, 'N7707', 'Akuna Ebi 3151', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626883200, 1626938260, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84393, 84393, 1626334091, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17229, 'G0710', 'NOBLE 5143', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626883200, 1626938994, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670049466, 0, 2, 1, 103823, 84338, 1626319101, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17230, 'Z8355', '南宁中热8440', 1, 12, '0', 0, '南宁中热农业机械有限公司  TAGRM', 'NO.399 WUXIANG AVENUE,LIANGQING DISTRICT,NANNING, CHINA', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1624550400, 1637302631, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1654996843, 0, 1, 0, 111978, 84749, 1626949126, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17231, 'N7708', 'CLiment 4440', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626883200, 1626939203, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669709326, 0, 2, 1, 99015, 83910, 1626334091, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17232, 'N7709', 'LIVING SYNERGY 8270', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1626883200, 1626939430, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83765, 54987, 1597805441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17233, 'Z8356', '张S2504', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1626883200, 1626940544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17234, 'Z8357', 'Sunny7772', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626883200, 1626942563, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85584, 85584, 1627366110, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17235, 'G0711', 'Sylvester Oheneba 8726', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626883200, 1626945484, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657888667, 0, 1, 0, 116590, 85506, 1627228800, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17236, 'Z8358', 'Winos6357', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1626883200, 1626944028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658218844, 0, 1, 0, 116381, 84422, 1627004226, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17237, 'N7710', 'CHIDINMA NWACHUKWU6040', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1626883200, 1626946492, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17238, 'Z8359', '德亿圣诞工艺-Tang 2866', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1626969600, 1627003415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85517, 60082, 1601454614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17239, 'Z8360', '王浪2213', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1626969600, 1627004586, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84928, 84928, 1627033532, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17240, 'N7711', 'Topline Debbies Ventures 5823', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626969600, 1627005271, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17241, 'Z8361', '张亚萌 7779', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626969600, 1627008898, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649839075, 0, 1, 0, 105832, 85514, 1627833600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17242, 'Z8362', 'Pinky  1605', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1626969600, 1627012463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85546, 85546, 1627315200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17243, 'Z8363', '葛佩彬 2139', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626969600, 1627019796, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669179717, 1669179717, 1, 0, 124381, 85568, 1627574400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17244, 'N7712', 'Bosere young Global Resources', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1626969600, 1639366468, 1639366468, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669296279, 0, 2, 1, 85768, 85517, 1627574400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17245, 'Z8364', 'Sylvia Yang 7175', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1626969600, 1627028376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17246, 'N7713', 'DONATUS9220', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1626969600, 1627963299, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17247, 'N7714', 'OBINNA7212', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1626969600, 1663147631, 1663147631, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663147631, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17248, 'Z8365', 'Sunny 1698', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626969600, 1627031270, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95337, 85585, 1627574400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17249, 'Z8366', 'April 6860', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626969600, 1627032071, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17250, 'Z8367', '13554908897', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626969600, 1627032166, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17251, 'N7715', '2348039272772', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1626969600, 1627037911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17252, 'N7716', 'Kiros0606', 1, 9, '1', 0, 'Kiroscollections', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624204800, 1646030936, 1646030936, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1651317642, 0, 1, 0, 108148, 85598, 1627488000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17253, 'Z8368', 'selina1441', 1, 12, '0', 0, '金立邦机械', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1626969600, 1645855106, 1645855106, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17254, 'Z8369', 'Lisa Wu2585', 1, 12, '0', 0, '东莞宏晋实业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1620662400, 1652430214, 1652430214, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652430214, 0, 1648742400, 0, 1, 0, 79571, 79571, 1627351031, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17255, 'Z8370', 'April6860', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1626969600, 1627051241, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1627051279, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17256, 'Z8371', 'LQ3845', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1626796800, 1627088362, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85304, 85304, 1627033532, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17257, 'N7717', 'lykemor7605', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1626796800, 1627088944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99258, 85341, 1627282941, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17258, 'G0712', 'Nana Darko 2222', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627056000, 1652601583, 1652601583, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652601583, 0, 1648742400, 0, 1, 0, 84132, 84132, 1626319101, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17259, 'N7718', 'Joy4885', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627142400, 1627143105, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110074, 31937, 1574672561, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17260, 'G0713', 'Collins6473', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1627142400, 1627189753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667473239, 0, 2, 1, 84489, 84489, 1626319101, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17261, 'Z8372', '张国锋2555', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1627228800, 1627263194, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85678, 85678, 1628006400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17263, 'Z8373', '段刚8882', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1627228800, 1627264284, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85684, 85684, 1628870400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17264, 'Z8374', 'CARA 2556', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627228800, 1627264331, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652496484, 0, 1, 0, 110376, 110376, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17265, 'Z8375', '2348108441703', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1627228800, 1652589796, 1652589796, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589796, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17266, 'N7720', 'zinsu Paul 0112', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627228800, 1627266956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17268, 'N7721', 'Esther 6515', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1627228800, 1627352650, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17269, 'G0714', 'Jeff 0448', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1626451200, 1655983496, 1655983496, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '201', 1655983496, 0, 1654761298, 0, 1, 0, 112290, 84668, 1627228800, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17270, 'N7722', 'Fiano Lee-Holmine 9057', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1627228800, 1636718867, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17271, 'Z8376', 'Eric Liang 9862', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627228800, 1627270383, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93982, 93982, 1637062598, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17272, 'N7723', 'NNAMANI ONYEKA CHUKWU 5366', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627228800, 1627270331, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17273, 'N7724', 'Abosede  4468', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1627228800, 1628150624, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86667, 86667, 1628438400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17274, 'N7725', 'Adenike9397', 1, 9, '1', 0, 'unique T stores', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1627228800, 1660698629, 1660698629, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1660698629, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17276, 'G0715', 'richner2332', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1627228800, 1627278958, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1627279763, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17277, 'N7726', 'Gojo Perfumery  5122', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1627228800, 1627279107, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17278, 'N7727', 'Kabir minu 8078', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627228800, 1627279550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669705351, 0, 2, 1, 84732, 84732, 1626494354, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17279, 'Z8377', '李沙Alyssa 1542', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627228800, 1627282623, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94102, 85779, 1628006400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17281, 'Z8378', 'Yuwen1921', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1627228800, 1627287154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17283, 'Z8379', '邹建8543', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1627228800, 1627287714, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17284, 'Z8380', 'Andrew4918', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627228800, 1627462109, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17285, 'Z8381', 'Vicky6357', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627228800, 1627287965, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17286, 'N7728', 'Megs6224', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1627228800, 1627288223, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17287, 'Z8382', '刘俊杰6959', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627228800, 1627288376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17288, 'G0716', 'Mr Timothy9741', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627228800, 1628749417, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665727713, 0, 2, 1, 85495, 22767, 1568268695, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17289, 'N7729', 'Coded1489', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1627228800, 1627288747, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17290, 'Z8383', 'Amy 0077', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627228800, 1627289014, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17291, 'N7730', 'Rose Mary9959', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1627228800, 1627289379, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17292, 'N7731', 'Omoruyi Ruth7335', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1627228800, 1627291380, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628146815, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17293, 'N7732', 'SOSSOU AKOUEGNON JEREMIE ADRIEN  0730', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627228800, 1627353901, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17294, 'Z8384', 'San 8085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627228800, 1640597299, 1640597299, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17295, 'N7733', 'Emetu1344', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627228800, 1629785619, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91702, 91702, 1632931200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17296, 'N7734', 'Vivian Eck6311', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1627228800, 1628564952, 0, '', 0.00, 0, 0, 0, 203, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17298, 'N7735', 'Saka Waheed 5241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1627350180, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84641, 84641, 1626857809, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17299, 'N7736', 'TOMIBETH 4646', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1644648127, 1644648127, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1666756111, 0, 2, 1, 84907, 84907, 1626688776, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17300, 'N7737', 'Silva Rejoice 6404', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1627350530, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665465359, 1665465359, 1, 0, 125035, 84912, 1626512590, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17301, 'N7738', 'Fashmore 2226', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1627350631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655205022, 0, 1, 0, 112780, 84392, 1626688776, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17302, 'N7739', 'KENLIUS 1675', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1660276914, 1660276914, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1660276914, 0, 1667289806, 0, 2, 1, 101604, 84878, 1626660200, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17303, 'N7740', 'Ikpeze kelechi .L 3013', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627315200, 1646012363, 1646012363, '搅拌机', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665727704, 0, 2, 1, 102212, 86134, 1627488000, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17304, 'Z8386', 'Attahiru Maccido 8282', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1627315200, 1652598758, 1652598758, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598758, 0, 1627352737, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17305, 'N7741', 'Isaiah 8248', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1627355235, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17306, 'G0717', 'Emperor 9098', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1627357584, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667473254, 0, 2, 1, 90392, 45589, 1589428803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17307, 'N7742', 'Heedat 5556', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1627357788, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 67187, 67187, 1609214823, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17308, 'N7743', 'Meenah 1979', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1627357879, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17309, 'N7744', 'OLAYIWOLA OLAIDE 6886', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627315200, 1627366480, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664268429, 1664268429, 1, 0, 123941, 86317, 1630598400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17310, 'Z8387', '温州博为-小郑 0038', 1, 12, '0', 0, '温州博为进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1627315200, 1627370142, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85910, 85910, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17311, 'Z8388', '董霞霞1129', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1627315200, 1627370751, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85849, 85849, 1627920000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17312, 'N7745', 'Samson1804', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1627315200, 1631175521, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85890, 85890, 1627660800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17313, 'N7746', 'ECHO 4497', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1627374329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17314, 'G0718', 'Chukwudi 3800', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1652601570, 1652601570, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652601570, 0, 1648742400, 0, 1, 0, 95442, 84693, 1626843163, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17315, 'Z8389', '谢家磊Federer 7190', 1, 12, '0', 0, 'BIOBASE', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1627315200, 1627375910, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17316, 'G0719', 'Yaw Djan 6716', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1627315200, 1627376664, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17317, 'Z8390', 'Portia1231', 1, 12, '0', 0, '深圳仪霸电子有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627315200, 1627376881, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17318, 'Z8391', '骆先生 3569', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1627315200, 1639041533, 1639041533, '空运', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17319, 'Z8392', '郭轶男 4371', 1, 12, '0', 0, '河北保定巨人', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1627315200, 1627378578, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17320, 'N7747', 'Adekunle Adeluwoye4655', 1, 9, '1', 0, '', 'Adeleke-Adeshiyan street,oba akinyele,basorun ibadan,oyo state,nigeria zip code: 200223', 0, 0, '6', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1627315200, 1627379536, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1627379591, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17321, 'N7748', 'Stephen7581', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1627315200, 1627379689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706349, 0, 2, 1, 84297, 84297, 1626334091, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17322, 'G0720', 'Naveena1745', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1627315200, 1627380322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706352, 0, 2, 1, 84922, 84922, 1626853851, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17323, 'N7749', 'PRECIOUS 7048', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627315200, 1627380675, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84874, 84874, 1626688776, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17324, 'Z8393', '周斌2115', 1, 12, '0', 0, '慈溪欣国电器', '', 7, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1627315200, 1627383231, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17325, 'Z8394', '苑李红5358', 1, 12, '2', 0, '辽宁鑫琦盛进出口贸易有限公司', '', 0, 0, '0', 0, 0, 0, 2, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1627315200, 1627384041, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17326, 'Z8395', 'Allen 1053', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627401600, 1627435109, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85934, 85934, 1627660800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17327, 'Z8396', 'Chris7752', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1627401600, 1627435121, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17328, 'N7750', 'Chioma4922', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1627401600, 1627435667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1627435717, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17329, 'Z8397', 'Miss Becky 3357', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1627401600, 1627439427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17330, 'Z8398', '乐亚的Iris 2559', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1627401600, 1627443241, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17331, 'Z8399', 'David5119', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627401600, 1627444678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85936, 85936, 1628006400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17332, 'Z8400', 'Caron Zhou 2345', 1, 12, '0', 0, '温州异星', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627401600, 1627453315, 0, '电压保护器', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85965, 59340, 1601972459, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17333, 'Z8401', 'Billy6831', 1, 12, '0', 0, '江苏斯科拓国际贸易有限公司JIANGSU SEEKTOP INTERNATIONAL CO.,LTD', '江苏省江阴市司马街14弄26号NO. 26, 14 block, sima street, Jiangyin city', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1627401600, 1627459255, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17334, 'Z8402', 'Amy5379', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1627401600, 1627461732, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17335, 'N7751', 'Juliet5090', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1627401600, 1627463235, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17336, 'G0721', '233248898909', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1627401600, 1627464103, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17337, 'N7752', 'Isaac 3224', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1627401600, 1627464547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17340, 'N7754', 'solid-link4534', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1627488000, 1627521603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103763, 78525, 1620195314, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17341, 'Z8403', '郑君展 9898', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627488000, 1630981873, 0, '汽配', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97139, 87628, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17342, 'Z8404', '曾露 9613', 1, 12, '0', 0, '武汉艾克美农业科技有限公司/艾克美生物工程（湖北）有限公司）', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1627488000, 1627529169, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668597148, 1668597148, 2, 1, 103131, 86337, 1628697600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17343, 'Z8405', '珊珊 Shanny  8126', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1627488000, 1627529218, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89820, 89820, 1632889533, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17344, 'Z8406', 'Emily Dou 3019', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627488000, 1627529271, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17345, 'Z8407', 'James8711', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1627228800, 1627538512, 0, 'EC0084265N 封膜机', 0.00, 0, 30, 31, 204, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17346, 'Z8408', 'Jerry Li1505', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1627228800, 1627538646, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17347, 'Z8409', 'Judy2375', 1, 12, '0', 0, '', 'somesino.com', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1627228800, 1627539005, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17348, 'N7755', 'Anas 5019', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1627488000, 1636718852, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17350, 'N7756', 'olasunbo9168', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1627488000, 1627710245, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17351, 'Z8410', 'TIFFANY LAN 0820', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627488000, 1627545232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86109, 86109, 1628265600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17352, 'Z8411', '刘帅婷Karya 6766', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627488000, 1627868845, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86317, 86317, 1630598400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17353, 'G0722', 'Sam1758', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1627488000, 1627545460, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668762186, 1668762186, 1, 0, 86094, 76027, 1617854716, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17354, 'N7757', 'Lilian7604', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1627488000, 1627546849, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86101, 86101, 1627660800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17355, 'Z8412', '周薇7721', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1627488000, 1627634148, 0, '', 0.00, 0, 1206, 1206, 205, 0, 750.00, '', 0, 0, 1666089860, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17356, 'Z8413', '郑小姐5621', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627488000, 1647570631, 1647570631, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1647570631, 0, 1653645276, 0, 1, 0, 110942, 86029, 1628697600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17357, 'Z8414', 'Vivian7680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627488000, 1627548144, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17358, 'N7758', 'Chukwu emeka1229', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1627488000, 1627549373, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17359, 'N7759', 'Charles8186', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1627488000, 1627550666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17360, 'N7760', 'YSD 5172', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627488000, 1659520446, 1659520446, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659520446, 0, 1661961600, 0, 1, 0, 112908, 84642, 1627264749, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17361, 'N7761', 'Oluwakunmi3897', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1627488000, 1629107762, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17362, 'N7762', 'UCHE BEST 5052', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627488000, 1657360642, 1657360642, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1657360642, 0, 1665741438, 1665741438, 1, 0, 123965, 85293, 1627004226, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17363, 'N7763', 'Ikenna dinyelu 1850', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627488000, 1627553516, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 85354, 31012, 1573617653, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17364, 'Z8415', 'Maggie Xu 1224', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1627488000, 1627556488, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17365, 'Z8416', '曹传高2340', 1, 12, '0', 0, '广州鑫炎仓储电器商贸', '', 7, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1627488000, 1627557213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17366, 'N7764', 'Hasfy6308', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1627488000, 1627607698, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17367, 'Z8417', '沈小琦 2405', 1, 12, '0', 0, 'larksci', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627574400, 1629168818, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88749, 87544, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17368, 'N7765', '9076707767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1627574400, 1627608161, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17369, 'Z8418', '悦客满 小戴 4924', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627574400, 1627608579, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100946, 100946, 1643104654, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17370, 'N7766', 'Ifeanyi Ikediobi 7998', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627574400, 1635926318, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1664539491, 1664539491, 1, 0, 123439, 85729, 1627488000, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17371, 'Z8419', 'Selena 1507', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627574400, 1627610472, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17372, 'N7767', 'Mubina idris  4081', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1627574400, 1627611611, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87746, 86213, 1628524800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17373, 'G0723', 'Daniel 6358', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1627574400, 1629701364, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663320929, 1663320929, 1, 0, 122773, 86127, 1628697600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17376, 'Z8420', 'VEITOP-Doris 2168', 1, 12, '0', 0, '广州威拓家具五金', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1627574400, 1627616506, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17377, 'Z8421', 'Wilson4350', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1626796800, 1627621673, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656926742, 0, 1, 0, 114563, 85445, 1627315200, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17378, 'N7768', 'Maryam Oluwafeyikemi Lawal 3081', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1627574400, 1627624433, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1627624491, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17380, 'N7769', '8067961358', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1627574400, 1627635592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17381, 'N7770', 'ifinnwa shadrach elvin 6135', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627574400, 1627637013, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1627637140, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17382, 'Z8422', '张会平  1799', 1, 12, '0', 0, '卓翱机械制造厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1627574400, 1627637070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17383, 'N7771', 'Alika2181', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1627574400, 1627637584, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1627637704, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17384, 'Z8423', '礼7363', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1626364800, 1627641681, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653460015, 0, 1, 0, 110702, 85979, 1627488000, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17385, 'Z8424', 'SIR6672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1626451200, 1627641796, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17386, 'Z8425', '程琳4382', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618934400, 1627644182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666942130, 1666942130, 1, 0, 122340, 76861, 1619503214, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17387, 'G0724', 'JENNIFY0540', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1627228800, 1627644336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85802, 85802, 1627574400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17388, 'Z8426', '衡运飞7398', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1627660800, 1627693686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82942, 82935, 1624524813, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17389, 'Z8427', '倪海加4338', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1627660800, 1627699223, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669705751, 1669705751, 1, 0, 118609, 85755, 1627401600, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17390, 'Z8428', 'Cath7730', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1627660800, 1627699458, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85937, 85937, 1627488000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17391, 'N7772', 'Femi7282', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1627660800, 1627701637, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17392, 'Z8429', '廖洁7574', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1626105600, 1627703855, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84791, 84791, 1626512590, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17394, 'N7774', 'Emenike 2920', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627574400, 1627710424, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653994086, 0, 1, 0, 111463, 57841, 1599464668, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17395, 'Z8430', 'Eny8153', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627660800, 1627714791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86265, 86265, 1628179200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17396, 'Z8431', 'abby3637', 1, 12, '0', 0, '杭州浙本进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1627660800, 1627714873, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86233, 86233, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17397, 'N7775', 'happyfather4009', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1627660800, 1627715072, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86243, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17400, 'N7777', 'Okereke Nnamdi 1305', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627833600, 1627869334, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17401, 'N7778', '2347057004505', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1627833600, 1627869709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17402, 'N7779', 'Ifeoluwa 3271', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1627833600, 1627974600, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17403, 'Z8433', '郑湘贤0100', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1626710400, 1627874279, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655364514, 0, 1, 0, 112878, 73331, 1615521979, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17404, 'Z8434', 'Bae2316', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1625760000, 1627874660, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17405, 'N7780', 'ROBERT ILEH 8114', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1627833600, 1633576810, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17406, 'Z8435', '唐小姐 0908', 1, 12, '0', 0, '西安创凡商贸有限公司', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1627833600, 1627884392, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17407, 'Z8436', 'Hedy 3438', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627833600, 1627884702, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17408, 'N7781', 'Adalemo Olawale  4677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628265600, 1627884773, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17409, 'Z8437', '李胜辉3604', 1, 12, '0', 0, '上海杰汐洛电子商务有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1627833600, 1627885055, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17410, 'N7782', 'Emmanuel 7606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627833600, 1627885779, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86363, 86363, 1629216000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17411, 'Z8438', 'redmay 3669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627833600, 1627887254, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17412, 'N7783', 'Victor8758', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627833600, 1630999131, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663470839, 1663470839, 1, 0, 122736, 62219, 1603956625, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17413, 'N7784', 'Eunice3386', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1627833600, 1648438311, 1648438311, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1648438311, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17414, 'Z8439', 'Sir9765', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1627833600, 1627890151, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17415, 'N7785', 'Ozoemena 0563', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627833600, 1627892186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103924, 86374, 1629216000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17416, 'G0725', 'Frank3510', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627833600, 1645596316, 1645596316, '', 0.00, 0, 0, 0, 207, 0, 750.00, '', 0, 0, 1669893328, 1669893328, 1, 0, 122724, 86382, 1628265600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17417, 'N7786', 'olajumoke  8811', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1627833600, 1627892639, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17419, 'Z8440', '邓先生6298', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1627833600, 1627893593, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85886, 85886, 1627660800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17420, 'Z8441', '唐桂琴5146', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1627833600, 1627893810, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86093, 86093, 1627660800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17421, 'Z8442', '郑多根Tim 6085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1627833600, 1628212711, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17422, 'N7787', 'Mindako mofa Andrew 0559', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1627833600, 1652588286, 1652588286, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588286, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17423, 'N7788', 'SIXTUS', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1627833600, 1628575603, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669296344, 0, 2, 1, 103006, 79509, 1620978888, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17424, 'N7789', 'Hadiza 5768', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627833600, 1627898919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17425, 'N7790', 'Mr Omiete7317', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1626451200, 1629339067, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84943, 84943, 1627574400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17426, 'Z8443', 'Oliver7855', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629561600, 1627901526, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86222, 85890, 1627660800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17427, 'Z8444', 'Rita 7985', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627833600, 1627902547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17428, 'Z8445', 'Techfine-Mango 4572', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627833600, 1627902744, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17429, 'N7791', 'Femi Dada 1727', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1627920000, 1627956255, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17430, 'N7792', 'Kehinde9412', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1627920000, 1627963383, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17431, 'N7793', 'thomalice5476', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1627920000, 1627961390, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17432, 'N7794', 'Alashiri Yusuf7926', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1627920000, 1627963079, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17433, 'Z8446', 'JANE LIN 8669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1627920000, 1627963251, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17434, 'Z8447', 'Rose 7183', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1627920000, 1627969169, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17435, 'N7795', 'Anyiam Benjamin7439', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1627660800, 1627970246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17436, 'Z8448', 'Dino9837', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1627920000, 1627970936, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86563, 86563, 1628524800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17437, 'Z8449', 'Aiden2832', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627920000, 1628662241, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87030, 87030, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17438, 'Z8450', 'SEAN WU 8221', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1627920000, 1627972232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17439, 'Z8451', '罗小姐Spring 13510667712', 1, 12, '0', 0, '深圳兴力', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627920000, 1628236752, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86743, 86743, 1628611200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17440, 'N7796', 'Tosin9384', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1627920000, 1627974157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17441, 'Z8452', '柳学炜Mark 9103', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627920000, 1627974916, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670039304, 1670039304, 1, 0, 114183, 97104, 1639742594, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17442, 'N7797', 'Uwadimma 9310', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1627920000, 1640742451, 1640742451, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1668657015, 1668657015, 1, 0, 120033, 86964, 1628524800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17443, 'G0726', 'Fatawu 9611', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627920000, 1627978270, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1627978383, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17444, 'N7798', 'FJC Standard Nig Ltd 5896', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1627920000, 1627978232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17445, 'N7799', 'Tunder0712', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1627920000, 1627978575, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1627978993, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17446, 'Z8453', 'Richard 0984', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1627920000, 1627979329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17447, 'N7800', 'Chidinma0810', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1627920000, 1629792736, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17448, 'N7801', 'baby boy 2948', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627920000, 1628327780, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658228610, 0, 1, 0, 117026, 3183, 1548929206, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17449, 'N7802', 'AD EMMANUEL0242', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1627920000, 1628327796, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665372959, 1665372959, 1, 0, 119816, 30699, 1573894805, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17450, 'G0727', 'Onyeka 0318', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627920000, 1652601549, 1652601549, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652601549, 0, 1648742400, 0, 1, 0, 99007, 85058, 1627351031, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17451, 'N7803', 'avobiora5086', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627920000, 1628327625, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86937, 86937, 1628611200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17452, 'Z8454', '王小姐7781', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1627920000, 1627985657, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17453, 'N7804', 'KELCHI 6991', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627920000, 1628327808, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670066330, 1670066330, 1, 0, 123642, 27375, 1571024129, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17454, 'G0728', 'Eunice 4749', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627920000, 1627986202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289616, 0, 2, 1, 89836, 76405, 1618456987, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17455, 'N7805', 'Osita 4916', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627920000, 1628327821, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85567, 70896, 1611647892, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17456, 'N7806', 'Tolu0863', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1627401600, 1627986827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 88471, 88471, 1630252800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17457, 'N7807', 'charles 8340', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627920000, 1638325656, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664000203, 1664000203, 1, 0, 120142, 85679, 1627315200, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17458, 'N7808', 'Demlan 7093', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1627920000, 1627987078, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85546, 85546, 1627315200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17459, 'Z8455', 'fish7596', 1, 12, '0', 0, '东莞市菲依班服饰有限公司', '', 16, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1627920000, 1627987475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17460, 'G0729', 'Francis7697', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1627920000, 1627988780, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652521787, 0, 1, 0, 108912, 86512, 1629043200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17461, 'Z8456', '朱清湄 6315', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628006400, 1628040398, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17462, 'Z8457', 'Darlene 4147', 1, 12, '0', 0, 'Dongguan Si Tuo platinum Electronic Technology Co.,Ltd.', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628006400, 1628040515, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17463, 'G0730', 'Dennis5958', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628006400, 1628041530, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17464, 'N7809', 'Prince2853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628006400, 1628043076, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17465, 'N7810', 'Ore9834', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628006400, 1628043140, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90676, 90676, 1633968000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17466, 'N7811', 'Woko Charity2514', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628006400, 1628043169, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17467, 'N7812', 'Adedoyin5066', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628006400, 1628049164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628065770, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17468, 'Z8458', '佛山市上驰电源科技有限公司', 1, 12, '0', 0, '佛山市上驰电源科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1628006400, 1628562927, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1665978123, 1665978123, 2, 1, 99147, 63414, 1604915832, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17469, 'N7813', 'Ezeh Chinwe0489', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628006400, 1628475812, 0, 'bags and footwear', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17470, 'Z8459', 'Niki 1312', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628006400, 1628055713, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86511, 19480, 1564125619, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17471, 'Z8460', 'Okongwu Chidi Joel2947', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628006400, 1652430181, 1652430181, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652430181, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17472, 'N7814', 'Linus4171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1628006400, 1628056407, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17473, 'N7815', 'Christopher Onwuasoanya 1590', 1, 9, '2', 0, 'AWPS Renewable Energy LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628006400, 1652588269, 1652588269, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588269, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17474, 'N7816', 'EVANS 9362', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628006400, 1628061804, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17475, 'N7817', 'Pelumi8704', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628006400, 1629878369, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111525, 86929, 1629043200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17476, 'N7818', 'TRIPPLEC0640', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628006400, 1629166287, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665731533, 1665731533, 1, 0, 103181, 101788, 1646303792, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17478, 'N7819', 'Olaoluwa 0388', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628006400, 1628062557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667019530, 1667019530, 1, 0, 117172, 80455, 1622446824, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17479, 'Z8461', 'Deam 8266', 1, 12, '0', 0, 'SOLA X', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628006400, 1628062654, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17480, 'N7820', 'PrinceBernard 0749', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628006400, 1628062854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17481, 'Z8462', '张雪艳8502', 1, 12, '0', 0, '德烨', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628006400, 1628070510, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86583, 86583, 1628870400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17482, 'N7821', 'Adesewa 7979', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628006400, 1628066159, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17483, 'N7822', 'King6033', 1, 9, '1', 0, 'King Bukas Machinery Nigeria Ltd', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628006400, 1651198566, 1651198566, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1651198566, 0, 1654586729, 0, 1, 0, 109877, 87316, 1629388800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17484, 'N7823', 'ECHO 6149', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628006400, 1628069300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17485, 'N7824', 'H.O3025', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628006400, 1628072758, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17486, 'N7825', 'emporium9495', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628006400, 1628073181, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17487, 'Z8463', 'Jojo 碧玉 2882', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628092800, 1628126184, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17488, 'N7826', 'Chika 0999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1628092800, 1628129578, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 64004, 59358, 1600656246, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17489, 'Z8464', '林小姐6579', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1628092800, 1628129705, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86600, 86600, 1628265600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17490, 'N7827', 'majeedahsalau3133', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628092800, 1628129742, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17492, 'Z8465', 'Tina 4665', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628092800, 1628130029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17493, 'N7829', 'Elizabeth 3836', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628092800, 1628131418, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17494, 'Z8466', 'Alan0581', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1628092800, 1628131447, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85336, 85336, 1627833600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17495, 'Z8467', '张恒修6368', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1628092800, 1628131602, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86340, 86340, 1627833600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17496, 'N7830', 'GREATWEALTH 0500', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1628092800, 1628824288, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660815670, 1, 0, 119902, 104887, 1648483200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17497, 'N7831', 'DUK9415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1628092800, 1651196227, 1651196227, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1651196227, 0, 1664005988, 1664005987, 1, 0, 123646, 86340, 1627833600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17498, 'N7832', 'Safiyya7997', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628092800, 1628131893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17499, 'N7833', 'Blue5328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1628092800, 1628847971, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666756124, 0, 2, 1, 85849, 85849, 1627920000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17500, 'G0731', 'Debbie8424', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628092800, 1628132439, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17501, 'N7834', 'Micheal1112', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1627747200, 1628132751, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628132908, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17502, 'Z8468', '邓生 8302', 1, 12, '0', 0, '东莞市昊宇电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628092800, 1628133933, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17503, 'Z8469', 'Kevin 9907', 1, 12, '0', 0, 'SHANDONG JIN FANG INTERNATIONAL TRADE CO.,LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1628092800, 1628134133, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87755, 87755, 1629993600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17504, 'Z8470', '陈志良 5895', 1, 12, '0', 0, '良辰日用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628092800, 1628134396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17505, 'N7835', 'Christopher2310', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1628092800, 1628142260, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666756126, 0, 2, 1, 91195, 91195, 1633968000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17506, 'Z8471', '速豹数码 4121', 1, 12, '0', 0, '速豹数码', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628092800, 1628142542, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17507, 'Z8472', '绍聪箱包-王志 6680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628092800, 1628142904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17508, 'Z8473', 'Amin4405', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627920000, 1628662439, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86485, 86485, 1628092800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17509, 'Z8474', '杨小姐3842', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1627833600, 1628145927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17510, 'Z8475', 'JP0578', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628006400, 1628146032, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17512, 'Z8476', 'Ivy6086', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627920000, 1628151019, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17513, 'Z8477', '夜之光 0290', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628092800, 1628151113, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17514, 'Z8478', 'Melissa0864', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628006400, 1628153194, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17515, 'G0732', 'GENERAL1119', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1627920000, 1628154954, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17516, 'N7836', 'Sunny5484', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628006400, 1628156466, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17517, 'Z8479', 'Anty4304', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628006400, 1628156668, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17518, 'N7837', 'Okeke1280­', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628006400, 1630574784, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17519, 'Z8480', 'Kim7815', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628006400, 1628157629, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86581, 86581, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17520, 'N7838', 'dele0946', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1628092800, 1628157940, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17521, 'N7839', 'Sunny1068', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1628092800, 1628158143, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17522, 'Z8481', 'Esan0531', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628092800, 1628158261, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17523, 'N7840', 'Peter5781', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628092800, 1628160181, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17524, 'N7841', 'Andy Oji 7386', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1628092800, 1628160236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 78479, 78479, 1620628510, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17525, 'N7842', 'NkiruJibuaku 5091', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628092800, 1628165162, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17526, 'N7843', 'sunymax 0186', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628092800, 1628165397, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17527, 'N7844', 'Lucky 1605', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628092800, 1628165961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85873, 85873, 1627315200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17528, 'N7845', 'Faidat 7151', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628179200, 1628212908, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17529, 'Z8482', 'Frank zhu 13866510564', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628179200, 1628213240, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86688, 86688, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17531, 'N7847', 'Ahmed 4801', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628179200, 1628214273, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17532, 'N7848', 'Stanley Fadawei4261', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628092800, 1628214616, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17533, 'Z8483', 'Harvey刘晓虎 2800', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1628179200, 1628215294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88259, 86693, 1628870400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17534, 'N7849', 'Emmanuel0919', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1628179200, 1636427783, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666756131, 0, 2, 1, 106223, 86325, 1628697600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17535, 'N7850', 'RAYMOND4946', 1, 9, '1', 0, 'E.C. OXFORD CONCERN LTD', '50/52, IGA-IDUNGANRAN STREET, ISALEEKO, LAGOS-ISLAND,NIGERIA', 10, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1627574400, 1628228115, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668679092, 0, 2, 1, 86553, 86553, 1629820800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17536, 'Z8484', '郑州企鹅粮油- 张梦 2367', 1, 12, '0', 0, '郑州企鹅粮油', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1628179200, 1628228213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17537, 'Z8485', '富施达8694', 1, 12, '0', 0, '广州市富施达医疗器械有限公司FIRSTAR HEALTHCARE COMPANY LIMITED (GUANGZHOU)', '广州市番禺区东环街番禺大道北555号天安总部中心2号楼901房Rm.901, Building No.2, Headquarters Center, Tian’an High-tech Ecologi', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1627401600, 1630047682, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658219299, 0, 1, 0, 113627, 86553, 1629820800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17540, 'Z8486', 'Christy Huang2403', 1, 12, '0', 0, '深圳市三泰安防科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1628179200, 1628228872, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17541, 'N7851', 'Chisom1998', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1627833600, 1628240607, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86485, 66905, 1608172818, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17542, 'Z8487', 'Ellie6879', 1, 12, '0', 0, '新乡市喜阳阳筛选分机械制造有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1628179200, 1628229285, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17543, 'N7852', 'Israel 8900', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628179200, 1636722293, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17544, 'Z8488', 'Linda 2060', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628179200, 1641433728, 1641433728, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99797, 98944, 1642139658, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17545, 'Z8489', 'kathy 9511', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628179200, 1629078410, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87459, 87459, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17546, 'Z8490', 'Brynn5191', 1, 12, '0', 0, '河南刚铎实业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628179200, 1628238333, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17547, 'Z8491', '张小云6674', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1628179200, 1628243806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86758, 86758, 1628524800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17548, 'N7853', 'John0668', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628179200, 1628244819, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17549, 'Z8492', 'Emily Yang 5401', 1, 12, '0', 0, 'MUST POWER LIMITED', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1628179200, 1628245019, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653974404, 0, 1, 0, 111033, 111033, 1655395200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17550, 'N7854', 'Meganet 3555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1628179200, 1656312044, 1656312045, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1656312044, 0, 1661477771, 1661477771, 1, 0, 120524, 87059, 1629388800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17551, 'N7855', 'Elizabeth Clifford4620', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628092800, 1628247164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89340, 89340, 1630857600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17552, 'Z8493', '施银銮3888', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1604937600, 1628248509, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85258, 85258, 1628006400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17553, 'N7856', 'IYKEDON0033', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628179200, 1629108307, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666167362, 1666167362, 2, 1, 106033, 86115, 1628006400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17554, 'Z8494', '刘佳南4210', 1, 12, '0', 0, '真实幻像', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1628179200, 1628250335, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86464, 86464, 1628179200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17555, 'Z8495', 'Rose0973', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628265600, 1628301069, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17556, 'Z8496', 'Amanda 5501', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1628265600, 1628306858, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17557, 'N7857', 'Sadik Sani 0100', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628265600, 1628308206, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17558, 'N7858', 'Eunice Egbetade 5690', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628265600, 1628308573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17559, 'N7859', 'Fred 1263', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628265600, 1629697257, 0, '', 0.00, 0, 0, 0, 208, 0, 750.00, '', 0, 0, 1663049867, 1663049867, 1, 0, 121704, 88079, 1630339200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17560, 'Z8497', 'coco3073', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1628265600, 1628318939, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17561, 'N7860', 'Kingsway9729', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1628265600, 1628320738, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17562, 'N7861', 'Salam omowunmi Ganiyat 4997', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628265600, 1630032003, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17563, 'N7862', 'Damilola1464', 1, 9, '1', 0, '', '', 7, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628179200, 1640326262, 1640326262, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101294, 86838, 1629216000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17564, 'N7863', 'Daisy  4329', 1, 12, '0', 0, 'Shenzhen lanwo technology Co LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628438400, 1628737900, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17565, 'Z8498', '华亮照明 1891', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628438400, 1628473016, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87025, 79030, 1620800984, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17566, 'N7864', 'Dan David0699', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1628438400, 1630382007, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706357, 0, 2, 1, 97646, 80292, 1621582976, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17568, 'N7865', 'valentine 6143', 1, 9, '1', 0, 'empire UK', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628438400, 1628474272, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727694, 0, 2, 1, 105054, 87025, 1628611200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17569, 'Z8499', 'Cloud 5078', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628438400, 1628474961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661331356, 1661331355, 1, 0, 119441, 87060, 1628870400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17570, 'N7866', 'Baseera Abdullahi2827', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628438400, 1628475671, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17571, 'Z8500', 'Kimlyn 7678', 1, 12, '0', 0, 'siyang家具', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628438400, 1628475827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17572, 'Z8501', '曹小姐3968', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628438400, 1628476141, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17573, 'M0037', 'charleambofana 1410', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628438400, 1628479392, 0, '鸡鸭孵化器', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17575, 'N7867', 'Eve8829', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1628438400, 1629886152, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706359, 0, 2, 1, 88879, 86935, 1629216000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17576, 'N7868', 'George Adam\'s Smith4740', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628438400, 1628478052, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17577, 'Z8503', '姚现彩 1331', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628438400, 1628487343, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17578, 'Z8504', '广州优迈国际贸易有限公司', 1, 12, '2', 0, '广州优迈国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1628438400, 1653360253, 1653360253, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653360253, 0, 1628489590, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17579, 'Z8505', '许振英  5448', 1, 12, '0', 0, '河南苏易德实业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1628438400, 1628488718, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639839, 0, 2, 1, 86927, 86927, 1628870400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17580, 'Z8506', 'Tony8712', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1628438400, 1628490627, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88729, 88729, 1631116800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17581, 'Z8507', 'Vicky3584', 1, 12, '0', 0, 'HK TIANZICAI INDUSTRIAL LIMITED', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628438400, 1628490977, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669774522, 1669774522, 1, 0, 116835, 87579, 1630080000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17582, 'N7869', 'Zaynba7492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628438400, 1628491991, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628492043, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17583, 'Z8508', 'Cardinal 1322', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1628438400, 1652598683, 1652598683, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598683, 0, 1648742400, 0, 1, 0, 94355, 73301, 1615528164, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17584, 'N7870', 'Lukson  5314', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628438400, 1628493213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17585, 'N7871', 'Stanley7671', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1628438400, 1629280330, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667279191, 1667279191, 1, 0, 124826, 76329, 1618370889, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17586, 'N7872', 'Mhiz6143', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628438400, 1628498119, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17587, 'N7873', 'Malgwi Abu2420', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628438400, 1628739127, 0, '', 0.00, 0, 29, 29, 210, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17588, 'N7874', 'Uzochukwu3578', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628438400, 1628498852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17589, 'Z8509', '卢小艳6093', 1, 12, '0', 0, '湖北帝一博汽车零部件有限公司', '', 11, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1628438400, 1628500541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655714627, 0, 1, 0, 113180, 86991, 1628870400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17590, 'G0733', 'PROMISE 0543', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627833600, 1628501444, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100598, 77337, 1619075621, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17591, 'N7875', 'Amadi 7516', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628438400, 1628503221, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89315, 89315, 1631030400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17592, 'N7876', 'Glorious4484', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628438400, 1629266310, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662351805, 1662351802, 1, 0, 121463, 117048, 1659024000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17593, 'Z8510', 'Frank 0267', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628438400, 1652589766, 1652589766, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589766, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17594, 'Z8511', '戴生 6042', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1628438400, 1628507424, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17595, 'N7877', 'solid9518', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1628438400, 1628564803, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86927, 86927, 1628870400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17596, 'N7878', 'Chukwuma4040', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1628438400, 1628508689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17597, 'G0734', 'sir pee5097', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628438400, 1630721253, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667380091, 1667380091, 1, 0, 121917, 87005, 1629043200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17598, 'G0735', 'Annan 9471', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628524800, 1628558517, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17599, 'N7879', 'Alabi6451', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1628524800, 1630983188, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669254868, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17600, 'N7880', 'Robiat ajibola 3949', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628524800, 1628561244, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17601, 'N7881', 'Olayemi2199', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1628524800, 1628577720, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17602, 'N7882', 'ROOFEDGES 2608', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628524800, 1628578211, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670211656, 0, 2, 1, 85826, 85826, 1627660800, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17603, 'N7883', 'RUKAYAT6117', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628524800, 1639813645, 1639813646, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669709387, 0, 2, 1, 90727, 84356, 1627488000, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17604, 'N7884', 'ONYEKA 5749', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628524800, 1628579281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86353, 86353, 1627574400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17605, 'N7885', 'Joymelody9637', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1628524800, 1628579528, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17606, 'N7886', 'Peju 4466', 1, 9, '1', 0, 'MAKBEE RENTALS', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628524800, 1628579959, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17607, 'Z8512', '李波 1829', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628524800, 1628580541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17608, 'Z8513', 'Aaron9066', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628524800, 1653384862, 1653384862, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1653384862, 0, 1653551125, 0, 1, 0, 110662, 87066, 1628784000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17609, 'N7887', 'Robert3728', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1628524800, 1628582797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1629452836, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17610, 'N7888', 'Idowu Shomade 5433', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628524800, 1628583944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17611, 'N7889', 'Sheick4191', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628524800, 1628584352, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17612, 'N7890', 'ilysada8707', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628524800, 1628584502, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17613, 'Z8514', '安倩倩4293', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628524800, 1628586370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17614, 'Z8515', '田先生 5671', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628524800, 1628586907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17615, 'N7891', 'ECHO 7795', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628524800, 1628587769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17616, 'N7892', 'Kelvin 3661', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628524800, 1628587918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84853, 84853, 1627660800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17617, 'N7893', 'ALEJO 4528', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628524800, 1628588833, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86286, 76873, 1618558406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17618, 'G0736', 'elookoye2206', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1628524800, 1628591798, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17619, 'N7894', 'Ezego4466', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628524800, 1628591897, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17620, 'Z8516', '崔3397', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628524800, 1628594697, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17621, 'Z8517', '平慧鑫5373', 1, 12, '0', 0, '高碑店市新城才鑫箱包销售部', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628524800, 1628595111, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17622, 'N7895', 'Bolanle Olawoye5190', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628524800, 1628595504, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17623, 'Z8518', '房春雨9427', 1, 12, '0', 0, '高碑店市新城金之源箱包销售部', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628524800, 1628595364, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17624, 'Z8519', 'Lotus0165', 1, 12, '1', 0, '东莞青芒体育实力工厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628524800, 1628596566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17625, 'Z8520', 'Leah7955', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628611200, 1631171852, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89540, 89540, 1631894400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17626, 'Z8521', 'Kicky -赵培宏 0956', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1628611200, 1628644443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651222644, 0, 1, 0, 107917, 89442, 1631894400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17627, 'N7896', 'Joycess3559', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628611200, 1628645111, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17628, 'N7897', '+2348032071382', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628611200, 1628645731, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17629, 'Z8522', 'Chwl 6020', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1628611200, 1628646886, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649417574, 0, 1, 0, 105678, 87629, 1629388800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17630, 'N7898', 'Sam Miller 4399', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628611200, 1628649566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17631, 'N7899', 'UNIVERSAL 9148', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628611200, 1628650947, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17632, 'N7900', 'AGUNABO 5374', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628611200, 1628651388, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670050472, 0, 2, 1, 89141, 85151, 1627660800, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17633, 'Z8523', 'Halbert4338', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628611200, 1628652722, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17634, 'N7901', 'Hauwa yakubu 1847', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628611200, 1628654361, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17635, 'Z8524', '王院Mary 3279', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628611200, 1631171744, 0, '破壁机', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89548, 89548, 1632240000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17636, 'Z8525', '张亚 5330', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1628611200, 1628664406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17637, 'Z8526', '陈毅娟 1319', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1628611200, 1628668070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655107511, 0, 1, 0, 112161, 87146, 1629043200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17638, 'Z8527', '黄生8980', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628611200, 1628668097, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650103302, 0, 1, 0, 106216, 87156, 1629043200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17639, 'Z8528', 'Yolanda  8250', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628006400, 1628668192, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17640, 'Z8529', 'Ruth0877', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1628611200, 1628668710, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17641, 'Z8530', '厦门爱新Tia 3071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1628611200, 1628670510, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91552, 91552, 1634093865, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17642, 'Z8531', '陈蓉蓉8667', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628611200, 1628676243, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17643, 'N7902', 'Francis1328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1628611200, 1628676326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17644, 'Z8532', 'Jayce 5888', 1, 12, '0', 0, '深圳市伟克科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1628611200, 1628676787, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87317, 87317, 1629388800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17645, 'Z8533', 'Tang8656', 1, 12, '0', 0, '天津素新艺', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1627833600, 1628679902, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86321, 86321, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17646, 'Z8534', 'Lily7912', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628006400, 1628680226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17647, 'N7903', 'Adephat2500', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1628179200, 1628682002, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86392, 86392, 1628265600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17648, 'N7904', 'RowVee2198', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628179200, 1628682086, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667355971, 1667355971, 2, 1, 86633, 70230, 1611115752, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17649, 'Z8535', 'Jack Wang2270', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628611200, 1628682860, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17650, 'Z8536', 'selina9301', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628611200, 1628684832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17651, 'N7905', 'Uche Ihunda  1116', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628697600, 1628731015, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87176, 87176, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17652, 'M0038', 'Keeder Mondlane4186', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1627488000, 1631166088, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88374, 87186, 1629993600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17653, 'N7906', 'Morakinyo 1569', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628697600, 1628754344, 0, 'on behalf of Felix of Olix wire 2348093019558 2348034078507', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17654, 'Z8537', 'Elsa Liang1599', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1628438400, 1628735693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87186, 87186, 1629993600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17655, 'N7907', 'bidemi  1557', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1628697600, 1630574179, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 88186, 88186, 1629820800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17656, 'N7908', 'Joy 7463', 1, 9, '1', 0, 'Joylife Ventures', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628697600, 1628736332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628827342, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17657, 'Z8538', 'Sophia1029', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1588953600, 1628740664, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662443210, 1662443210, 1, 0, 120894, 86719, 1628524800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17658, 'Z8539', '张先生 3339', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628697600, 1628746484, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17659, 'N7909', 'Chinedu7442', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1628697600, 1631521209, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 108021, 88546, 1631030400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17660, 'N7910', 'Lawal 3092', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628697600, 1639733990, 1639733990, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669002991, 1669002991, 2, 1, 101465, 85905, 1627833600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17661, 'Z8540', '维利士电器-小麦 9362', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628697600, 1628751054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17662, 'Z8541', '陈少煌 6251', 1, 12, '0', 0, '广东省潮安区彩塘镇小煌不锈钢制品厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1628697600, 1628751216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63425, 63425, 1606986192, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17663, 'N7911', 'Esther9348', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628697600, 1628756148, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628756201, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17664, 'N7912', 'Dami8255', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1628697600, 1636722263, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17665, 'Z8542', '叶宇鹏6010', 1, 12, '0', 0, '鹏展饰品', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1623772800, 1628759008, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56401, 35971, 1577258598, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17666, 'N7913', 'Francis David Matthew 1669', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628697600, 1628759989, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17667, 'Z8543', '晓文  2267', 1, 12, '0', 0, '永康帅得宝工贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628697600, 1628761408, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17668, 'N7914', 'Bukola3390', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628697600, 1628761633, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628761692, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17669, 'N7915', '7067601228', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1628697600, 1652588247, 1652588247, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652588247, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17671, 'Z8544', '李冬 2071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628784000, 1628817562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17672, 'N7916', 'Kehinde9907', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628784000, 1628819009, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17673, 'N7917', 'Favour Wilson2397', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628784000, 1628819126, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17674, 'N7918', 'Adebayo Olamilekan0800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628784000, 1629165768, 0, '木工设备', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17675, 'N7919', 'Nancy1012', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1628784000, 1652162846, 1652162846, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652162846, 0, 1648742400, 0, 1, 0, 87289, 87289, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17676, 'N7920', 'Ameenah 8274', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1628784000, 1628823825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17677, 'N7921', 'Benedict 2008', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1628784000, 1631849493, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17678, 'N7922', 'Adeyinka8459', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628784000, 1659006951, 1659006951, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659006951, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17681, 'Z8545', 'Mary8448', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628784000, 1628931933, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87322, 87322, 1629043200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17682, 'Z8546', 'Amanda5889', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628784000, 1632537854, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90575, 90575, 1633697029, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17683, 'N7923', 'Austin6063', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628784000, 1628825543, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17684, 'N7924', '+2348187710841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1628784000, 1628826029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17685, 'N7925', 'James 2487', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1628784000, 1628826584, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17686, 'N7926', '+2348033047774', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1628784000, 1628827020, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17687, 'N7927', 'Nura Muhammad 3783', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1628784000, 1628834131, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17688, 'N7928', '+2348168481794', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1628784000, 1628827125, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17689, 'N7929', 'DONGIL 6920', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628784000, 1651113328, 1651113328, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651113328, 0, 1670301870, 1670301870, 1, 0, 124489, 86524, 1628179200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17690, 'N7930', 'Mati Mahaman salissou 6785', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1628784000, 1628833359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17692, 'N7932', 'okata 0190', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1628784000, 1628836201, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17693, 'N7933', 'Henry0141', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628784000, 1629863154, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17694, 'N7934', 'John4867', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628784000, 1628836319, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628836373, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17695, 'N7935', 'MALACHY5433', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1628784000, 1628836774, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17697, 'Z8547', 'Elsa2210', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628784000, 1628837771, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17698, 'N7936', 'Saud Obayemi 3337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1628784000, 1628838761, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666848925, 1666848925, 1, 0, 120739, 87340, 1629734400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17699, 'N7937', 'Chuks9996', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628784000, 1629886428, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667289808, 0, 2, 1, 87322, 87322, 1629043200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17700, 'G0737', 'Issah 9381', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628784000, 1652170616, 1652170616, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652170616, 0, 1669706364, 0, 2, 1, 85302, 85302, 1628265600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17701, 'Z8548', 'Beth 5658', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1628784000, 1628843601, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87340, 87340, 1629734400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17702, 'N7938', 'HS 1537', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628784000, 1629266331, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86543, 65052, 1606283127, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17703, 'N7939', 'Yusuf 3845', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628784000, 1629266350, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86461, 66261, 1607399297, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17704, 'Z8549', '巨人-马赛 0352', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1628784000, 1628846548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17705, 'N7940', 'Johnpaul7091', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1628784000, 1628847113, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17706, 'Z8550', 'Linda6403', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628784000, 1629345557, 0, '', 0.00, 0, 30, 1206, 211, 0, 750.00, '', 0, 0, 1669856333, 0, 2, 1, 104379, 97640, 1641538530, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17707, 'Z8551', 'Bailey7826', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1628092800, 1628852595, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97504, 86650, 1628524800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17708, 'G0738', 'Succeed 8251', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1628784000, 1628852965, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664357779, 1664357779, 1, 0, 124061, 86562, 1628265600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17709, 'N7941', 'Anazodo7662', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1627833600, 1629271952, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86125, 86125, 1628697600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17710, 'N7942', 'AMEDU0224', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1628006400, 1628854354, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669725720, 0, 2, 1, 95802, 85233, 1628697600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17711, 'N7943', 'FatugboOlushola5815', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628265600, 1629788684, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86953, 67094, 1608276982, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17712, 'N7944', 'Musibawu1712', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1628870400, 1628904534, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628904583, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17713, 'N7945', 'Nnanyereugo  0790', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1628870400, 1628904793, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669709410, 0, 2, 1, 84417, 83456, 1625196517, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17714, 'Z8552', '刘红 8618', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1628870400, 1658909729, 1658909729, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658909729, 0, 1659513983, 1659513983, 1, 0, 117845, 86571, 1628697600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17715, 'Z8553', 'daisy2617', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628870400, 1646122038, 1646122038, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663039434, 1663039434, 1, 0, 121771, 87366, 1629129600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17716, 'Z8554', 'YYT7525', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628870400, 1628911351, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17717, 'Z8555', '格瑞思-Liz 7120', 1, 12, '0', 0, '广东格瑞思厨具设备有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628870400, 1628913010, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628922184, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17718, 'N7946', 'Ismaeel 1350', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628870400, 1631586454, 0, '空运客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95856, 95856, 1638963581, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17719, 'Z8556', 'Desmond9341', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628870400, 1628913435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17720, 'Z8557', '江苏大广 吴秀芳 8000', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1628870400, 1628913962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55340, 19219, 1564026054, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17721, 'Z8558', 'Maggie Yuan 0712', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628870400, 1628924448, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17722, 'Z8559', 'Henan Volun machine', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628870400, 1628925816, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17723, 'Z8560', '卫新机械 0699', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1628870400, 1628925972, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17724, 'Z8561', 'Will8520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1628870400, 1628930137, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17725, 'Z8562', 'Jenny7916', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628870400, 1628930565, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628930617, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17726, 'N7947', 'Adam6850', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628870400, 1628931341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1628931383, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17727, 'N7948', 'Don Zuma0504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1628870400, 1628931613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17729, 'Z8563', '詹小姐4765', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628438400, 1628934202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86937, 86937, 1628611200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17730, 'N7949', 'Saidu 3323', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1628870400, 1628950370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668741466, 0, 2, 1, 87508, 87508, 1630080000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17731, 'Z8564', 'Linda 0680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629076078, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17732, 'Z8565', '何华 6128', 1, 12, '0', 0, '杭州正平机电', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629076640, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89782, 21582, 1566291704, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17733, 'Z8566', '目泰镜盒厂 兵兵 18620987816', 1, 12, '0', 0, '目泰镜盒厂', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629078127, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658909785, 0, 1, 0, 117812, 88147, 1629648000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17734, 'N7950', 'Onyewuchi Josephat Nwakanma 8868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629078550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89782, 87449, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17735, 'N7951', 'Bella  6293', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629043200, 1629078632, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17736, 'N7952', 'David3953', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629043200, 1629079151, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17737, 'Z8567', '杨锦铖 8661', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629079281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651567832, 0, 1, 0, 108211, 108211, 1652025600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17738, 'N7953', 'Royal Fasion 4853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629043200, 1629079440, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17739, 'N7954', 'Jacob7030', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629043200, 1630030326, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706371, 0, 2, 1, 87319, 87319, 1629648000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17740, 'N7955', 'Brown 4599', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629081175, 0, '发电机和电池', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17741, 'Z8568', 'KVW cassie 2456', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629082343, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87462, 87462, 1629302400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17742, 'Z8569', '15053143520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629082580, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17743, 'N7956', 'Sanmi 6408', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629082826, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17744, 'N7957', 'Emmanuel Success 8956', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1629043200, 1629945980, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102027, 88323, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17745, 'G0739', 'Jack 1603', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629084636, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17746, 'N7958', 'Chinenye8184', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629043200, 1629085632, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87467, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17747, 'N7959', 'Yomi2130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629043200, 1629877129, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113872, 87091, 1629043200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17748, 'N7960', 'C Collins6054', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629043200, 1629095439, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17749, 'Z8570', '吴玉光6988', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629043200, 1629095708, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87482, 87482, 1629388800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17750, 'Z8571', '高寒 1814', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629097074, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17751, 'Z8572', '18257778902', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629097591, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17752, 'N7961', 'Anih innocent ogbonna 1840', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629103762, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17753, 'Z8573', '曹小姐 5336', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629043200, 1629102750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17754, 'Z8574', '罗小姐6071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629043200, 1629105415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87508, 87508, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17756, 'Z8575', 'Jenny0710', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629043200, 1629105763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87426, 87426, 1629475200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17757, 'N7962', 'Sure Man5991', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1629043200, 1629108622, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17758, 'Z8576', 'Mia 4193', 1, 12, '0', 0, 'MUST Power', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629043200, 1629110195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17759, 'N7963', 'Ola6353', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629043200, 1629110710, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17760, 'N7964', 'NEW LIFE4117', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1629043200, 1629111034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669623856, 1669623856, 1, 0, 123201, 34044, 1575966653, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17761, 'N7965', 'z_furnishings  8814', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629043200, 1629183728, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17762, 'Z8577', '彭丽Penny 3705', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629129600, 1629162580, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17763, 'Z8578', 'Pearl 8108', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629129600, 1629164238, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88406, 88406, 1633671334, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17764, 'N7966', 'Emma Joe5450', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629129600, 1629164904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87532, 87532, 1629734400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17765, 'Z8579', '赵鲁艳 7996', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1629129600, 1629165092, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17766, 'M0039', 'LOVEMORE 0578', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629129600, 1636722485, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669725770, 0, 2, 1, 86319, 86319, 1628438400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17767, 'Z8580', 'Gloria 9531', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629129600, 1629166237, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17768, 'N7967', 'Okocha Azubest 6754', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629129600, 1629166657, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17769, 'Z8581', 'Blark Shadi 4958', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629129600, 1652589745, 1652589745, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589745, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17770, 'N7968', 'Aliyu Abdullahi 7941', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629129600, 1629167788, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17771, 'Z8582', '王峰义 John 6313', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629129600, 1629168321, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17772, 'N7969', 'Roson1990', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629129600, 1648188361, 1648188361, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1648188361, 0, 1648742400, 0, 1, 0, 88371, 88371, 1629734400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17773, 'Z8583', 'Chally5947', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628956800, 1629170444, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87379, 87379, 1629129600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17775, 'Z8585', '王女士 7761', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629129600, 1629172904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87510, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17776, 'N7970', 'Alvin 1572', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629129600, 1629173176, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86919, 86919, 1628524800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17777, 'Z8586', '李小姐7465', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629129600, 1629173730, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87592, 75587, 1617778874, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17778, 'N7971', 'mayor raj 3281', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1628524800, 1629178880, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17779, 'N7972', 'Victor2492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1629129600, 1629180441, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17780, 'N7973', 'CAMRY RALPH 9653', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629129600, 1629253448, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665727668, 0, 2, 1, 87574, 87574, 1629648000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17781, 'N7974', 'Caroline 0456', 1, 9, '1', 0, 'Gando solutions', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629129600, 1633576870, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664526397, 1664526397, 1, 0, 112857, 99215, 1641902306, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17782, 'Z8587', 'Lemon  7454', 1, 12, '0', 0, 'Shenzhen Choisam home appliance co.,ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629129600, 1629185822, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658225776, 0, 1, 0, 116850, 95260, 1638324556, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17783, 'Z8588', 'Alex zhang 5479', 1, 12, '0', 0, '行云集团', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629129600, 1629190368, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17784, 'N7975', 'Michael6939', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629129600, 1655718834, 1655718834, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1655718834, 0, 1660965291, 1660965291, 1, 0, 119904, 88488, 1630684800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17785, 'Z8589', '晨岗6386', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629129600, 1629190925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86898, 86898, 1628870400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17786, 'Z8590', '牛胜超1068', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629129600, 1629191257, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86338, 86338, 1628870400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17787, 'N7976', 'Elliot Jombo 8010', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629129600, 1629192401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17788, 'Z8591', 'King 熊宇 0492', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1629129600, 1629192858, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87630, 87630, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17789, 'N7977', 'Muhammad4218', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1629129600, 1629251276, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17790, 'N7978', 'Hasbunallah 0310', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629216000, 1629251415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17791, 'G0740', 'Kwame Dealz9053', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1629129600, 1629252892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17792, 'Z8592', '谢云增0468', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629216000, 1629442763, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90817, 90817, 1633782106, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17793, 'N7979', 'Bokar 3335', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629216000, 1629279639, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17794, 'Z8593', '武安邦 8083', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629216000, 1629255824, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87631, 87631, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17795, 'N7980', 'Peter 7394', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629216000, 1629256028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87510, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17796, 'N7981', 'KELECHI 9239', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629216000, 1629256626, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86715, 86715, 1628524800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17797, 'N7982', 'DEGENIUS 2760', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629216000, 1629257762, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669196763, 1669196763, 1, 0, 123976, 89038, 1630425600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17798, 'N7983', 'ERIC 9896', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629216000, 1629257882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17799, 'N7984', 'Rhedom1418', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629216000, 1652063311, 1652063311, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652063311, 0, 1661961600, 1659444179, 1, 0, 118478, 90221, 1631894400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17800, 'N7985', 'Uchenna Ukasoanya9327', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1629216000, 1629258146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17801, 'Z8594', 'Grace5972', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629216000, 1629259087, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102579, 88374, 1630512000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17802, 'Z8595', 'Steven9326', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629216000, 1629264689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97666, 87661, 1629734400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17803, 'Z8596', '王玥琦Daisy 5759', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629216000, 1629267459, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87673, 87673, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17804, 'Z8597', 'Bella4311', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629216000, 1629268155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87663, 87663, 1629820800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17806, 'N7986', 'Dolly5450', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629216000, 1629268426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17807, 'Z8598', 'Himtop_Wendy 9149', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629216000, 1629269244, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17808, 'Z8599', 'Sybil 8630', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629216000, 1629276549, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659441044, 1659441044, 1, 0, 118451, 87720, 1629648000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17809, 'Z8600', 'Tori9017', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629216000, 1629276566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17810, 'Z8601', 'ERIKE 0029', 1, 12, '0', 0, '果巢科技电子', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629216000, 1629279385, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17811, 'G0741', 'Reynolds 5012', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629216000, 1629337086, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17812, 'Z8602', 'Kay 6424', 1, 12, '0', 0, '佛山市索尔电子实业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629216000, 1647485487, 1647485487, '逆变器', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1647485487, 0, 1655525889, 0, 1, 0, 113364, 23791, 1567577655, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17813, 'Z8603', '郑卓彬7091', 1, 12, '0', 0, '广州亿隆贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1629216000, 1661846996, 1661846996, '', 0.00, 0, 30, 30, 692, 0, 750.00, '003', 1661846996, 0, 1648742400, 0, 1, 0, 87458, 87458, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17814, 'Z8604', '邓健儿2568', 1, 12, '0', 0, '广州博爵公子皮具', '', 59, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1629216000, 1629284207, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17815, 'Z8605', 'Yolanda8006', 1, 12, '0', 0, '广州鑫盛隆箱包有限公司', '', 59, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1629216000, 1629284389, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87345, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17816, 'N7987', 'pole 3780', 1, 9, '1', 0, 'TKG company', '', 0, 0, '2', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629302400, 1636768605, 0, '电线', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87543, 87543, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17817, 'N7988', 'Christopher Onwuasoanya 5866', 1, 9, '1', 0, 'Awps renewable energy', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629302400, 1629798120, 0, '还有另外一个号码+19739981590', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86652, 86652, 1628784000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17818, 'N7989', 'ACME 0776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629302400, 1629339129, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86337, 86337, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17819, 'Z8606', 'Miya0805', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629302400, 1629340890, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17820, 'Z8607', '艾晶 0267', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629302400, 1629342329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17821, 'Z8608', 'Carol4802', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629302400, 1629343033, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89297, 87752, 1629388800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17822, 'Z8609', 'Cinderelia2676', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629302400, 1629343557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87756, 87756, 1629475200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17824, 'Z8610', 'LEECHEER6344', 1, 12, '1', 0, '广州华昇顿电子科技有限公司', '广州市越秀区荔德路318号汇富商贸城A25-105栋', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629302400, 1658491515, 1658491515, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658491515, 0, 1648742400, 0, 1, 0, 103497, 87760, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17825, 'Z8611', '巨人包装-shirley 3104', 1, 12, '0', 0, '巨人包装', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629302400, 1629354345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17826, 'Z8612', '韩海媛  8572', 1, 12, '0', 0, '江苏西臣奥勒医疗科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1629302400, 1629356587, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87806, 87806, 1629907200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17827, 'Z8613', 'Michele 4646', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629302400, 1629356648, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17828, 'Z8614', '上海凡升-Cici 1069', 1, 12, '0', 0, '上海凡升数码', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629302400, 1629361568, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17829, 'N7990', 'Benedicta 3821', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629302400, 1657764790, 1657764790, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657764790, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17830, 'Z8615', '熊科-Tim 0942', 1, 12, '0', 0, '义乌市匹壳饰品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629302400, 1629362062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17831, 'Z8616', 'Lily6853', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629302400, 1629367357, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17832, 'N7991', 'Tolu1790', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629302400, 1629367455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17833, 'Z8617', '张俊树9685', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629302400, 1629367728, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17834, 'Z8618', '陈敏 2402', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629302400, 1629368933, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657010635, 0, 1, 0, 113916, 113916, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17835, 'Z8619', 'Mahesh5652', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1611763200, 1629370264, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656565081, 0, 1, 0, 114408, 71910, 1612254159, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17836, 'Z8620', 'Yuko9460', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628352000, 1653386966, 1653386966, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1653386966, 0, 1667975710, 1667975710, 1, 0, 121586, 27784, 1571378968, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17837, 'Z8621', '曹冲3755', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1628438400, 1629374312, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87099, 87099, 1629043200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17838, 'Z8622', 'Lindy3485', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1629043200, 1637548135, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668837036, 1668837036, 1, 0, 122981, 87265, 1629129600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17839, 'Z8623', 'Joan8890', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1628524800, 1629375756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87046, 87046, 1629216000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17840, 'N7992', 'Joy Vicky2305', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629388800, 1629421890, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100305, 87862, 1630252800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17842, 'N7994', 'Rukay\'s Mart 2400', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629388800, 1629424098, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17843, 'N7995', 'Akeem 3107', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629388800, 1629772404, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17844, 'Z8624', '严利群 2345', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629388800, 1629424351, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652772290, 0, 1, 0, 109680, 87922, 1630339200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17845, 'Z8625', 'Mila 8224', 1, 12, '0', 0, '佛山市高迅进出口有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1629388800, 1629429678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17846, 'Z8626', 'Karry0918', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629388800, 1629432048, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87883, 87883, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17847, 'N7996', 'Rachel 6610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1629388800, 1629438152, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17848, 'Z8627', 'Jock2973', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629388800, 1629440269, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17849, 'Z8628', 'Hedy0629', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629388800, 1629440686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91995, 91995, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17850, 'Z8629', 'Don0925', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629388800, 1629440750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17851, 'N7997', 'GLAMOUR8714', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629388800, 1629440892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17852, 'N7998', 'Gab7310', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629388800, 1629440996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17854, 'N7999', 'Bolu 4580', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629388800, 1629457062, 0, 'If you can\'t send to ogun state Send to oshodi', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17855, 'N8000', '2348059518236', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629388800, 1629443528, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17856, 'Z8630', 'James5880', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629388800, 1629446071, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668408302, 1668408302, 1, 0, 121230, 87976, 1630339200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17857, 'N8001', 'chinyere1655', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1629388800, 1629448143, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17858, 'Z8631', 'Emily  6903', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629388800, 1629449151, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17859, 'Z8632', 'Daniel 1373', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1629388800, 1629449430, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17860, 'N8002', 'ceendies 8924', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629216000, 1667900078, 1667900078, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667900078, 0, 1669200026, 1669200026, 1, 0, 124170, 87753, 1629388800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17862, 'G0742', 'NAS 5763', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629216000, 1655256924, 1655256924, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655256924, 0, 1657509129, 0, 1, 0, 115802, 87601, 1630339200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17863, 'Z8633', 'Liuson~刘渊  5201', 1, 12, '0', 0, '广州盛迪电子', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629388800, 1665480304, 1665480304, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1665480304, 0, 1670307614, 1670307614, 1, 0, 124622, 77345, 1618991633, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17864, 'N8004', 'ijaz Mohammed5212', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1629388800, 1629458070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17865, 'Z8634', 'Jessica 0564', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1628784000, 1629509144, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87058, 87058, 1629216000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17866, 'Z8635', 'Petter9717', 1, 12, '0', 0, 'Wiltong', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1628870400, 1629459657, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87368, 86939, 1628870400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17867, 'Z8636', '张 2040', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629475200, 1629507686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17868, 'Z8637', '澳特浦 ALICE 3049', 1, 12, '0', 0, '澳特浦', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629475200, 1629508121, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17869, 'N8005', 'Zeerays 4181', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629475200, 1629510767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17871, 'Z8638', 'John3380', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629475200, 1629513175, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86250, 86250, 1629129600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17872, 'Z8639', 'XJZ0164', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629475200, 1629513230, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87486, 87486, 1629129600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17873, 'N8006', 'Herry 0705', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629475200, 1652588210, 1652588210, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588210, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17874, 'N8007', 'Kemmy Empire 4891', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1629475200, 1631609327, 0, '海空联运小包裹', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1631609397, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17875, 'Z8640', 'Kingsun_Helen 8849', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629475200, 1632705007, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90815, 90815, 1633671337, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17876, 'N8008', 'Blessing Egbedi5190', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1626796800, 1629532951, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17877, 'N8009', 'Obinna 3506', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629475200, 1629537269, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17878, 'N8010', 'Babalola khadeejah olaitan0962', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1629475200, 1629543405, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1629543458, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17879, 'Z8641', 'candy2114', 1, 12, '0', 0, '科里森', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1629561600, 1642666618, 1642666618, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670288754, 0, 2, 1, 103832, 88010, 1630080000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17880, 'Z8642', 'Leia7534', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629561600, 1629680616, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88021, 88021, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17881, 'Z8643', 'IVY 4370', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1629648000, 1629681478, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17882, 'N8011', 'Adebax6200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629648000, 1629682179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17883, 'N8012', 'AJIBORO OLUWASEUN6187', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1629561600, 1629683667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17885, 'N8013', 'Ayodele Olamide Eniola 0023', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1629648000, 1629707833, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17886, 'N8014', 'Allwell0012', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1629561600, 1629685161, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655107088, 0, 1, 0, 112711, 88096, 1629907200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17888, 'Z8644', '陈林 4628', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629648000, 1644571590, 1644571590, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103764, 96313, 1639389620, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17889, 'N8016', 'Bekee 6559', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1629648000, 1629685691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17890, 'N8017', 'Ogunkola8921', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629648000, 1629686125, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 87897, 87897, 1630080000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17891, 'N8018', 'Ajoke4246', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629648000, 1629687384, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17892, 'N8019', 'Emmanuel3020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1629648000, 1629687517, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1629687615, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17893, 'N8020', 'Lukman3136', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629648000, 1629687686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1629687813, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17894, 'G0743', 'Peter3720', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629648000, 1629687984, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17895, 'N8021', 'Nawas4287', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629648000, 1629688753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17896, 'Z8645', 'Shirley4419', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629648000, 1654650639, 1654650639, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1654650639, 0, 1654174683, 0, 1, 0, 111613, 88107, 1629907200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17897, 'N8022', 'Peter oyeladun 0497', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629648000, 1629690175, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17898, 'Z8646', 'Claire Chan 8910', 1, 12, '0', 0, 'Foshan Chris V.G Printing Consumables Co,. Ltd.', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1629648000, 1629690956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88370, 88370, 1629993600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17899, 'N8023', 'OKEY ILASA 7397', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629648000, 1630574496, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 72555, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17900, 'Z8647', '戴先生1767', 1, 12, '0', 0, '华工工业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1629648000, 1646116854, 1646116854, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667620318, 1667620318, 2, 1, 101406, 57433, 1600939862, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17901, 'N8024', 'Homage5489', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629648000, 1630920909, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100988, 88619, 1630339200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17902, 'K0073', 'Vyiona Mwendwa 8317', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629648000, 1629698809, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17903, 'N8025', 'Imam Muhammad Muhammad 2925', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629648000, 1629703352, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17905, 'G0744', 'Akochi3226', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1629648000, 1629705555, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663328249, 1663328249, 1, 0, 122806, 119230, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17906, 'Z8649', 'ella 1332', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629648000, 1639376999, 1639376999, '', 0.00, 0, 1, 1, 376, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89319, 89319, 1631030400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17907, 'N8026', 'chibuike8117', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629648000, 1630413773, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668404896, 1668404896, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17908, 'Z8650', 'Crystal2917', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629648000, 1660960126, 1660960126, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660960126, 0, 1664000203, 1664000203, 1, 0, 120142, 85679, 1627315200, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17910, 'Z8651', 'John7921', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629648000, 1629709277, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17911, 'N8028', 'Solomon 9198', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629648000, 1631011864, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662189889, 1662189889, 1, 0, 121548, 88133, 1630252800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17912, 'N8029', 'Peggy 1894', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1629648000, 1631503796, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88134, 88134, 1629993600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17913, 'Z8652', '广州唐泰 小陈 13926286732', 1, 12, '0', 0, '广州唐泰酒店用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1629648000, 1629709977, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17914, 'N8030', 'Harbisolar 9638', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629648000, 1629710304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 88344, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17915, 'N8031', 'Abiodun5584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629648000, 1630996514, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706381, 0, 2, 1, 87883, 87883, 1630339200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17916, 'N8032', 'Clement5879', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629648000, 1629714394, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17917, 'N8033', 'Neky0907', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1629648000, 1629717802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17918, 'Z8653', 'Panny Peng 6109', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629734400, 1629767609, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17919, 'N8034', 'Liks7355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629734400, 1629767836, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1629767910, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17920, 'N8035', 'Eboigbe Christiana  2149', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1629734400, 1629768393, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17921, 'G0745', 'Shirley 0617', 1, 13, '1', 0, 'Radiatebeauty', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629734400, 1629768920, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17922, 'Z8654', '百佳荟外贸家平台不同公司需单独确认', 1, 12, '0', 0, '浙江百佳荟网络科技有限公司 杭州骄阳进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '浙江百佳荟网络科技有限公司', '91330781MA29NTR99J', '', '', '', '91330110MA2KDHNM2H', '', 1629734400, 1669871558, 1669871558, 'Hardware, tools, building material , lock, dailyuse product', 0.00, 0, 30, 30, NULL, 1, 750.00, '003', 1669871558, 0, 1667204609, 0, 2, 1, 88188, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17923, 'N8036', 'fatima Zahra 8984', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629734400, 1629771148, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1629771201, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17924, 'N8037', 'Lilian7003', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629734400, 1667444982, 1667444982, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667444982, 0, 1648091396, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17925, 'Z8655', '祝芳芳 1058', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629734400, 1629771975, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17926, 'Z8656', '胡盼亲Evelyn 8375', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629734400, 1630292558, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666852415, 1666852415, 2, 1, 100301, 88692, 1631116800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17927, 'Z8657', '15700061644', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628524800, 1629774000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86652, 86652, 1628784000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17928, 'N8038', 'Anchor conglomerate 4409', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629734400, 1629792659, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17929, 'G0746', 'Frank7824', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1629648000, 1629775493, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17930, 'N8039', 'Giwa0168', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1629734400, 1629775912, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17931, 'N8040', 'UGOM 7106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629648000, 1629775876, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17932, 'Z8658', 'Berry9959', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629734400, 1629776508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17933, 'Z8659', 'leo 0833', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1629734400, 1629777399, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17934, 'Z8660', '瀚朝车品3230', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629648000, 1631947309, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88227, 88227, 1630425600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17935, 'N8041', 'Abby  4625', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629734400, 1629786963, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17936, 'Z8661', '尚嘉伟尔0214', 1, 12, '0', 0, '尚嘉伟尔设备制造有限公司', '四川省成都市温江区成都海峡两岸科技产业开发园科兴西段777号', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1606752000, 1629788589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17937, 'N8042', 'Vin 1026', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629734400, 1629788605, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669104428, 1669104428, 1, 0, 123840, 76156, 1618194887, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17938, 'N8043', 'Ladipo0257', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629734400, 1640572463, 1640572463, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669890108, 1669890108, 1, 0, 122892, 87583, 1629820800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17939, 'Z8662', '广袤吴银 2484', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629734400, 1629789860, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17940, 'Z8663', '吴豪 5199', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629734400, 1629790265, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17941, 'G0747', 'DD8885', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629734400, 1631521448, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1654159683, 0, 1, 0, 111522, 88715, 1630684800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17942, 'Z8664', '联华花边1995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629734400, 1629791110, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17943, 'Z8665', 'JohnKe 6231', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629734400, 1629792173, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90068, 90068, 1632552879, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17945, 'Z8666', 'Gabby 1396', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629734400, 1629793509, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95439, 95439, 1638869032, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17946, 'N8044', 'John1544', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629734400, 1629794178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289815, 0, 2, 1, 82748, 65048, 1606274615, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17947, 'Z8667', 'Donna皮丹  8747', 1, 12, '0', 0, '勇晟箱包', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629734400, 1629795220, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661673001, 1661673001, 1, 0, 119872, 119872, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17948, 'Z8668', '李媛8898', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629734400, 1629796164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1629796220, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17950, 'G0748', 'Richie0050', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629734400, 1629799120, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17951, 'N8045', 'Ahmad4737', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629734400, 1629799288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17952, 'N8046', 'Ghost5098', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629734400, 1629799491, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17953, 'G0749', 'Chidi 1606', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629734400, 1652591077, 1652591077, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591077, 0, 1665121058, 1665121058, 1, 0, 124604, 86500, 1628265600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17954, 'Z8670', '18620754868', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1625155200, 1629800146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83564, 83564, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17955, 'Z8671', 'Ellen1985', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1628870400, 1629801248, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87391, 87391, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17956, 'Z8672', 'Anna1699', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629043200, 1629801841, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87497, 87497, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17957, 'Z8673', 'JOY Anofue6434', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1629129600, 1652430148, 1652430148, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652430148, 0, 1661961600, 0, 1, 0, 87942, 86039, 1628697600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17958, 'Z8674', 'Ella5003', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629475200, 1629803187, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88000, 88000, 1629734400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17959, 'G0750', 'Michael Yao Ocloo 1086', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1629820800, 1630477056, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88259, 88259, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17960, 'N8047', 'Frazik  1156', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629820800, 1636722253, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17961, 'N8048', 'Wisdom1156', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629820800, 1629855196, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17962, 'N8049', 'Ugo God3248', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628784000, 1629856637, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17963, 'Z8675', '创辉ELLA 8079', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629820800, 1629859885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46698, 46698, 1589964966, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17964, 'N8050', 'johnpaul 3639', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629820800, 1629859947, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94632, 75113, 1617171546, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17965, 'N8051', 'Obinna 0030', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 16, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629820800, 1629862609, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113770, 113770, 1656691200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17966, 'Z8676', '邓明栩CK 7858', 4, 12, '2', 0, '嘉里大通物流', '', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1629820800, 1629863016, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17967, 'N8052', 'Edinyanga 2775', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629820800, 1645665748, 1645665748, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658460981, 0, 1, 0, 116194, 87139, 1629129600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17968, 'Z8677', '张润英 0806', 1, 12, '0', 0, '璐然胶水机压平机', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629820800, 1629863871, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17969, 'Z8678', 'spark8295', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629820800, 1629870001, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88488, 88488, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17970, 'Z8679', 'Faye_Led display 0078', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629820800, 1629870128, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17971, 'N8053', 'Abdulmuminu1618', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629820800, 1642574337, 1642574337, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 88314, 88314, 1635238975, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17972, 'N8054', 'Najwa Aleeyhu9887', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1629820800, 1629871832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17973, 'Z8680', 'Ida7397', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629820800, 1629872786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651727959, 0, 1, 0, 107489, 87955, 1630944000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17974, 'N8055', 'Samaul 4333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629820800, 1629873701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87560, 87560, 1629129600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17975, 'Z8681', 'Fako 9674', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1629820800, 1629874490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88983, 13536, 1559551735, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17976, 'N8056', 'Ekwe 4510', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629820800, 1629875451, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98273, 87447, 1629129600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17977, 'N8057', 'JAY 7915', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629820800, 1629876067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669709449, 0, 2, 1, 87195, 87195, 1629216000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17978, 'N8058', 'CY5116', 1, 9, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1629820800, 1667994375, 1667994375, '', 0.00, 0, 0, 0, 216, 0, 750.00, '003', 1667994375, 0, 1667965341, 0, 2, 1, 88306, 60598, 1601956022, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17979, 'Z8682', 'Lesley 8981', 1, 12, '0', 0, '四川绵阳广鑫', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1629820800, 1629877761, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17980, 'Z8683', 'Emeka3078', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629820800, 1648171666, 1648171666, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1648171666, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17981, 'N8059', 'Adigun 0712', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629820800, 1629882430, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670320613, 1670320613, 1, 0, 122852, 88267, 1630598400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17982, 'N8060', 'Faithful 5807', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629820800, 1629884779, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17983, 'N8061', 'Jonathan2275', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629820800, 1629885251, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17984, 'N8062', 'Razaq 3239', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629820800, 1629886511, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669709476, 0, 2, 1, 101480, 86766, 1629043200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17985, 'N8063', 'Smart0483', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1629820800, 1636949579, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17986, 'N8064', 'Chisa1109', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629820800, 1629888553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17987, 'G0751', 'janco5275', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1629820800, 1630118430, 0, '', 0.00, 0, 30, 30, 220, 0, 750.00, '', 0, 0, 1652423559, 0, 1, 0, 109277, 88010, 1630080000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17988, 'Z8684', 'lisa9232', 1, 12, '0', 0, '宁波恩熙机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1629820800, 1629889961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17989, 'Z8685', '赖先生7513', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629907200, 1630148294, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88395, 88395, 1629993600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17990, 'Z8686', 'cindy7176', 1, 12, '0', 0, '深圳市铭泰科科技能源', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1629907200, 1629942502, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17991, 'N8065', 'Chioma Mbaka7909', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1629907200, 1629943164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 88931, 88931, 1631808000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17992, 'N8066', 'Nasmatu Isah 2708', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1629907200, 1629960195, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17993, 'N8067', 'onyidera\'9028', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629907200, 1629945481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17994, 'M0040', 'Eduardo6820', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629907200, 1629945560, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17995, 'Z8687', '双鱼6576', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629907200, 1629946314, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87454, 74311, 1616640858, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17996, 'G0752', 'Patricia2689', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 29, '', '', '', '', '', '', '', '', 1628611200, 1629947388, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669706363, 0, 2, 1, 87130, 87130, 1629648000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17997, 'N8068', 'sarah2525', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1629907200, 1636722242, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17998, 'Z8688', 'hary0870', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629907200, 1629948071, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (17999, 'Z8689', 'Jack4820', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629907200, 1629948237, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87517, 87517, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18000, 'Z8690', '林先生9022', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1629907200, 1629948359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87159, 87159, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18001, 'N8069', 'OKEI 1089', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629907200, 1629948597, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289813, 0, 2, 1, 87592, 75587, 1617778874, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18002, 'G0753', 'ANDREWS1447', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1626105600, 1629948718, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663307740, 1663307740, 1, 0, 122033, 64644, 1606379531, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18003, 'Z8691', 'Alex2520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629907200, 1629948966, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660181968, 1660181967, 1, 0, 118838, 87342, 1629734400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18004, 'G0754', 'chika7198', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1629907200, 1629949447, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667473246, 0, 2, 1, 87901, 87901, 1630339200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18005, 'N8070', 'Buchi Auto5623', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1629907200, 1630575000, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706382, 0, 2, 1, 88371, 88371, 1629734400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18006, 'Z8692', 'Bell 9501', 1, 12, '0', 0, '珠海好印宝打印耗材有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1629907200, 1629950901, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87059, 87059, 1629388800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18007, 'N8071', 'EZENWA 5109', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629907200, 1629957958, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112033, 88498, 1630512000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18009, 'Z8693', '顾瑞青 5726', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629907200, 1630029009, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88487, 88487, 1630598400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18010, 'Z8694', 'Longstar Smart- 刘林玲 0600', 1, 12, '0', 0, '长盛达', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629907200, 1637911645, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1652962383, 0, 1, 0, 109598, 95538, 1638869033, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18011, 'Z8695', '雷震LEO 5340', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629907200, 1629964081, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18013, 'N8072', 'Adewale 3973', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629907200, 1629964850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18014, 'G0755', 'sunny9375', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629907200, 1638755299, 0, '', 0.00, 0, 0, 0, NULL, 0, 800.00, '003', 1638755299, 0, 1667289619, 0, 2, 1, 107892, 88443, 1632537015, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18015, 'N8073', 'Ayobami 7264', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629907200, 1629969379, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18016, 'G0756', 'Francis 0495', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629907200, 1629971088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18017, 'Z8697', 'Nannie6261', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629907200, 1629971242, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18018, 'Z8698', 'Alice6499', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629907200, 1629971544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18019, 'Z8699', 'Lily2132', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629907200, 1629971708, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18020, 'N8074', 'Legible3999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629907200, 1629971957, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18021, 'N8075', 'Ayinde 7653', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629907200, 1629972290, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18022, 'N8076', 'Jess7619', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629907200, 1629973029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18023, 'N8077', 'Mahmoon5719', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629907200, 1629973206, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18024, 'N8078', 'Stanley Agbonifo 0671', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629907200, 1629974440, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661591348, 1, 0, 120347, 104616, 1649260800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18025, 'Z8700', 'BRAD ZHANG 2308', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629907200, 1629975032, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666170824, 1666170824, 1, 0, 124575, 89331, 1630857600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18026, 'N8079', '+2348064240171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1629993600, 1630027461, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18027, 'Z8701', 'Weltake-Maggie 7797', 1, 12, '0', 0, 'WELTAKE INDUSTRIAL CO.,LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1629993600, 1630029148, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18028, 'N8080', 'Eunice 7182', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629993600, 1631259518, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669706356, 0, 2, 1, 104397, 87752, 1629388800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18029, 'N8081', 'Chidex 8871', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629993600, 1630030054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666254928, 0, 2, 1, 104029, 86668, 1629388800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18030, 'N8082', 'Nature 8269', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629993600, 1630030457, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87913, 87913, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18031, 'N8083', 'SAM 0526', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629993600, 1630045703, 0, '阀门', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114457, 87908, 1630598400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18032, 'Z8702', 'David Liu 1407', 1, 12, '0', 0, '河北天一卫生用品有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629993600, 1630031431, 0, '纸尿裤', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656822242, 0, 1, 0, 114279, 88489, 1632537143, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18033, 'G0757', 'Abdalah Musah 5981', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629993600, 1630044071, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88489, 88489, 1632537143, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18034, 'N8084', 'Abiodun9344', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1629907200, 1630037057, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18035, 'N8085', 'GAMBO RABIU5569', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1629993600, 1630040744, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18036, 'N8086', 'James 8656', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629993600, 1630042837, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665994751, 1665994751, 1, 0, 118279, 87763, 1629475200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18037, 'Z8703', 'Sherry6237', 1, 12, '0', 0, '广州米琪尼皮具有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1629993600, 1630043143, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18038, 'K0074', 'Cecilia1822', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629993600, 1630043396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18039, 'N8087', 'CHIMEZIE 3066', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1629993600, 1630044185, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87890, 87890, 1629475200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18040, 'N8088', 'Henlisco 2130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629993600, 1630044239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669021026, 0, 2, 1, 97195, 88180, 1629907200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18041, 'N8089', 'Chuksjoe 9307', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629993600, 1630047888, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669021023, 0, 2, 1, 87954, 87954, 1629907200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18042, 'N8090', 'Uche Okafor2134', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1629993600, 1630044840, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1630044892, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18043, 'Z8704', '厦门宇投-kathie 5417', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1629993600, 1630045449, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18044, 'Z8705', 'Kevin1195', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629993600, 1630045603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88516, 88516, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18045, 'N8091', '2348132261724', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1629993600, 1630053617, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18046, 'N8092', 'Trinity6243', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629993600, 1642559919, 1642559919, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 103994, 101287, 1644977532, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18047, 'N8093', 'Hope Uwaga19069', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1629993600, 1630059206, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18048, 'N8094', 'Ewelukwa Anthony3366', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1629993600, 1630059309, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18049, 'N8095', 'nze0699', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629993600, 1630061167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18050, 'N8096', 'Nafisat3256', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1629993600, 1630061636, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18051, 'G0758', 'Williams1788', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1629129600, 1636002031, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669725830, 0, 2, 1, 98303, 87525, 1629648000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18052, 'Z8706', 'Kayla LocRoyal0290', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619107200, 1630064761, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87679, 87679, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18053, 'G0759', 'Christian0610', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629129600, 1630065019, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86522, 86522, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18054, 'G0760', 'Prince8617', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629648000, 1630573416, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87927, 87927, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18055, 'N8097', 'GAMJI 4012', 1, 9, '1', 0, 'GAMJI NIG COMPANY LIMITED', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1629993600, 1630114746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289817, 0, 2, 1, 94602, 88485, 1630598400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18056, 'Z8707', '金龙腾 2592', 1, 12, '0', 0, '金龙腾', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1630080000, 1630114825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669944518, 0, 2, 1, 94602, 88485, 1630598400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18057, 'N8098', 'Humphrey 2781', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1630080000, 1630390154, 0, 'from Star paints, bases in Delta state Nigeria.', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669296456, 0, 2, 1, 103790, 103790, 1648569600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18058, 'N8099', 'Stephen  8969', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630080000, 1630462455, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660873809, 1660873809, 1, 0, 119885, 88799, 1630512000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18059, 'Z8708', 'Lewis8998', 1, 12, '0', 0, 'EShopping ltd领非易购', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630080000, 1642652278, 1642652278, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100755, 100755, 1642770922, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18060, 'Z8709', 'Ming Sheng GLASS 0411', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630080000, 1630129968, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88572, 88572, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18061, 'N8100', 'okoronkwo Solomon 0298', 1, 9, '1', 0, 'Medquip & Familycare Device co ltd', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630080000, 1630137003, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88609, 88609, 1630425600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18062, 'N8101', 'ATTAINABLES ENT.LTD', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630080000, 1630138928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87257, 87254, 1629388800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18063, 'N8102', 'Louis8814', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1630080000, 1636722280, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18064, 'N8103', 'JULIUS 7689', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630080000, 1630141283, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665218724, 1665218724, 1, 0, 124755, 4972, 1553321693, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18065, 'N8104', 'Adebimpe 8154', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630080000, 1638519725, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 88926, 88926, 1633782126, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18066, 'Z8710', 'Yoyo9777', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1630080000, 1630488493, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88619, 88619, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18067, 'N8105', 'Mr OBIEFUNA Jonathan  2615', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630080000, 1630143429, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18068, 'N8106', 'emmanuel6730', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1630080000, 1630144556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656643208, 0, 1, 0, 114878, 74164, 1616668223, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18072, 'Z8711', 'Steve 9918', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630252800, 1630287885, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 352, 352, 1547281657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18073, 'G0761', 'Washington DC and sons 4890', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630252800, 1630287785, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18075, 'N8107', 'SOLOMON8412', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1630252800, 1631167598, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18076, 'N8108', 'Evergreen 9377', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629907200, 1630289696, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88851, 88428, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18077, 'N8109', 'PEACE HAPPINESS 1575', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630252800, 1630289827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18078, 'N8110', 'Tony 4740', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630252800, 1667444973, 1667444973, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667444973, 0, 1638584162, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18079, 'Z8713', 'Vivian 4374', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630252800, 1630293667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648793045, 0, 1, 0, 105051, 88693, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18080, 'N8111', 'Tomi 8098', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630252800, 1630295928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87894, 87894, 1629734400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18081, 'Z8714', 'Jody0631', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1630252800, 1630303249, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88715, 88715, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18082, 'Z8715', 'Mary3732', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1630252800, 1630305355, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1630305418, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18083, 'N8112', 'Na Annabi 6279', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630252800, 1630306552, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655710763, 0, 1, 0, 113172, 87453, 1629475200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18084, 'Z8716', 'Tony 6885', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630252800, 1630306621, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18085, 'Z8717', '徐先生 1833', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630252800, 1652598656, 1652598656, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652598656, 0, 1654592296, 0, 1, 0, 112015, 112015, 1654876800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18086, 'Z8718', 'ESO6654', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1630252800, 1630306954, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18087, 'N8113', 'Adwal2076', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1629475200, 1631255320, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665558850, 1665558850, 1, 0, 121127, 87982, 1630512000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18088, 'Z8719', 'Mandy 2008', 1, 12, '0', 0, '揭阳市灿煌五金制品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630252800, 1630308839, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89280, 89280, 1632552877, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18089, 'Z8720', '许小姐 2446', 1, 12, '0', 0, '威达电子科技', '新亚洲1903室', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630252800, 1630309657, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18090, 'Z8721', '罗小姐5025', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1630252800, 1630310108, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18091, 'Z8722', '刁国虎 Eric 0525', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630252800, 1630633000, 0, 'FORKLIFT', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89033, 89033, 1632537022, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18092, 'N8114', 'FARM WORLD TECHNOLOGIES LIMITED', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630252800, 1630313057, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88746, 88746, 1630944000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18096, 'Z8723', 'Choey 3317', 1, 12, '0', 0, '山东博科BIOBASE', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630252800, 1630314853, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18097, 'N8116', 'Hammonds1160', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630252800, 1630316987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1659579207, 1, 0, 118617, 103493, 1647619200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18098, 'Z8724', 'Alan 1402', 1, 12, '0', 0, '佛山阳邦光电科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1630339200, 1630373005, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18099, 'Z8725', 'Coco3075', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1630339200, 1630373741, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1646116399, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18100, 'Z8726', '许燕芬1480', 1, 12, '2', 0, '深圳市安翔达国际货运有限公司', '', 0, 0, '0', 0, 0, 0, 9, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1630339200, 1630374336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18102, 'Z8727', 'Rose7440', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1630339200, 1630380307, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88052, 88052, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18103, 'N8117', 'Deborah5752', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630339200, 1659419899, 1659419899, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659419899, 0, 1669890164, 1669890164, 1, 0, 122891, 88788, 1632537108, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18105, 'Z8728', '曹生4351', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630339200, 1630388907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663398717, 1663398717, 1, 0, 122257, 122257, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18106, 'N8118', 'Mimi Binas Collection 9095', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630339200, 1630389939, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18107, 'Z8729', '百合医疗-Rebecca 0006', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1629734400, 1630390938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669775049, 1669775049, 1, 0, 122325, 33727, 1576035971, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18108, 'N8119', 'Seun ojo 3501', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630339200, 1636722231, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18109, 'N8120', 'Olaosun4998', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1630339200, 1630392300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18111, 'N8121', 'Victoria8681', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1630339200, 1630395305, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18112, 'N8122', 'Japhet 7838', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630339200, 1630397618, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18113, 'Z8731', '张小姐7150', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630339200, 1630398199, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665036134, 1665036134, 1, 0, 123598, 88546, 1631030400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18114, 'N8123', 'Umar Faruk Mohd 9033', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630339200, 1630398963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18115, 'G0762', 'Abraham Amoah 8194', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630339200, 1667896787, 1667896787, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667896787, 0, 1655526694, 0, 1, 0, 113210, 97752, 1640694464, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18117, 'Z8732', 'Zero2712', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630339200, 1630401520, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18119, 'Z8733', 'Joanne7358', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629907200, 1630407905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88479, 88479, 1629993600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18120, 'Z8734', 'Alina 0305', 1, 12, '0', 0, '南昌豪华德科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630339200, 1630407921, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97884, 97884, 1641784480, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18121, 'N8124', 'Unic8054', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629907200, 1630407960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88479, 88479, 1629993600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18122, 'Z8735', 'Utraco3993', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1629648000, 1652430122, 1652430122, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652430122, 0, 1661961600, 0, 1, 0, 89135, 87643, 1629993600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18123, 'Z8736', 'Simon2108', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629907200, 1630409418, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88480, 31126, 1573711755, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18124, 'N8125', 'obiekezie chioma 0984', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630339200, 1630410136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18125, 'N8126', 'AUWALU4622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628697600, 1630410944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670298522, 1670298522, 1, 0, 87170, 87170, 1629475200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18126, 'N8127', 'Poeticlux8285', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629129600, 1667900601, 1667900601, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1667900601, 0, 1667791075, 1667791075, 2, 1, 90192, 88866, 1630857600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18127, 'Z8737', '正均车业5844', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1629129600, 1630411845, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90192, 88866, 1630857600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18128, 'Z8738', 'Grace2310', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1628524800, 1630412194, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666341487, 1666341487, 1, 0, 114579, 87316, 1629388800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18129, 'G0763', 'Thomas Adade 4776', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630425600, 1630458688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88847, 88847, 1632537017, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18130, 'Z8739', 'LUCY 5694', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630425600, 1630458915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88819, 88819, 1631030400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18131, 'N8128', 'AG VISION-leba 1785', 1, 9, '1', 0, 'AG vision construction', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630425600, 1631091297, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18132, 'Z8740', '张梦格pigeon 5765', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1630425600, 1630460456, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18133, 'N8129', 'Usman Buhari Ali  1800', 1, 9, '1', 0, 'Tasshi Development Limited', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1630425600, 1630477327, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18134, 'N8130', 'John3033', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1630425600, 1630461156, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18135, 'N8131', 'fatima xahra 7378', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1630425600, 1630463339, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18136, 'N8132', 'Splash5294', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1630425600, 1630462179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18137, 'N8133', 'U BEST8938', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629302400, 1630462817, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87833, 87833, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18138, 'Z8741', 'BOSS7909', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629907200, 1630463045, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88906, 88906, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18139, 'Z8742', 'Hilary2660', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619366400, 1630463706, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18140, 'N8134', 'Anjoe0922', 1, 9, '1', 0, 'Anjoe enterprises', '', 5, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1630425600, 1631258090, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669872707, 1669872707, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18141, 'Z8743', 'BAM3877', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630425600, 1653614528, 1653614528, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1653614528, 0, 1669689156, 0, 2, 1, 103823, 88739, 1630857600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18142, 'Z8744', '金万霖 1211', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630425600, 1630476349, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18143, 'Z8745', 'Sue2995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630425600, 1630478240, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689158, 0, 2, 1, 92317, 88898, 1634289377, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18144, 'N8135', 'Gift9230', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630425600, 1630478532, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689160, 0, 2, 1, 93111, 93111, 1635393107, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18145, 'N8136', 'Viaret 0606', 1, 9, '1', 0, '(Viaret is a short form of Victor Aret)', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630425600, 1632981125, 0, '', 0.00, 0, 0, 0, 257, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18147, 'N8137', 'Mohammed Ali 1564', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630425600, 1630561892, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18148, 'Z8746', 'Welson（蒋文华） 3662', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630425600, 1630486395, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18149, 'Z8747', '上海友拓 MAY  0420', 1, 12, '0', 0, '上海友拓', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630425600, 1630486485, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653038900, 0, 1, 0, 109646, 88924, 1632537144, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18150, 'Z8748', '卢志飞 5142', 1, 12, '0', 0, '东莞市领路者运动用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630425600, 1630487855, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18151, 'Z8749', 'Carrie 8016', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630425600, 1630488231, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 56342, 56342, 1598000000, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18152, 'Z8750', 'WILTONG6837', 1, 12, '0', 0, '维尔顿五金', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1629388800, 1650525172, 1650525172, '', 0.00, 0, 0, 0, 258, 0, 750.00, '004', 1650525172, 0, 1667013304, 1667013304, 1, 0, 122511, 40156, 1583570526, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18153, 'N8138', 'ifeanyi 5481', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630425600, 1630490738, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18154, 'Z8751', '玲燕Karen8235', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629561600, 1630490819, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87947, 87947, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18155, 'N8139', 'Nwa aba6624', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1629561600, 1631007547, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668911720, 1668911720, 1, 0, 118145, 87928, 1630080000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18156, 'Z8752', 'Lily Sun8725', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 31, '', '', '', '', '', '', '', '', 1608134400, 1652769633, 1652769633, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1652769633, 0, 1669973579, 1669973579, 1, 0, 124996, 67260, 1608188781, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18157, 'Z8753', 'Vicky Lin6647', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629302400, 1630492487, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87837, 87837, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18158, 'G0765', 'CASMIAR6372', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629648000, 1630492703, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98349, 77122, 1619075621, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18159, 'Z8754', '辛小姐4463', 1, 12, '0', 0, 'MASUMA玛速玛精工自动车部品', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629734400, 1630492991, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87530, 87530, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18160, 'Z8755', 'Sunny7103', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629907200, 1630493436, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91719, 88402, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18161, 'Z8756', '吴亚翠9964', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629129600, 1630493969, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88460, 88460, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18162, 'Z8757', 'Crystal6584', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630512000, 1630547257, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689161, 0, 2, 1, 88766, 88766, 1630512000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18163, 'N8140', 'Abiodon8503', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630512000, 1631236922, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669689163, 0, 2, 1, 88766, 88766, 1630512000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18164, 'N8141', 'Mariam 7775', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630512000, 1630547797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18165, 'N8142', 'Okonkwo Mary chinwendu7880', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1630512000, 1630563706, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18166, 'N8143', 'Dollarz 7937', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630512000, 1635486816, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18167, 'Z8758', 'Phil1829', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630512000, 1630549094, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115707, 115707, 1657555200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18168, 'Z8759', '淄博超馨陶瓷科技有限公司', 1, 12, '0', 0, '淄博超馨陶瓷科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630512000, 1642657801, 1642657801, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1664868916, 1664868916, 1, 0, 124104, 100712, 1643182346, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18169, 'Z8760', '倪玲笑9304', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1630512000, 1630552368, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18170, 'G0766', 'S.STAR 9316', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630512000, 1652171344, 1652171344, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652171344, 0, 1662375107, 1662375105, 1, 0, 121733, 85992, 1627574400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18171, 'N8144', 'Benjamin 6722', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1630512000, 1631084627, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18172, 'Z8761', '深圳市微盛特电子', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630512000, 1630555558, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18173, 'N8145', 'Ijeomagife 8259', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630512000, 1652586115, 1652586115, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652586115, 0, 1648742400, 0, 1, 0, 87977, 74792, 1616745376, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18174, 'N8146', '+2348132355836', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1630512000, 1630561428, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18175, 'Z8762', 'Alex XU许先生 1562', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630512000, 1630567741, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663070468, 1663070468, 1, 0, 122174, 88984, 1630944000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18176, 'G0767', 'kingdave 3609', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630512000, 1631256436, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 87188, 75714, 1617854716, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18177, 'Z8763', '苗先生3715', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630512000, 1630735855, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 40927, 40927, 1584950052, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18178, 'Z8764', 'YH冲天威力无边 5415', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630512000, 1630568526, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89018, 89018, 1630944000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18179, 'Z8765', 'christy 6329', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630512000, 1630568577, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18180, 'Z8766', 'Alan 9122', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1630512000, 1630569880, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18181, 'Z8767', 'Acacia1923', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1630512000, 1630571755, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18182, 'Z8768', 'Tina1983', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630512000, 1630572177, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656317349, 0, 1, 0, 114332, 89011, 1632537022, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18183, 'Z8769', 'Laa5050', 1, 12, '0', 0, '天津乐威', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1630512000, 1630572985, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18184, 'Z8770', 'Rachel 8139', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630512000, 1630573151, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18185, 'M0041', 'Joaquim Veríssimo  8420', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630512000, 1630574064, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88995, 88995, 1630944000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18186, 'N8147', 'Temitope 9878', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630512000, 1630574157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18187, 'Z8771', '陈永全7456', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630512000, 1630574604, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654485768, 0, 1, 0, 111923, 85300, 1631030400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18188, 'Z8772', 'Mercy  1281', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630512000, 1630575696, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18189, 'N8148', 'VITUS 4115-提单发WHATSAPP', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1629993600, 1631267956, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665727642, 0, 2, 1, 88727, 71578, 1612160218, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18190, 'Z8773', 'Alyssa 7713', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 2, 1205, '', '', '', '', '', '', '', '', 1630598400, 1630630759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668783203, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18191, 'Z8774', 'Lucy5993', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630598400, 1630631353, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18192, 'Z8775', 'Candy2166', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630598400, 1630634823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689165, 0, 2, 1, 89040, 89040, 1632537023, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18193, 'N8149', 'Dubis7939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630598400, 1631258652, 0, '', 0.00, 0, 29, 29, 288, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90166, 88739, 1630857600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18194, 'N8150', 'Molly  4158', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630598400, 1630640915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18195, 'Z8776', 'Candy 6135', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630598400, 1630642275, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660206566, 1660206566, 1, 0, 118679, 89050, 1630857600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18196, 'Z8777', '陈娇珍Avis4835', 1, 12, '0', 0, '珠海睿心科技有限公司', '', 5, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1630512000, 1630647234, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89315, 89315, 1631030400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18197, 'N8151', 'EJ 2194', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630598400, 1630647780, 0, '空运', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18198, 'N8152', 'Seyi Falufosi9400', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630598400, 1631696965, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92197, 92197, 1634371570, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18199, 'Z8778', '江苏绿阳 Mary 4669', 1, 12, '0', 0, '江苏绿阳', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1630598400, 1630654501, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18200, 'N8153', 'Ayodele 7024', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630598400, 1630657846, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18201, 'Z8779', '李丽莎Lisa 6379', 1, 12, '0', 0, '广州康纯', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1630598400, 1636358490, 0, '医疗', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18202, 'G0768', 'Mildred1579', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630598400, 1634025280, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667289610, 0, 2, 1, 89104, 89104, 1633418549, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18203, 'N8154', 'Dapo 8888', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630598400, 1631716230, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18204, 'Z8780', 'Sharay1918', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1630512000, 1630661310, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89098, 89098, 1630944000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18205, 'N8155', 'Lateefa 0008', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630598400, 1630661421, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18206, 'N8156', 'Sula 4390', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630598400, 1630661634, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669196195, 1669196195, 1, 0, 123790, 94238, 1638186838, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18207, 'N8157', 'Tynia Inu Umoru 4654', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630598400, 1669438810, 1669438810, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1669438810, 0, 1668755044, 1668755044, 1, 0, 95102, 90643, 1632924174, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18209, 'N8158', 'MARY 9501', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630684800, 1630718045, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18210, 'N8159', 'white7794', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629993600, 1630722819, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88541, 88541, 1630512000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18211, 'Z8782', 'Rila7986', 1, 12, '0', 0, 'Rila Medical Lighting', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629820800, 1630725211, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88549, 88549, 1630512000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18212, 'N8160', 'GS  GAS4230', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1630166400, 1630726154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669803371, 1669803371, 1, 0, 124393, 86886, 1628870400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18213, 'Z8783', 'Tiffany6830', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1629043200, 1630726359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652603158, 0, 1, 0, 109404, 88290, 1630598400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18214, 'Z8784', 'LX4815', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1618243200, 1630726598, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88740, 88740, 1630598400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18215, 'G0769', 'Onuh 9451', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2635, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630684800, 1652601536, 1652601536, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652601536, 0, 1669725942, 0, 2, 1, 98660, 86841, 1629648000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18216, 'N8161', 'Grace6553', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1630425600, 1630736195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18217, 'N8162', 'Ajoku3428', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1630684800, 1630736301, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18218, 'N8163', 'Francis5502', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1630512000, 1630736585, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18219, 'N8164', 'Agber2684', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1630598400, 1630737471, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18220, 'Z8785', '张彬7487', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1630598400, 1630741936, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18221, 'G0770', 'Somto3860', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630425600, 1631524540, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667289621, 0, 2, 1, 96829, 88922, 1630684800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18222, 'Z8786', 'Ariel5080', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630512000, 1630742490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88922, 88922, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18223, 'Z8787', '杨凤珍6652', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630512000, 1630745360, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89104, 89104, 1633418549, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18224, 'Z8788', 'Jessicia7966', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1630598400, 1630745468, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18225, 'N8165', 'Joshua Ezekiel 9660', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630684800, 1630749622, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18226, 'Z8789', '沈发消防 6461', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630857600, 1630890234, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90627, 90627, 1633655729, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18227, 'Z8790', '合力激光', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1630857600, 1661252435, 1661252435, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1661252435, 0, 1661252548, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18228, 'Z8791', '世纪星源 李小姐 2443', 1, 12, '0', 0, '世纪星源', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1630857600, 1635835207, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1630977506, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18229, 'N8166', 'Motunrayo6476', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630857600, 1632376595, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18230, 'N8167', 'BUNMIG 9297', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630857600, 1630896088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663563777, 1663563777, 1, 0, 121789, 87921, 1629993600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18231, 'N8168', 'Bunmi Owa 7977', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1630857600, 1631586069, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18233, 'N8169', 'Chiamaka Maureen  9164', 1, 9, '1', 0, 'chymax stores', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630857600, 1630900628, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18234, 'Z8792', 'kevin 2226', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630857600, 1630906633, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89276, 89276, 1631030400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18235, 'G0771', 'jangdow peter 5615', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630857600, 1630907003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89259, 89259, 1631894400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18236, 'Z8793', '宁波环晟Bella 0530', 1, 12, '0', 0, '宁波环晟', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630857600, 1637651132, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1655194143, 0, 1, 0, 112033, 95232, 1638517118, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18237, 'Z8794', 'Linda Jin 9472', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1630857600, 1630909488, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18238, 'Z8795', 'cathy 5525', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630857600, 1630909790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89300, 59836, 1602899993, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18239, 'Z8796', 'Mia5210', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630857600, 1630915304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689166, 0, 2, 1, 89005, 89005, 1631116800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18240, 'N8170', '王静宇 3015', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630857600, 1631258045, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89343, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18241, 'Z8797', 'Susan 25157', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630857600, 1635579196, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89296, 89296, 1632537115, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18242, 'N8171', 'Stella 1305', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630857600, 1630916107, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18243, 'Z8798', '小许Eric 5254', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630857600, 1630916971, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89301, 89301, 1632537147, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18244, 'G0772', 'Alfred Ghartey 7812', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630857600, 1630924947, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18245, 'N8172', '7064799389', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630857600, 1630925826, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18246, 'N8173', 'Rofiu 7540', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1630857600, 1630978392, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18247, 'Z8799', 'Grace3041', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630944000, 1630976725, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689168, 0, 2, 1, 89179, 89179, 1631030400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18248, 'Z8800', '黄小玉7482', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630944000, 1630976918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689169, 0, 2, 1, 88506, 88506, 1631030400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18249, 'G0773', 'Abraham Amoah  8952', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630944000, 1630977089, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667977725, 0, 2, 1, 90572, 89330, 1631894400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18250, 'Z8801', '张少伟 9694', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630944000, 1630983032, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90572, 89330, 1631894400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18251, 'N8174', 'Amaka6340', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630944000, 1630979872, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669630460, 1669630460, 1, 0, 120074, 50161, 1592797927, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18252, 'Z8802', 'Jamie Wong 7398', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630944000, 1630979973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660035527, 1660035527, 1, 0, 118834, 101835, 1646150400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18253, 'Z8803', '冯晓林7777', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630944000, 1630979989, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666852039, 1666852039, 1, 0, 120074, 89335, 1631721600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18254, 'Z8804', 'Linda 6688', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630944000, 1652339760, 1652339760, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1652339760, 0, 1661158862, 1661158862, 1, 0, 120223, 89234, 1632326400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18255, 'Z8805', 'Adam7540', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1630944000, 1630985454, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18256, 'Z8806', '刘亚雯 0395', 1, 12, '0', 0, '御迪', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630944000, 1631172529, 0, '玻璃雨棚', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89536, 89536, 1631548800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18257, 'Z8807', 'Nora 9395', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1631030400, 1630986788, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18258, 'Z8808', 'Apple 5019', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630944000, 1630993731, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104471, 104471, 1648483200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18259, 'N8175', 'Idongesit 4378', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1630944000, 1636783486, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18260, 'Z8809', '覃玉兰 6431', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630944000, 1630995387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18261, 'Z8810', 'Jovey 0108', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630944000, 1630995850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669703533, 1669703533, 1, 0, 124456, 89303, 1630944000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18262, 'Z8811', 'Bryan1652', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630944000, 1630996960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689171, 0, 2, 1, 89361, 89361, 1632537077, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18263, 'N8176', 'ESTHER 2705', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630944000, 1652586102, 1652586102, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652586102, 0, 1648742400, 0, 1, 0, 88577, 88577, 1629907200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18264, 'N8177', 'Oscar 0478', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630944000, 1630997277, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663244017, 1663244017, 1, 0, 122530, 88424, 1630252800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18265, 'Z8812', '澳拓五金工具-杨芳 4133', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1630944000, 1630998324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89383, 89383, 1631548800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18266, 'N8178', 'ucee 9963', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630944000, 1631258081, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88531, 12, 1546682284, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18267, 'G0774', 'Chidi Paul Ezenwa1348', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1630252800, 1667033571, 1667033571, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1667033571, 0, 1667033501, 0, 2, 1, 98299, 89228, 1632537027, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18268, 'N8179', 'FLOURISH 7595', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1630944000, 1631777146, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98472, 69982, 1610959035, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18269, 'Z8813', '翊韩商贸-韩浩杰 1234', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630944000, 1630998693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18270, 'N8180', 'Chebendu Blessing4177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 33, '', '', '', '', '', '', '', '', 1630944000, 1631716243, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18271, 'N8181', 'Armstrong 9241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630944000, 1631002027, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18272, 'G0775', 'Papa D5518', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1630944000, 1631002649, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89389, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18273, 'N8182', '铁艺烤漆4394', 1, 12, '0', 0, 'Yiwu M&d Import And Export Co., Ltd.Manufacturer, Trading Company', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1630944000, 1631003955, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18274, 'N8183', 'bunny\'place  0078', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1630944000, 1670035933, 1670035933, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1670035933, 0, 1667895995, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18275, 'N8184', 'Engr Anthony 7053', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631030400, 1631100187, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18276, 'N8185', 'Peter 9839', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631030400, 1631065149, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18277, 'Z8814', 'WLX-wendy维美斯 8605', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631030400, 1631070735, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18278, 'Z8815', '中美通用Tana 1757', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1631030400, 1631070782, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89673, 89673, 1633671335, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18279, 'Z8816', '15837081930', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630598400, 1631073184, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88859, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18280, 'N8186', 'Adewole Olusegun 9153', 1, 9, '1', 0, 'Doxa Digital NIG ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631030400, 1631083857, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18281, 'Z8817', '中森新材料5756', 1, 12, '0', 0, '东莞市中森新材料有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1631030400, 1647668307, 1647668307, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647668307, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18282, 'N8187', 'Henry Harrison 5085', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630425600, 1632984156, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668597086, 1668597086, 1, 0, 117649, 89433, 1632326400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18283, 'Z8818', '黄伟大 Ben Huang 9228', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631030400, 1631083792, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18284, 'Z8819', 'PANSY 9162', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1631030400, 1631084754, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18285, 'N8188', 'Jameelu Musa 4465', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1631030400, 1631088984, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18286, 'G0776', 'Nab7672', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631030400, 1631089194, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18287, 'N8189', 'LUKUMAN 8667', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631030400, 1631092978, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689172, 0, 2, 1, 87825, 87825, 1629475200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18288, 'G0777', 'J O 5219', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631030400, 1655352335, 1655352335, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1655352335, 0, 1655094288, 0, 1, 0, 112596, 88265, 1630080000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18289, 'Z8820', 'Maria7941', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1631030400, 1631094498, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18290, 'N8190', 'Denmaria1120', 1, 9, '1', 0, '', '', 22, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1631030400, 1631095027, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18291, 'Z8821', 'Julia 4560', 1, 12, '0', 0, 'CNC ELECTRIC', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631030400, 1631095364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18292, 'Z8822', 'Jessica 1687', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631030400, 1631098426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18293, 'Z8823', 'Susan 1258', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631030400, 1631098705, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18297, 'Z8824', '义乌厨乐浴五金-张盼盼 7993', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1631030400, 1631099342, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 63166, 63166, 1604295502, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18298, 'N8191', 'Nyerere LaigLeLion 5763', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631030400, 1631100372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18299, 'N8192', 'WGPLED6497', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1630598400, 1632994030, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18300, 'Z8825', 'Rita6308', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1627833600, 1631102504, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88887, 88887, 1630944000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18301, 'Z8826', 'Ahch3199', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621353600, 1660985640, 1660985640, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1660985640, 0, 1661245034, 1661245034, 1, 0, 120195, 88699, 1630944000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18302, 'N8193', 'Habiba0512', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631116800, 1632375362, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18303, 'Z8827', '梁利军 3850', 1, 12, '0', 0, '时兴国际贸易', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631116800, 1631149922, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89494, 89494, 1631894400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18304, 'Z8828', '肖海燕5800', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631116800, 1631150884, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 55984, 55984, 1598412542, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18305, 'Z8829', 'Mary 8098', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631116800, 1652589719, 1652589719, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589719, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18306, 'Z8830', 'Cathy3850', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631116800, 1631153122, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18307, 'Z8831', 'Theiven0303', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631116800, 1631154721, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665725028, 1665725028, 1, 0, 114542, 89504, 1632888357, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18308, 'Z8832', 'BestCareMedical-Emma 4014', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1631116800, 1631158515, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88609, 88609, 1630425600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18309, 'G0778', 'Bernard0613', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1631030400, 1631158680, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18310, 'N8194', 'Charles8485', 1, 9, '1', 0, '', '', 5, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1628006400, 1631159182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18311, 'G0779', 'Collins 4253', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631116800, 1652591064, 1652591064, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591064, 0, 1669187511, 1669187511, 1, 0, 124469, 80516, 1623029410, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18312, 'N8195', 'Chijioke 5033', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631116800, 1631167347, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97059, 87893, 1630598400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18313, 'N8196', '8733782863', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1630512000, 1631168257, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18314, 'N8197', 'BUKATII  6399', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631116800, 1631172017, 0, '', 0.00, 0, 1205, 1205, 287, 0, 750.00, '', 0, 0, 1669628669, 1669628669, 1, 0, 121640, 45335, 1588904026, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18315, 'Z8833', '王龙 3672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631116800, 1631176409, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89639, 89639, 1631721600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18316, 'G0780', 'CFA 5267', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631116800, 1631180826, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289623, 0, 2, 1, 87976, 87976, 1630339200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18317, 'N8198', 'Aloysius6948', 1, 9, '1', 0, 'Endurance Electrical', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1631116800, 1632552134, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668679207, 0, 2, 1, 89528, 89528, 1631635200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18318, 'N8199', 'Yinka9606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631116800, 1641890922, 1641890922, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18319, 'N8200', 'Dumebi 9552', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631203200, 1631236769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18320, 'N8201', 'NNAMEC0508', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631203200, 1633574094, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18321, 'N8202', 'Vivian1618', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631203200, 1631868441, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665133028, 1665133028, 1, 0, 124603, 89580, 1632537086, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18322, 'Z8834', 'Jason 4203', 1, 12, '0', 0, 'FOSHAN CITY EEN HOME', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1631203200, 1631238076, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18323, 'Z8835', 'Oliver 9882', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1631203200, 1631238420, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18324, 'Z8836', 'Fiona2786', 1, 12, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 2, '', '', '', '', '', '', '', '', 1631203200, 1631688590, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669300027, 0, 2, 1, 104703, 104703, 1648656000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18325, 'Z8837', 'Sam 0931', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1631203200, 1631238917, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89561, 89561, 1632537085, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18326, 'Z8838', 'Coco 9935', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1631203200, 1631276075, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18327, 'N8203', 'Aderemi Adeolu6369', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1630598400, 1636783472, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18328, 'N8204', 'DoubleQ5699', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631203200, 1650249042, 1650249042, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1650249042, 0, 1669889911, 1669889911, 1, 0, 112020, 91161, 1633338302, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18329, 'Z8839', 'Nancy0658', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631203200, 1631240980, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689174, 0, 2, 1, 89217, 89217, 1632537074, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18330, 'Z8840', 'Cathy 7704', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1631203200, 1631242375, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18331, 'N8205', 'Fatima 4905', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1631203200, 1631242594, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18332, 'Z8841', '华申小苏Louisa 0836', 1, 12, '0', 0, '华申', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631203200, 1636772288, 0, 'carburetor 化油器', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94485, 94485, 1637842575, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18333, 'Z8842', 'Emily 4759', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631203200, 1631260809, 0, '水烟袋', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668755044, 1668755044, 2, 1, 90643, 90643, 1632924174, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18334, 'N8206', 'Adzee9023', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1631116800, 1631261616, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669725987, 0, 2, 1, 89485, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18335, 'N8207', 'Hussain8957', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1631203200, 1631245775, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91212, 91212, 1633338304, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18336, 'G0781', 'Yakubu1803', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631203200, 1670232172, 1670232172, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1670232172, 0, 1669353530, 1669353530, 1, 0, 121103, 89597, 1631894400, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18337, 'Z8843', 'Maggie5521', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631203200, 1631260107, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689176, 0, 2, 1, 89270, 89270, 1631030400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18338, 'Z8844', '杨必文David 4530', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1631203200, 1631264260, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18339, 'N8208', 'Dr Charles 8476', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631203200, 1631716305, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657533186, 0, 1, 0, 115947, 65565, 1607399297, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18341, 'N8209', 'Godwinner 1853', 1, 9, '1', 0, 'Godwinner United Technical Company', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1631203200, 1631267791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18342, 'G0782', 'Joseph 3684', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631203200, 1661243481, 1661243481, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1661243481, 0, 1668480468, 1668480468, 1, 0, 120405, 67143, 1609741209, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18343, 'Z8846', 'Niki Wu 0453', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631203200, 1631268221, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669863647, 1669863647, 1, 0, 120405, 89647, 1631894400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18344, 'N8210', 'Tyros0076', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631203200, 1659412384, 1659412384, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659412384, 0, 1654485768, 0, 1, 0, 111923, 85300, 1631030400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18345, 'Z8847', '陈小姐6741', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631203200, 1631270287, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689177, 0, 2, 1, 88857, 88857, 1631116800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18346, 'Z8848', 'Andy4805', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631203200, 1631270644, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655117293, 0, 1, 0, 112591, 88979, 1632537021, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18347, 'Z8849', 'Daisy8947', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631203200, 1631270789, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689179, 0, 2, 1, 88790, 88790, 1632537015, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18348, 'Z8850', 'Anni1677', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1630166400, 1631270825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88741, 88741, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18349, 'Z8851', 'Judy9816', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1629561600, 1631271305, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18350, 'Z8852', 'Jack6612', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629648000, 1631271694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96899, 88113, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18351, 'Z8853', 'Shelly6715', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1627228800, 1631272136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88957, 88957, 1632537019, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18352, 'G0783', 'K BBFI2496', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1630684800, 1631272194, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88957, 88957, 1632537019, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18353, 'Z8854', '林晓纯8831', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1615219200, 1631272615, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90729, 88955, 1632537018, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18354, 'Z8855', '玉环9779', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1630339200, 1631272868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18356, 'N8211', 'Emma Emeka1929', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1630857600, 1631273687, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91014, 89220, 1631116800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18357, 'N8212', 'Nancy3797', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1630857600, 1631274062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668490313, 1668490313, 1, 0, 121414, 89215, 1631116800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18358, 'N8213', 'Gid3879', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630944000, 1646984214, 1646984214, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1646984214, 0, 1661961600, 0, 1, 0, 89572, 89572, 1632758400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18359, 'Z8856', 'Adeline 5373', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631203200, 1631274757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95387, 89572, 1632758400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18360, 'Z8857', '过先生7280', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631030400, 1631274867, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18361, 'N8214', 'EZE9050', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631203200, 1631275363, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18363, 'G0784', 'Melissa 7414', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631203200, 1650534755, 1650534755, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1650534755, 0, 1666774236, 1666774236, 1, 0, 124156, 96071, 1641953735, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18364, 'N8215', 'loveth7607', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631203200, 1631275695, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 104308, 60088, 1601368672, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18365, 'Z8858', 'tom0198', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631116800, 1631275945, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18366, 'N8216', 'jojo4943', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631030400, 1631930931, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18368, 'G0785', 'CLOUD 9190', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631203200, 1631276546, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18369, 'Z8859', 'Bacil9305', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631116800, 1652066076, 1652066076, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652066076, 0, 1667289625, 0, 2, 1, 100379, 73772, 1616637378, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18370, 'Z8860', 'Bella1897', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631116800, 1631276980, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18371, 'G0786', 'Augustine1407', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631116800, 1631277169, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663398754, 1663398749, 1, 0, 122841, 89785, 1634973948, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18372, 'N8217', 'Nkechi8295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631116800, 1631277370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18373, 'N8218', 'Ester9090294115', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631203200, 1631277455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18374, 'Z8861', '温小姐5733', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631289600, 1631323996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689180, 0, 2, 1, 89675, 89675, 1632326400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18375, 'G0787', '233200137267', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1631289600, 1631324713, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18376, 'N8219', 'SHEHU 4303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1631289600, 1631330006, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37816, 18023, 1563346043, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18377, 'N8220', 'CHIGOZIRIM5526', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1631289600, 1631340546, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90510, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18378, 'N8221', 'Kristina8816', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1631289600, 1631340937, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113181, 113181, 1656259200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18379, 'N8222', 'Desire 5107', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631289600, 1669013061, 1669013061, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1669013061, 0, 1634700153, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18380, 'G0788', 'Zubi 5933', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631289600, 1631343348, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18381, 'N8223', 'Gees 4220', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1631289600, 1631347638, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18382, 'G0789', 'COLLINS6883', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1631289600, 1631346680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18383, 'Z8862', 'bella2579', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1631289600, 1631349419, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18384, 'Z8863', 'Mary1570', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631289600, 1631351491, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1631351838, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18385, 'G0790', 'Nonnie9327', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631289600, 1656293085, 1656293085, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1656293085, 0, 1655971860, 0, 1, 0, 113184, 102211, 1646323200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18386, 'N8224', 'Chidubem1952', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631289600, 1651636510, 1651636510, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651636510, 0, 1661961600, 0, 1, 0, 113437, 101413, 1645521861, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18387, 'N8225', 'CANDY 7672', 1, 12, '1', 0, '浙江科耀石油机械有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631462400, 1652836017, 1652836017, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652836017, 0, 1667549727, 1667549727, 1, 0, 121501, 97928, 1640880000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18388, 'Z8864', '黄小姐4676', 1, 12, '0', 0, '宇盛航电子', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1631462400, 1631495804, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18389, 'N8226', '2348056144819', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631462400, 1631495882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18390, 'Z8865', '缪铃 8623', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631462400, 1631496082, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18391, 'Z8866', 'Ensan9196', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631462400, 1631504150, 0, '新客户2021/9/13', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92058, 89957, 1631808000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18392, 'Z8867', 'Calley7733', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631462400, 1631496711, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89836, 78234, 1620015057, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18393, 'G0791', 'Eunice 1199', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631462400, 1631497520, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18394, 'N8227', 'David Okoli 4280', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631462400, 1631497903, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18395, 'Z8868', 'Range1180', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631462400, 1631499689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18396, 'G0792', '233543039737', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631462400, 1631499760, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18397, 'N8228', 'Dom7354', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631462400, 1633773688, 0, '海空联运客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18398, 'N8229', 'Noah1694', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631462400, 1634806853, 0, '', 0.00, 0, 1146, 1146, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105525, 91390, 1633655738, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18399, 'Z8869', 'Savage0997', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631462400, 1652066053, 1652066053, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652066053, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18400, 'N8230', 'Dome9158', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631462400, 1631501660, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18402, 'Z8870', 'predro的电梯供应商 9226', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631462400, 1631502252, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18403, 'N8231', 'Adah1387', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631462400, 1631502651, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18404, 'Z8871', '昂德机械Livia 0853', 1, 12, '0', 0, '昂德机械', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631462400, 1631504768, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18405, 'N8232', 'Opeyemi 0906', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1631462400, 1631504934, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669726056, 0, 2, 1, 78405, 78303, 1628092800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18406, 'Z8872', 'Jenny zhang3381', 1, 12, '0', 0, '上海晟久', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631462400, 1631504976, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18407, 'Z8873', '李女士3289', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631462400, 1631505661, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92593, 92593, 1634973955, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18408, 'Z8874', '江小姐9133', 1, 12, '0', 0, '广州银山电器公司', '广州番禺大石石南路25号亨盛工业园A栋2号楼梯4楼', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1631462400, 1631511617, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18409, 'Z8875', '王小姐 3547', 1, 12, '0', 0, '河南辰之安机械设备有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1630857600, 1631878401, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1631878493, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18410, 'Z8876', '申建军 0035', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631462400, 1631512104, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18411, 'Z8877', '宁易Ella 6929', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631462400, 1631513810, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652519032, 0, 1, 0, 108242, 70140, 1611041613, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18412, 'Z8878', '刘翠红 2671', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631462400, 1631513895, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89823, 89823, 1632537241, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18413, 'N8233', 'Saka5102', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631462400, 1631933699, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89365, 65571, 1606535986, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18414, 'G0793', 'Candy obieze', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631462400, 1631518117, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660820844, 1660820840, 1, 0, 119468, 90066, 1631894400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18415, 'Z8879', 'Nithya Haomin 2860', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631462400, 1631518834, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18416, 'Z8880', 'Lesco 赖仕可 4816', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631462400, 1631518887, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18417, 'N8234', 'Egbedi1904', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631462400, 1652586056, 1652586056, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652586056, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18418, 'N8235', 'Sammy G 6290', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631462400, 1631520160, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95732, 89835, 1632537243, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18419, 'G0794', 'prime 6824', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631462400, 1652601521, 1652601521, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652601521, 0, 1648742400, 0, 1, 0, 88693, 88693, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18420, 'N8236', 'Timi8172', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631462400, 1631523349, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18421, 'N8237', 'Odins 1618', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631462400, 1633575631, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18422, 'Z8881', '李茜Lucy 6946', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631462400, 1644630794, 1644630794, '太阳能控制器', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89917, 89917, 1631721600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18423, 'N8238', 'Asiegbu Sunday Skey 8913', 1, 9, '1', 0, 'Kitchen Solutions Ventures', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1631462400, 1631530490, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669726095, 0, 2, 1, 90078, 90078, 1631808000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18424, 'Z8882', 'Alice 8272', 1, 12, '0', 0, '安智讯科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631462400, 1631530196, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18425, 'Z8883', 'Wincy_Led Display 6342', 1, 12, '0', 0, 'SHENZHEN XCOLOR LED CO.LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1631462400, 1631530322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18426, 'Z8884', '李少华 2157', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '410105197510072772', '', '', '', '', '', '', 1631548800, 1669163884, 1669163884, '王增旺介绍，轴承', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669163884, 0, 1669163868, 0, 2, 1, 100723, 95579, 1638783315, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18427, 'N8239', 'Vento Medical 1350', 1, 9, '1', 0, 'Vento medical NIG LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631548800, 1639383884, 1639383884, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101624, 75275, 1617778874, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18428, 'N8240', 'Uno7636', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631548800, 1631716284, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669194499, 1669194499, 1, 0, 122940, 55857, 1597657205, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18429, 'Z8885', '戴小姐 3110', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1631548800, 1631582175, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95649, 90122, 1632888360, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18430, 'Z8886', 'Sybil轩美 3778', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631548800, 1631583659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18431, 'N8241', 'Amicable4884', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631548800, 1631590941, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18432, 'N8242', 'Yusuf0480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1630598400, 1631592286, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18433, 'N8243', 'Hillarry Lola3688', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631548800, 1631598614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665388425, 1665388425, 1, 0, 122704, 90110, 1633655728, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18434, 'Z8887', 'Janey3544', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631548800, 1631598840, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660180883, 1660180883, 1, 0, 115963, 89961, 1634728386, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18435, 'N8244', 'Jason1447', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631548800, 1631602916, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689182, 0, 2, 1, 92219, 92219, 1635350400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18436, 'N8245', 'Emmanuel1741', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631548800, 1631603678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18437, 'N8246', 'Malachy 4041', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631548800, 1651819137, 1651819137, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1651819137, 0, 1667532716, 1667532716, 1, 0, 118741, 89905, 1632326400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18438, 'Z8888', '朱玉 1680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631548800, 1631604151, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18439, 'Z8889', '宋申鹏 1333', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631462400, 1631611297, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18440, 'N8247', 'ASIKA6852', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631203200, 1631616453, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660905649, 1660905649, 1, 0, 119853, 70236, 1611115752, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18441, 'N8248', 'frank9663', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1631548800, 1631716217, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18442, 'Z8890', '徐先生0670', 1, 12, '0', 0, 'GUANGDONG PROSTAR', '', 9, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1631548800, 1631627645, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639807, 0, 2, 1, 90514, 88828, 1630512000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18443, 'Z8891', '博涵实业6252', 1, 12, '0', 0, '深圳市博涵实业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1631548800, 1631627801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18444, 'Z8892', 'lisa 5724', 1, 12, '0', 0, '深圳市颖尚光电有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1631548800, 1631628332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18445, 'G0795', 'Chukwuma8142', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631548800, 1631850730, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1651896031, 0, 1, 0, 108178, 88203, 1632537014, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18446, 'N8249', 'Muniru 9524', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631635200, 1632547940, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666422679, 1666422679, 1, 0, 119962, 91616, 1633947549, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18447, 'N8250', 'Jay9448', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1631635200, 1636783525, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18448, 'Z8893', '任先生5025', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631635200, 1632549398, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669689183, 0, 2, 1, 89964, 89964, 1632888358, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18450, 'Z8895', '李衬2843', 1, 12, '0', 0, '鼎泰包装', '', 58, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631635200, 1646804628, 1646804628, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1646804628, 0, 1668823722, 0, 2, 1, 103830, 91873, 1635593389, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18451, 'N8251', 'Sudbraty Limited  7868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631635200, 1632552270, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18452, 'Z8896', '肖萍9005', 1, 12, '0', 0, '东莞市中森新材料有限公司', '东莞市黄江镇大冚村光明港中诚D栋-E栋5楼', 12, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1630944000, 1631677536, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18453, 'Z8897', '孙静辉6115', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631635200, 1631677754, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18454, 'N8252', 'Aisha9192', 1, 9, '1', 0, '', '', 60, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1631376000, 1631677947, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18455, 'N8253', 'abodunrin1125', 1, 9, '1', 0, '', '', 10, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615132800, 1631678642, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18456, 'Z8898', 'Sandy2586', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631376000, 1660553725, 1660553725, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1660553725, 0, 1648742400, 0, 1, 0, 100413, 89404, 1631808000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18457, 'N8254', 'Feneh7646', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631635200, 1631699100, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 103824, 103824, 1647619200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18458, 'N8255', 'Donatus Ehis 9121', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631635200, 1667444287, 1667444287, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667444287, 0, 1631946235, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18459, 'Z8899', 'Sean8919', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631635200, 1631685901, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90077, 90077, 1631721600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18460, 'N8256', '+2348120154339', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1631635200, 1631687134, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18461, 'Z8900', '邱素素Sufi 2244', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631635200, 1631688324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18462, 'Z8901', '周小姐Jane 3699', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1631635200, 1631689517, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18463, 'Z8902', 'Joan2453', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631635200, 1631691900, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654500389, 0, 1, 0, 111575, 90039, 1632924194, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18464, 'Z8903', 'Eternal 6784', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631635200, 1631692980, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18465, 'Z8904', 'Christina 7680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1631635200, 1631694100, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18466, 'Z8905', '双圆Sally 2639', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631635200, 1631844654, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90170, 90170, 1632889534, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18467, 'N8257', 'IbnZak7731', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631635200, 1659952311, 1659952311, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1659952311, 0, 1667215218, 1667215218, 1, 0, 123281, 105530, 1649174400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18468, 'N8258', 'EbukaOkafor 8247', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631635200, 1631698675, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18469, 'Z8906', 'Moon 8260', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1631635200, 1631699333, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18470, 'K0075', 'Fabiano Aguilar  8093', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631635200, 1631699669, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18471, 'N8259', 'Ebuka  725', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631635200, 1631699905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89950, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18472, 'N8260', 'MEDI-LINE 9838', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631203200, 1631703503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89083, 89083, 1631635200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18473, 'Z8907', 'Emily 9258', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1631721600, 1631759655, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18474, 'N8261', 'Samuel1633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631721600, 1631760815, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1631760856, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18475, 'N8262', 'Mose John 0886', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631721600, 1631761029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90084, 90084, 1632980179, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18476, 'G0796', 'Alfred7942', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631721600, 1633513312, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664271867, 1664271865, 1, 0, 123742, 90098, 1632749566, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18477, 'Z8908', 'REN3400', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1631721600, 1631761634, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18478, 'Z8909', '何小姐Amber 4601', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631721600, 1631772728, 0, '发带', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90112, 90112, 1632326400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18479, 'Z8910', '蒋Epoch6507', 1, 12, '0', 0, '深圳雾格斯科技', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631721600, 1631763306, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90735, 90735, 1633697029, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18480, 'G0797', 'Jeffrey1312', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631721600, 1633510785, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661770130, 1661770130, 1, 0, 121023, 89964, 1632888358, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18481, 'G0798', 'Doracs2368', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631721600, 1631763781, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1631763824, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18482, 'Z8911', 'Mr Butex8609', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1631721600, 1632549304, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18483, 'N8263', 'Jenet5233', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631721600, 1631763977, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18484, 'N8264', 'Aishat8438', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631721600, 1634711215, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18485, 'N8265', 'Tandy 1040', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631721600, 1631764089, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289821, 0, 2, 1, 90167, 90167, 1632888362, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18486, 'N8266', 'Adedoyin Ogundare8509', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1631721600, 1631764166, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1637720751, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18487, 'N8267', 'Patience Osaro8227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631721600, 1631764251, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18488, 'N8268', 'Alex2304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631721600, 1631764335, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18489, 'N8269', 'Blossom Divine5150', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631721600, 1631764414, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18490, 'N8270', 'Arise&Shine4029', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631721600, 1642229495, 1642229495, '', 0.00, 0, 0, 0, NULL, 1, 750.00, '', 0, 0, 1665990332, 1665990332, 1, 0, 100183, 91666, 1633947337, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18491, 'K0076', 'James Atancha Andrew', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1631721600, 1631771201, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89792, 89792, 1634227200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18493, 'N8271', 'Kamal 1442', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631721600, 1631771645, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18494, 'N8272', 'Campbell 4002', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1631721600, 1657857567, 1657857567, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657857567, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18495, 'N8273', 'Onyinyechi Okorie 1481', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631721600, 1631772789, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90112, 90112, 1632326400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18496, 'N8274', 'OjiGod-Stan  7970', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631721600, 1652596101, 1652596101, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596101, 0, 1648742400, 0, 1, 0, 90104, 90104, 1632326400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18497, 'Z8912', 'Goldflag Vigny  7150', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1631721600, 1631774325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90116, 90116, 1632326400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18498, 'Z8913', '济南明伦机械有限公司', 1, 12, '0', 0, '明伦机械', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631721600, 1636421869, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1666601658, 1666177419, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18499, 'N8275', 'Adeyemo Temitayo Blessing  4366', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631721600, 1667446256, 1667446256, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667446256, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18500, 'Z8914', '郑州夏尔机械-Lisa 3151', 1, 12, '0', 0, '郑州夏尔机械设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631721600, 1631859346, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1666066307, 1666066307, 1, 0, 90193, 90193, 1632980181, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18501, 'N8276', 'ben 3126', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631721600, 1660275362, 1660275362, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1660275362, 0, 1667369646, 0, 2, 1, 89337, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18502, 'N8277', 'Jadon 6794', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631721600, 1631778827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727625, 0, 2, 1, 89407, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18503, 'N8278', 'Cynthia8569', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1631721600, 1632712003, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18504, 'Z8915', 'Cory（Honest Steel）2855', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631721600, 1631781924, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18505, 'Z8916', 'YEEKA7605', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631721600, 1652775623, 1652775623, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1652775623, 0, 1657853711, 0, 1, 0, 116355, 84338, 1626319101, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18507, 'Z8917', 'David0598', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631721600, 1631782569, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689185, 0, 2, 1, 88805, 37638, 1579487075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18508, 'Z8918', '郭亮1886', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631721600, 1631782623, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689187, 0, 2, 1, 89636, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18509, 'Z8919', '陶宗秀 3785', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631721600, 1631784661, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18510, 'Z8920', '杉杉9952', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631721600, 1631786138, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689188, 0, 2, 1, 89191, 89191, 1632537113, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18511, 'Z8921', '程勤凤Doris 6023', 1, 12, '0', 0, '郑州利维机械设备', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631721600, 1638943800, 1638943800, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655876577, 0, 1, 0, 112595, 96465, 1639653012, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18512, 'G0799', 'shardck2664', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631116800, 1633942496, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96649, 73725, 1616637378, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18513, 'D0010', 'Katrina5345', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631116800, 1647584709, 1647584709, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647584709, 0, 1648742400, 0, 1, 0, 104870, 89318, 1632537147, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18514, 'Z8922', '洪飞0000', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1630684800, 1631793400, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89148, 77925, 1620036443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18515, 'Z8923', 'Yon Matic7678', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631116800, 1631793648, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89552, 89552, 1631635200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18516, 'Z8924', 'Ms Angela6636', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631289600, 1631793786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89645, 89645, 1631635200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18517, 'Z8925', 'Johnson7669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631808000, 1631842265, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90169, 90169, 1632552880, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18518, 'N8280', 'Hakeem9981', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631808000, 1631842589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18519, 'Z8926', '程芝 5208', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631808000, 1631844422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94656, 90175, 1632758400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18520, 'Z8927', 'Allen_ AOLS 4667', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1631808000, 1631844525, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90173, 90173, 1632980181, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18521, 'G0800', 'Royal Janetos Consult 5592', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631808000, 1631845971, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18522, 'G0801', 'Alex3479', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631721600, 1631847022, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668763440, 1668763440, 1, 0, 115963, 89961, 1634728386, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18523, 'G0802', 'Aba0044', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631635200, 1634372676, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1667289627, 0, 2, 1, 91873, 91873, 1635593389, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18524, 'N8281', 'Tba7511', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631721600, 1631848329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18525, 'G0803', 'Peter7277', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631721600, 1631848685, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18526, 'G0804', 'Ernest Owusu 6291', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631808000, 1652171372, 1652171372, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652171372, 0, 1669689189, 0, 2, 1, 88824, 88824, 1632537016, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18527, 'Z8928', 'Coco Angel9299', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631548800, 1631849974, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89678, 89678, 1631808000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18528, 'G0805', 'Stephen 8754', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2636, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631808000, 1652601508, 1652601508, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652601508, 0, 1669864569, 0, 2, 1, 89065, 89065, 1632537023, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18529, 'Z8929', '李岐Nicky 7275', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631808000, 1631851074, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90195, 90195, 1631980800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18530, 'N8282', 'Esther 3003', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631808000, 1631850828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18531, 'G0806', 'IG1623', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631376000, 1631851373, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18532, 'G0807', 'Anokyewaa Boateng Comfort 9460', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631808000, 1631860870, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669726144, 0, 2, 1, 90232, 90232, 1632924195, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18533, 'G0808', 'Patrick Osei  4752', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631808000, 1631861014, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90233, 90233, 1632749566, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18534, 'Z8930', 'TECLIGHTING Bruce 1286', 1, 12, '0', 0, 'TECLIGHTING', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631808000, 1631862438, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18535, 'N8283', '尹彦军Junny  5898', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631808000, 1632981071, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18536, 'Z8931', 'Marine 0783', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 96, '', '', '', '', '', '', '', '', 1631808000, 1631864741, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689192, 0, 2, 1, 90239, 90239, 1638783311, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18537, 'N8284', 'Apinkieruby 0116', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631808000, 1631865077, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18538, 'Z8932', '徐太华7616', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631808000, 1631866083, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689194, 0, 2, 1, 90238, 90238, 1632758400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18539, 'N8285', 'Bisfem0937', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631808000, 1634711230, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18540, 'N8286', 'Peter9254', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631808000, 1631868779, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18541, 'Z8933', 'Amanda1990', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631808000, 1631869077, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18542, 'Z8934', 'Nikglamz 5505', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1631808000, 1652598611, 1652598611, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598611, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18543, 'N8287', 'Merry 1948', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1631808000, 1631871952, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18544, 'Z8935', '蕾兹家具Abby 8673', 1, 12, '0', 0, '蕾兹家具', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1631808000, 1631873323, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18545, 'N8288', 'Clifiyke 1844', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631808000, 1631878231, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18546, 'Z8936', 'Lily 4157', 1, 12, '0', 0, '湖南强农机械有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1631808000, 1638438322, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670204759, 1670204759, 1, 0, 123461, 35387, 1577258598, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18547, 'N8289', 'Mercy9431', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631894400, 1632542786, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18548, 'Z8937', 'Martin 0863', 1, 12, '0', 0, '上海邑铭实业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631894400, 1660028014, 1660028014, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1660028014, 0, 1660632963, 1660632963, 1, 0, 119092, 119092, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18549, 'N8290', 'Chimasco9799', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1631894400, 1631929419, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670230129, 1670230129, 1, 0, 124250, 89839, 1632537243, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18550, 'Z8938', '蔡晶晶', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631894400, 1657708848, 1657708848, 'Michelle', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1657708848, 0, 1657333751, 0, 1, 0, 114885, 89920, 1632240000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18551, 'N8291', 'Arinze  8573', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631894400, 1631930372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 86513, 70802, 1611545483, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18552, 'Z8939', 'Elle4414', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1631894400, 1652598588, 1652598588, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598588, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18553, 'N8292', 'DAVIDMADASHE 6000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631894400, 1631933953, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289824, 0, 2, 1, 89857, 89479, 1631635200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18554, 'G0809', 'U.U0614', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631894400, 1634025322, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667289629, 0, 2, 1, 90039, 60487, 1603355392, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18555, 'N8293', 'zubby2080', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631635200, 1631935382, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289826, 0, 2, 1, 90077, 90077, 1631721600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18556, 'N8294', 'Adejoke ojo 6494', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631894400, 1667446216, 1667446216, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667446216, 0, 1631936610, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18557, 'N8295', 'Dr Chukwudi 9858', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631894400, 1638355694, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1669715224, 1669715224, 1, 0, 124779, 95311, 1638963246, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18558, 'N8296', 'Sampson 8963', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631894400, 1631943459, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18559, 'Z8940', 'Neil 1277', 1, 12, '0', 0, 'YIWANG 孵化器', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1631894400, 1631944733, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651230891, 0, 1, 0, 107940, 107940, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18560, 'N8297', 'Femi Paul', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1631894400, 1631944979, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18561, 'N8298', 'Mary8058', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1631894400, 1631945275, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18562, 'N8299', 'Favour Kenny4100', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631635200, 1631952348, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18563, 'N8300', 'Thanrat8281', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1631894400, 1631950852, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18564, 'N8301', 'Gina3222', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1631894400, 1631946968, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18565, 'N8302', 'ADAGOD 6563', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631894400, 1652586030, 1652586030, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652586030, 0, 1648742400, 0, 1, 0, 99967, 89616, 1631548800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18566, 'Z8941', '张瑶 2990', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631894400, 1631948259, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664445625, 1664445620, 1, 0, 123633, 90341, 1634018827, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18567, 'Z8942', 'Berea7678', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631894400, 1659681360, 1659681360, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1659681360, 0, 1661961600, 1659952316, 1, 0, 118994, 118994, 1659974400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18568, 'N8303', 'Hussaina0132', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1631721600, 1631951386, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18569, 'Z8943', 'Steven0906', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631894400, 1631952054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90347, 90347, 1632552880, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18570, 'Z8944', 'Tim8603', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631894400, 1631952186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90348, 30173, 1573202881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18573, 'Z8945', '连琳5745', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1631894400, 1631956879, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18574, 'N8304', 'Chima 0205', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1631894400, 1631960770, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668738475, 1668667454, 2, 1, 89444, 458, 1548210717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18575, 'G0810', 'KIM 9020', 1, 13, '1', 0, '', '', 0, 0, '7', 0, 0, 0, 13, '', 2635, 0, 3, 30, '', '', '', '', '', '', '', '', 1632067200, 1634033351, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669297899, 0, 2, 1, 101280, 92947, 1635248149, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18576, 'Z8946', '邵海玲Helen 4358', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632067200, 1632275364, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90453, 90453, 1632889514, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18577, 'Z8947', '马太洪 9073', 1, 12, '0,1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1632067200, 1632145786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18578, 'Z8948', 'Diana 2408', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631462400, 1632274359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670322200, 1670322200, 1, 0, 123822, 89624, 1632758400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18579, 'Z8949', 'Marta 9019', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632240000, 1632276285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653354304, 0, 1, 0, 110541, 110541, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18580, 'N8305', 'Chiemerie 6612', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632240000, 1632277900, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18581, 'Z8950', 'Grace9181', 1, 12, '0', 0, '深圳市致品未来科技有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1632240000, 1632279468, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18582, 'Z8951', '15058055959', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1632240000, 1632279843, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18584, 'Z8952', '冯小姐2766', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632240000, 1632542118, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669689195, 0, 2, 1, 90119, 90098, 1632749566, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18585, 'N8307', 'VINNEXT 6156', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632240000, 1634711248, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670039304, 1670039304, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18586, 'Z8953', 'eva9810', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1632240000, 1640683268, 1640683268, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665567859, 1665567859, 1, 0, 124751, 86910, 1628870400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18587, 'N8308', 'UZOMACO1026', 1, 9, '1', 0, 'WONDER WHEEL LEGEND/ UZOMACO & SONS TRADING COMPANY', 'KENSEAL PLAZA, ASPAMDA TRADE FAIR LAGOS. OPPOSITE F1,SHOP 83  NIGERIA', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1632240000, 1632810032, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18588, 'Z8954', 'Debbi1563', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632240000, 1632295363, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90510, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18589, 'Z8955', 'tina 7867', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1632240000, 1632301410, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655710464, 0, 1, 0, 113453, 90459, 1632326400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18591, 'Z8956', '汪丽玲Lemon 8246', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1632240000, 1632304948, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18592, 'N8310', 'Criss 5160', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632326400, 1632359212, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18593, 'N8311', 'Mercy 0902', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632326400, 1632359425, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18594, 'N8312', 'Daniel Monwuba 5166', 1, 9, '1', 0, 'Mosra Enerji Limited', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632326400, 1632360303, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727606, 0, 2, 1, 90534, 90534, 1632749549, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18595, 'N8313', 'Pearl6734', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632326400, 1632360722, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289829, 0, 2, 1, 93300, 91519, 1633968000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18596, 'N8314', 'Odinaka Okafor 7677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632326400, 1632377798, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18597, 'G0811', 'Adam 3603', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632326400, 1632362854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18598, 'Z8957', 'Yuanyuan 8601', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632326400, 1632363403, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18599, 'Z8958', 'MultiNeeds8676', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632326400, 1652598546, 1652598546, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598546, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18600, 'N8315', 'Asekun8354', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632326400, 1632364540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18601, 'N8316', 'Haidar Hassan 0888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632326400, 1632364978, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18602, 'Z8959', 'Liyong3560', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632326400, 1632366062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18603, 'N8317', 'Oyinkansola2402', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632326400, 1632366819, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18604, 'Z8960', 'Matt Zhang1627', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1631721600, 1652598573, 1652598573, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652598573, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18605, 'N8318', 'SACO 8647', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1632326400, 1632368088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89167, 89167, 1632537113, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18606, 'N8319', 'Penny0607', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632326400, 1638151317, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97663, 96415, 1639016521, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18607, 'G0812', 'NDBEST Global 4937', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632326400, 1648634887, 1648634887, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648634887, 0, 1660094022, 1660094022, 1, 0, 118631, 90172, 1632888362, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18608, 'Z8961', 'ANNE妮 9937', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1632326400, 1632385610, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90582, 90582, 1634018830, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18609, 'N8320', '2348166980449', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1632326400, 1632385618, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18610, 'G0813', 'Francis Buamah 7370', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632326400, 1632385840, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18611, 'Z8962', '13326787447', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1632326400, 1632386279, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18612, 'Z8963', '厚瀚小陈 0521', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632326400, 1632389483, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90592, 90592, 1633968000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18613, 'N8321', 'Esther kachee 8776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632326400, 1632388420, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18615, 'N8322', '2348056207772', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1632326400, 1632390290, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18616, 'N8323', 'Asidat Oyediran 2822', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632326400, 1632810001, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18617, 'Z8964', 'Amy0161', 1, 12, '0', 0, '中山日照灯饰厂SUN SHINE LIGHT', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1632326400, 1632392754, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658716900, 0, 1, 0, 117434, 95572, 1638332442, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18618, 'N8324', 'Beatrice2194', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632326400, 1667446197, 1667446197, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667446197, 0, 1639030218, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18619, 'Z8965', '李钊5689', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632412800, 1632447796, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18620, 'Z8966', '石斌9082', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632412800, 1632447997, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18621, 'Z8967', 'Jerry 8793', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1632412800, 1632449405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18622, 'N8325', 'EDU 9764', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632412800, 1668070755, 1668070755, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668070755, 0, 1667620318, 1667620318, 2, 1, 101333, 57433, 1600939862, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18623, 'Z8968', 'Janey zhang 0232', 1, 12, '0', 0, '郑州市奥斯顿机械设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632412800, 1632462733, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18624, 'N8326', 'Aliki3830', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632412800, 1636783596, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18625, 'N8327', 'Franklin Obilam 7596', 1, 9, '1', 0, 'Oil Resources & Allied Inv Ltd.', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1632412800, 1632463233, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653623385, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18626, 'Z8969', '绿塔人造草坪 9411', 1, 12, '0', 0, '绿塔人造草坪拼装地板及自流平水泥', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1632412800, 1632463892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667443423, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18627, 'N8328', 'Ishioma Egun7264', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632412800, 1632542243, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90628, 90628, 1632749550, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18628, 'G0814', 'Lina 6892', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1632412800, 1632469072, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655540563, 0, 1, 0, 113339, 91601, 1633782116, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18629, 'N8329', 'Chris6711', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632412800, 1639712205, 1639712205, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1652863291, 0, 1, 0, 109298, 90249, 1632889513, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18630, 'N8330', 'O.M GLOBAL7040', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632412800, 1634711264, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18631, 'G0815', 'George6092', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632412800, 1632471473, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289632, 0, 2, 1, 94077, 65499, 1607324514, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18632, 'Z8970', 'lu8651', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632412800, 1632472375, 0, '', 0.00, 0, 30, 1206, 302, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18633, 'N8331', 'Shyra7312', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632412800, 1667446182, 1667446182, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667446182, 0, 1633747923, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18634, 'Z8971', 'Wendy 8557', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632412800, 1632559548, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90754, 90754, 1633968000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18635, 'Z8972', 'Rachel3416', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632412800, 1632474082, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90669, 90669, 1632991691, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18636, 'Z8973', 'Ashley1923', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632326400, 1632474415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90642, 90642, 1636172280, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18637, 'N8332', 'Slaywithkay9333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632412800, 1632476965, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18638, 'Z8974', 'Sara8672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632412800, 1632477713, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90676, 90676, 1633968000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18639, 'Z8975', 'Emily 5331', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632412800, 1646295988, 1646295988, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1646295988, 0, 1666927581, 1666675698, 2, 1, 103154, 94191, 1637038327, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18640, 'Z8976', 'Elle6282', 1, 12, '0', 0, 'Cardoria Smart Door Lock', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631808000, 1632488560, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90231, 90231, 1632240000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18641, 'Z8977', 'Pan3706', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619625600, 1632488730, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98668, 89879, 1632240000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18643, 'N8333', 'ONISHA MAC8485', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631635200, 1632489987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666065023, 1666065023, 1, 0, 118118, 54144, 1596510215, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18644, 'G0816', 'Ernest4527', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631462400, 1632490790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664532683, 1664532682, 1, 0, 124237, 89749, 1631894400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18645, 'Z8978', 'Yang8531', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624464000, 1634519233, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 1663578992, 1, 0, 92360, 83292, 1631894400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18646, 'Z8979', 'Mr Huang8802', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628697600, 1632491723, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668495498, 1668495498, 1, 0, 123065, 89362, 1631894400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18647, 'G0817', 'Israel King8111', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631635200, 1632492241, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100668, 89125, 1632888357, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18648, 'Z8980', 'Link2634', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1632240000, 1632493700, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104729, 63968, 1605497870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18649, 'N8334', 'Ezinne4068', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632499200, 1632532338, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18650, 'Z8981', '刘典儿 3894', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1632499200, 1632532670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90615, 43815, 1586912801, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18651, 'Z8982', '齐辉 3028', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1632499200, 1632532738, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90670, 90670, 1632749552, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18652, 'Z8983', '吴家玉 9916', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1632499200, 1632532810, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91628, 91628, 1633947550, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18653, 'N8335', 'Lilygold Empire 1311', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632499200, 1632533329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18654, 'N8336', 'Ruth 1616', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632499200, 1632533960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18655, 'N8337', 'GOZIE MEDICAL 7597', 1, 9, '0', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1632499200, 1632534191, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18656, 'Z8984', '谭普根 1939', 1, 12, '0', 0, '久鼎智能科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632499200, 1632534795, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655513144, 0, 1, 0, 113320, 90693, 1632844800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18657, 'N8338', 'Dimmadimma 6114', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1632499200, 1632536182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18658, 'N8339', 'KIKI 6730', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1631894400, 1652596612, 1652596612, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596612, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18659, 'N8340', 'zanny 3297', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632499200, 1632554695, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18660, 'N8341', 'murjanatu5830', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632499200, 1632536796, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18661, 'N8342', 'OKIKIOLA1515', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632499200, 1670206236, 1670206236, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1670206236, 0, 1669715146, 1669715146, 2, 1, 92069, 92069, 1634207180, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18662, 'Z8985', 'Kk 0336', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632499200, 1632538877, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18663, 'G0818', 'CHIBEST 4337', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631462400, 1634705717, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1670207362, 1670207362, 1, 0, 124539, 17823, 1563606930, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18664, 'Z8986', '迪九 7518', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631808000, 1652589695, 1652589695, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652589695, 0, 1670307536, 1670307536, 1, 0, 125052, 25350, 1569228698, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18665, 'N8343', 'Marco 8401', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1632499200, 1636783614, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18666, 'Z8987', '季银芳 6059', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1632499200, 1632541252, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90709, 90709, 1632749585, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18667, 'N8344', 'Ernesto0388', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632499200, 1632542063, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18668, 'N8345', 'Zenithal4268', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1632499200, 1632542344, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18669, 'N8346', 'Ajoke7921', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632326400, 1632542504, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18670, 'Z8988', '罗晓琼Jennifer Luo 9563', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632499200, 1633672567, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660013078, 1660013076, 1, 0, 118966, 116773, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18671, 'N8347', 'Omotoseb4490', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632499200, 1632548508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18672, 'G0819', 'Joe8785', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632499200, 1634029578, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658130561, 0, 1, 0, 116653, 91444, 1633782115, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18673, 'N8348', 'Isheri 8907', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632326400, 1632549395, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18674, 'N8349', 'Queen1759', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632499200, 1632549496, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18675, 'Z8989', 'Shirwell china 4282', 1, 12, '0', 0, 'Shirwell china', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632499200, 1632549660, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648802561, 0, 1, 0, 105079, 105079, 1649174400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18676, 'N8350', 'Rene5585', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632412800, 1632549971, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18677, 'N8351', 'Marvis6737', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632412800, 1632550392, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18678, 'N8352', 'veralloy8685', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632499200, 1632550541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18679, 'Z8990', '小丁', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632499200, 1632551492, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665469032, 1665469032, 1, 0, 124576, 90027, 1631808000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18680, 'N8353', 'Ghprocurement2920', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632499200, 1632554582, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18681, 'Z8991', '金乐8825', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632499200, 1633745594, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1669689197, 0, 2, 1, 89308, 89308, 1632924171, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18682, 'N8354', 'Ebere6263', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1632499200, 1632555651, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1632555699, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18683, 'Z8992', '吴小姐7419', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631635200, 1632556065, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663316834, 1663316834, 1, 0, 122367, 89994, 1632749564, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18684, 'N8355', 'Amaka Onyeji 1111', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632499200, 1632556255, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18685, 'Z8993', 'Eddy5386', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632499200, 1632560621, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90944, 90944, 1635330845, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18686, 'Z8994', 'Alisa9892', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632499200, 1642485455, 1642485455, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656673990, 0, 1, 0, 114966, 90571, 1632889534, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18687, 'N8356', 'Mr Nice 8003', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632499200, 1632562054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18688, 'Z8995', 'Yoyo1226', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1632499200, 1632562691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18689, 'N8357', 'Oluwaseun1999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632499200, 1634109384, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18690, 'N8358', 'ezeudo 8484', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632499200, 1667987836, 1667987836, '灯带', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1667987836, 0, 1668408507, 1668408507, 1, 0, 115113, 90768, 1633514770, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18691, 'Z8996', 'Jacky 6985', 1, 12, '0', 0, '浙江鑫空机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1632672000, 1632705282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651134887, 0, 1, 0, 107119, 103343, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18692, 'N8359', '+2348139512586', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632672000, 1632708295, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18693, 'N8360', 'Omatola Vincent 2183', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632672000, 1632724954, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18694, 'Z8997', '多多姐 7283', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632672000, 1632709838, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18695, 'Z8998', 'Isabella 3824', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632672000, 1632710132, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659588420, 1659588416, 1, 0, 118142, 118142, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18696, 'Z8999', 'May4222', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632672000, 1641983113, 1641983113, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1658377675, 0, 1, 0, 117047, 90831, 1633782106, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18697, 'N8361', 'shiyishewu 0200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632672000, 1658367255, 1658367255, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658367255, 0, 1668408646, 1668408646, 1, 0, 122164, 52445, 1594777047, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18698, 'G0820', 'Safadi 1955', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1632672000, 1632714255, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88923, 88923, 1632537018, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18699, 'Z9000', 'Theresa Awuah  8849', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1632672000, 1632714389, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18701, 'N8362', 'Jane9395', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1632672000, 1632714765, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1632714816, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18702, 'Z9001', '广州奥旭9833', 1, 12, '0', 0, '广州奥旭科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1632672000, 1632715645, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90849, 90849, 1632924204, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18703, 'N8363', 'Catherine5580', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1632672000, 1633770123, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18704, 'Z9002', '小雨 2891', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632672000, 1632723906, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18705, 'N8364', 'NELLY 6751', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632672000, 1635232914, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18706, 'Z9003', 'Wall Panel 3701', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632672000, 1632726589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18707, 'Z9004', 'Kayla 9670', 1, 12, '0', 0, 'Xiamen Greatbond Technology', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1632672000, 1632729001, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103003, 81356, 1623752419, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18708, 'Z9005', '蓝燕 Sophia 4166', 1, 12, '0', 0, '曼圣国际（广州）有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632672000, 1632734239, 0, '家具抽屉拉手', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95373, 90912, 1636646400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18710, 'N8365', 'Tosin8979', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1632672000, 1632735023, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18711, 'N8366', 'Temilola8473', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632672000, 1633593941, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18712, 'G0821', 'Kudjo7147', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632672000, 1638861279, 1638861279, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670048898, 1670048898, 1, 0, 122848, 91991, 1634728388, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18713, 'N8367', 'N.K1137', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632672000, 1632737299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18714, 'Z9006', '陈先生1732', 1, 12, '0', 0, '乐清市国亨进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1632672000, 1632742422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639780, 0, 2, 1, 99955, 90846, 1633947534, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18716, 'Z9008', '梵达纳塞拉货运代理有限公司', 1, 12, '2', 0, '梵达纳塞拉货运代理有限公司', '广州市越秀区环市东路339号广东国际大厦主塔9楼915室', 0, 0, '0', 0, 0, 0, 17, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1632672000, 1653360230, 1653360230, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653360230, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18717, 'Z9009', '石新华 9171', 1, 12, '0', 0, '三达计数器', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632758400, 1632791364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670222209, 1670222209, 1, 0, 124451, 14712, 1561000362, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18718, 'Z9010', '高霞红4589', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632758400, 1633745791, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1669689199, 0, 2, 1, 96304, 90779, 1633671336, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18719, 'G0822', 'Moses 3284', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632758400, 1632793966, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651814713, 0, 1, 0, 108468, 79350, 1621237591, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18720, 'N8368', 'Lara 6998', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632758400, 1632908242, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18721, 'N8369', 'Celineshub 4378', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632758400, 1632794708, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18722, 'N8370', 'Peculiar5453', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632758400, 1668670960, 1668670960, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668670960, 0, 1669714954, 1669714954, 2, 1, 0, 129541, 1669824000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18723, 'Z9011', 'Jane6252', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632758400, 1632798944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18724, 'N8371', 'FILL-PACK 7295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631721600, 1632799499, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90496, 90496, 1632758400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18725, 'N8372', 'Dairo5041', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632758400, 1639963893, 1639963893, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 107782, 92873, 1635916926, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18728, 'Z9012', 'Joe7876', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632758400, 1632812263, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96565, 90986, 1632991694, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18729, 'N8373', 'Obytex Obiter8475', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1615132800, 1648003437, 1648003437, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648003437, 0, 1669605732, 1669605732, 1, 0, 124571, 40168, 1583827619, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18730, 'M0042', '258845729684', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1632758400, 1632814947, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18731, 'N8374', 'mufu1438', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1239, '', '', '', '', '', '', '', '', 1632758400, 1632816666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666947347, 0, 2, 1, 91132, 91132, 1633947331, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18732, 'Z9013', 'Deven Zeng 3269', 1, 12, '0', 0, 'Deutz China', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1632758400, 1632818932, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18733, 'N8375', 'Lawani Saliu Ahmed8468', 1, 9, '1', 0, 'SURELINK MEDIQUIP NIGERIA LIMITED', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632758400, 1636783634, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18734, 'G0823', 'Roselyn5612', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1632758400, 1632819288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18735, 'N8376', 'SOBI 4678', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632412800, 1656138932, 1656138932, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656138932, 0, 1662192530, 1662192528, 1, 0, 119489, 81145, 1622777593, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18736, 'Z9014', '陈先生4009', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632758400, 1632822111, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689201, 0, 2, 1, 101893, 91023, 1634289378, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18737, 'Z9015', 'Mex5768', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632758400, 1632823008, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91230, 91230, 1634207168, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18738, 'G0824', 'Mr Emmanuel4886', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632758400, 1633921198, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658377675, 0, 1, 0, 117047, 80407, 1622186452, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18739, 'G0825', 'Winston Amma 6806', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1632844800, 1632879114, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91062, 91062, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18740, 'Z9016', 'CiCi 9589', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632844800, 1632879209, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660206077, 1660206077, 1, 0, 119134, 91422, 1634093863, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18741, 'N8377', 'SKY3352', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632844800, 1632879336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689203, 0, 2, 1, 90238, 90238, 1632758400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18742, 'E0013', 'Semanshia6969', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1632844800, 1632994664, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100303, 91324, 1634289379, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18743, 'N8378', 'Ekpo 3258', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1632844800, 1632900345, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18744, 'N8379', 'RJ0891', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1632844800, 1632880149, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18745, 'Z9017', 'Sophie 2435', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632844800, 1632880746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669963686, 1669963686, 1, 0, 122969, 81550, 1623312243, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18746, 'N8380', 'Ikwuka nwosu 6724', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632844800, 1632880878, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18747, 'N8381', 'Iyogie0329', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1632758400, 1632881791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18748, 'Z9018', 'Han7694', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632844800, 1632883388, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689204, 0, 2, 1, 90608, 78355, 1619754998, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18749, 'Z9019', '中发科技3188', 1, 12, '0', 0, '中发科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1630857600, 1632888547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93646, 25633, 1569556530, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18750, 'Z9020', 'Jessie9278', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632844800, 1632894024, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91107, 91107, 1633671340, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18751, 'Z9021', '钟燕 9700', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1632844800, 1632895104, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90739, 90739, 1632889515, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18752, 'Z9022', '廖剑斌8808', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632844800, 1632898658, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91132, 91132, 1633947331, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18754, 'N8382', 'K.S9779', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1632758400, 1632902706, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669864594, 0, 2, 1, 91148, 91148, 1633947331, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18755, 'Z9023', '罗小姐 0836', 1, 12, '0', 0, '钰玲电器厂', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1632844800, 1632903650, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659936607, 1659936605, 1, 0, 117326, 91148, 1633947331, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18756, 'N8383', 'ADEASHOGBON9232', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1632844800, 1632904118, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18757, 'N8384', 'Abdulrahman Yetunde 5378', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632844800, 1634528915, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113875, 91152, 1633968000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18758, 'G0826', 'Rockman8885', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1632844800, 1632904287, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18759, 'Z9024', '中材建科 Will Zhang  9672', 1, 12, '0', 0, '中材建科', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1632844800, 1632905069, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18760, 'N8385', 'Victor7564', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632844800, 1632905555, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18761, 'N8386', 'Robert6704', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1632844800, 1632905688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1633770359, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18762, 'Z9025', '金凰线业 吴珍 9929', 1, 12, '0', 0, '金凰线业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632844800, 1632906058, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91152, 91152, 1633968000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18763, 'Z9026', '陈先生4181', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1632844800, 1632906394, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18764, 'G0827', 'Kwame Atakora', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1632844800, 1632907730, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669864610, 0, 2, 1, 91159, 91159, 1633418555, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18765, 'Z9027', 'SUSAN 6493', 1, 12, '0', 0, 'Zenith Cone', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1632844800, 1632908853, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18766, 'Z9028', 'Rubben3085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1632844800, 1632910256, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18767, 'G0828', 'Lucky8112', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632844800, 1633236260, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667289634, 0, 2, 1, 100935, 45841, 1589953267, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18768, 'G0829', 'Danwus8661', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632844800, 1633236274, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669012125, 1669012125, 2, 1, 107915, 53593, 1596248324, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18769, 'N8387', 'Cedrick 9053', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632844800, 1632914218, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96565, 90986, 1632991694, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18770, 'N8388', 'Ronke5917', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632844800, 1656897693, 1656897693, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1656897693, 0, 1661328015, 1661328013, 1, 0, 120602, 105740, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18771, 'N8389', 'Nduka2970', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632844800, 1633680762, 0, 'Akposionu Kenneth Nduka 海空客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18772, 'G0830', 'Michael9959', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632844800, 1632915911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18773, 'Z9029', '郭爱芝9712', 1, 12, '0', 0, 'Henan Jiahuang Mechanical and Electrical Equipment Co., Ltd.', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1632931200, 1642471217, 1642471217, 'EC0098501G', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91226, 91226, 1633782111, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18774, 'N8390', 'Etafo Rukeme 5504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632931200, 1632991275, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18775, 'N8391', 'Vivian paulic9968', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632931200, 1632981670, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18776, 'N8392', 'Hycienth 0106', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632931200, 1632967187, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91199, 91199, 1633968000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18777, 'N8393', 'Annie 5979', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1632931200, 1632968900, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18778, 'Z9030', 'Anni5086', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632931200, 1632969537, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689206, 0, 2, 1, 91195, 91195, 1633968000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18779, 'Z9031', '高文业  7888', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1632931200, 1632969594, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18780, 'N8394', 'Chekwube9933', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632585600, 1632970973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666947366, 0, 2, 1, 106119, 90520, 1634018828, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18781, 'Z9032', 'Monica4232', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631635200, 1646016577, 1646016577, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1649844304, 0, 1, 0, 106119, 90520, 1634018828, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18783, 'Z9033', 'Susan5370', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632931200, 1632973138, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652863291, 0, 1, 0, 109298, 90249, 1632889513, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18784, 'Z9034', 'Allen7857', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1632931200, 1632973400, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657545094, 0, 1, 0, 114926, 86533, 1632924171, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18785, 'Z9035', '广宇气动 7771', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632931200, 1632982688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91588, 5223, 1553242265, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18786, 'Z9036', '恩多 2377', 1, 12, '2', 0, '广州众联供应链服务有限公司', '', 0, 0, '0', 0, 0, 0, 20, '', 2, 0, 3, 1144, '', '', '', '', '', '', '', '', 1632931200, 1660032187, 1660032187, '', 0.00, 0, 1, 1, 671, 0, 750.00, 'admin', 1660032187, 0, 1664441779, 1664441772, 1, 0, 124056, 91260, 1633338304, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18787, 'Z9037', 'Lenva8750', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1632931200, 1632990635, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18788, 'N8396', 'Obinna 5107', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1632931200, 1632990854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666947401, 0, 2, 1, 91230, 91230, 1634207168, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18789, 'G0831', 'Juliet1760', 1, 13, '1', 0, '', 'Church Lane GM 007 -7653 MD 297/2 Madina Accra Near EP Church Trinity Parish, Madina, Accra, Ghana', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1632844800, 1635584987, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100303, 91226, 1633782111, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18790, 'Z9038', 'Humy7271', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1632326400, 1632993251, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660641526, 1660641526, 1, 0, 119598, 90552, 1632889514, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18791, 'Z9039', '杨夏平0852', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1626624000, 1632994424, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1663825747, 1663825747, 1, 0, 123378, 78989, 1620714103, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18792, 'Z9040', 'Jenny7775', 1, 12, '0', 0, '义彩花盆', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1632412800, 1651729624, 1651729624, '小蒋', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1651729624, 0, 1669814250, 1669814250, 1, 0, 108435, 90630, 1632924174, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18793, 'N8397', 'PATOSONIC7890', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1632758400, 1632996709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668679265, 0, 2, 1, 90885, 90885, 1632980183, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18794, 'Z9041', '小罗3647', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631289600, 1632997665, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90954, 90954, 1632931200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18795, 'Z9042', '丹雅璐皮具8000', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631980800, 1632997999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90962, 90962, 1632931200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18796, 'N8398', 'collins1984', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1632844800, 1632998850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91125, 91125, 1632991696, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18797, 'Z9043', 'leo', 1, 12, '0', 0, '绍兴惟佳装饰材料有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1633017600, 1633098694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90553, 90553, 1632758400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18798, 'Z9044', 'Daine1400', 1, 12, '2', 0, '航世通物流', '', 0, 0, '0', 0, 0, 0, 17, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1633017600, 1633098909, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18799, 'N8399', 'Ikechukwu Daniel8122', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633017600, 1635302151, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18800, 'N8400', 'lucky0145', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1633017600, 1633102094, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18801, 'N8401', 'zaniab4508', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633363200, 1634006114, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18803, 'Z9045', '敏敏Amanda 2930', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633449600, 1633484390, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18804, 'Z9046', '陈士建Chris 2215', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1633449600, 1633484573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18805, 'Z9047', '夏晓晓Tracy 8107', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633449600, 1633485112, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91328, 91328, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18806, 'Z9048', '胡作政0239', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633449600, 1633485518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689207, 0, 2, 1, 101910, 90125, 1632980181, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18807, 'Z9049', 'bobby6512', 1, 12, '0', 0, '浙江蓝宝游乐设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1633449600, 1633485799, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95809, 90003, 1632749565, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18808, 'N8402', 'AfkingServices 8448', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1633449600, 1636960807, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18809, 'K0077', '254711528084', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633449600, 1633486436, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18810, 'Z9050', '亿泽田鹏翔Alex 3207', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1633449600, 1633486441, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91366, 91366, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18811, 'N8403', 'UZUEGBU5001', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1633449600, 1651113395, 1651113395, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651113395, 0, 1665480511, 1665480511, 1, 0, 121189, 93631, 1636387200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18812, 'Z9051', 'Kelly 8652', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633449600, 1633486690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18813, 'N8404', 'Kayode1241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633449600, 1633486889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18814, 'N8405', 'Maduco7105', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633449600, 1633492889, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18815, 'Z9052', 'hayley 6858', 1, 12, '0', 0, '金华拓戈进出口', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1633449600, 1633487668, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18816, 'G0833', 'Hayfron8111', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633449600, 1633742247, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1669689208, 0, 2, 1, 91618, 91618, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18817, 'N8406', 'Stephanie6908', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633449600, 1636601934, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18818, 'N8407', 'Jimoh Abibat 1392', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1633449600, 1635924017, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1635924065, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18819, 'G0834', 'ISAAC BOAFO 6166', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633449600, 1633492133, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663242542, 1663242542, 1, 0, 122619, 92734, 1635248146, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18820, 'Z9053', 'HINS6021', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633449600, 1633492657, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91343, 40971, 1585031356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18821, 'N8408', 'Dammy 3884', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633449600, 1633492738, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18822, 'N8409', 'Solomoney', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633449600, 1633493009, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18823, 'G0835', 'pascal 0108', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1633449600, 1652601483, 1652601483, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652601483, 0, 1648742400, 0, 1, 0, 88163, 88163, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18824, 'N8410', 'Donald5862', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633449600, 1633500044, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18825, 'N8411', 'Rich Ken5084', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633449600, 1661999269, 1661999269, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1661999269, 0, 1670316174, 1670316174, 1, 0, 122210, 1190, 1547742221, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18826, 'N8412', 'Justin7993', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631721600, 1636783541, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18827, 'M0043', 'Auto Chico3198', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633449600, 1635300086, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669689210, 0, 2, 1, 92035, 92035, 1634955619, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18828, 'Z9054', 'MAYLIN8039', 1, 12, '0,1', 0, '广州森一机械有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1632758400, 1643163447, 1643163447, '身份证:350125198208283388  王一民', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660019297, 1, 0, 118931, 118931, 1660752000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18829, 'N8413', 'Moneymagnet 9676', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633449600, 1664798615, 1664798615, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664798615, 0, 1670047941, 1670047941, 1, 0, 124133, 76977, 1618816240, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18830, 'Z9055', '岑叶娟2390', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633449600, 1633504682, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689212, 0, 2, 1, 91411, 91411, 1633947539, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18831, 'N8414', 'Christian Apochi 7024', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633449600, 1633505107, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18832, 'N8415', 'TEE CHIMA 4694', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633449600, 1634223298, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18833, 'N8416', 'John3706', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1633449600, 1633507476, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18834, 'N8417', 'Benny8987', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1633449600, 1633508577, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18836, 'G0836', 'oco 6803', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1633449600, 1652171421, 1652171421, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652171421, 0, 1669689213, 0, 2, 1, 90240, 90240, 1632888363, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18837, 'N8418', 'Kemi 8507', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633449600, 1633513658, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18838, 'N8419', 'Linda 4290', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633449600, 1633514569, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18839, 'G0837', 'Hamza6070', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1611763200, 1653359749, 1653359749, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653359749, 0, 1648742400, 0, 1, 0, 91305, 90279, 1632924196, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18840, 'N8420', 'fatai 2647', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 2635, 0, 3, 30, '', '', '', '', '', '', '', '', 1631635200, 1636784816, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666334459, 0, 2, 1, 103626, 88076, 1629388800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18841, 'Z9057', '广州铼艾莳表业 4771', 1, 12, '0', 0, '广州铼艾莳表业', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632672000, 1633582632, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657800882, 0, 1, 0, 116424, 91088, 1633311841, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18842, 'N8421', 'MADU 6406', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632844800, 1633570128, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669369141, 1669369141, 1, 0, 116407, 39531, 1582686626, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18843, 'N8422', 'Idris B. Yahya 4496', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633536000, 1633570826, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18844, 'Z9058', '马谷静Maggie 7061', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633536000, 1633572881, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668761531, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18845, 'N8423', 'Salau Hammed  9922', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633536000, 1633573225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18846, 'N8424', 'Emmanuel Oke 9313', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633536000, 1633573345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18847, 'Z9059', 'Ada 7930', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633536000, 1633573468, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18848, 'N8425', 'Sky9808', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1631808000, 1640232168, 1640232168, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668584378, 1668584378, 1, 0, 120236, 91296, 1633968000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18849, 'Z9060', 'Yusky5207', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1633536000, 1651656545, 1651656545, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1651656545, 0, 1650879950, 0, 1, 0, 107514, 91345, 1634207168, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18850, 'Z9061', 'EMMA LU 0260', 1, 12, '0', 0, '天台咸通', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1633536000, 1633575146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18851, 'N8426', 'Omowunmi0210', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633536000, 1654574430, 1654574430, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1654574430, 0, 1662189349, 1662189349, 1, 0, 121545, 112074, 1654617600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18852, 'G0838', 'GHANA1933', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633363200, 1633575734, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18853, 'N8427', 'BOSS2497', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633449600, 1633576737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18854, 'Z9062', '陈振强5685', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633017600, 1633577583, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18855, 'N8428', 'Samuel0260', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633363200, 1633577644, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18856, 'N8429', 'POWERMATIC 8211', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1631462400, 1648084798, 1648084798, '有发到加纳和尼日利亚（ONITSHA）', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648084798, 0, 1669717347, 1669717347, 1, 0, 116587, 105154, 1650384000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18857, 'N8430', 'Chidi4745', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1633536000, 1653899170, 1653899170, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653899170, 0, 1661961600, 1661609966, 1, 0, 119453, 91703, 1634955618, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18858, 'N8431', '2348100323250', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1633536000, 1633582607, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18859, 'Z9063', 'miranda 6136', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1633536000, 1633584901, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84959, 84959, 1627264749, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18860, 'Z9064', '陈源鑫 1181', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633536000, 1636368373, 0, '汽配', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98532, 91432, 1633782115, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18861, 'Z9065', '陈文筠 9138', 1, 12, '0', 0, '华非通讯社HUAFEI MEDIA', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1632672000, 1651194639, 1651194639, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651194639, 0, 1663234440, 1663234440, 1, 0, 122674, 88076, 1629388800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18862, 'Z9066', '闫洪宇 6703', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633536000, 1633915333, 0, '3d墙贴   3d wallpaper', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91755, 91755, 1633968000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18863, 'Z9067', '洪鑫15118880558', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1633536000, 1635328835, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93214, 93214, 1635570794, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18864, 'N8432', 'Shade3375', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633536000, 1635992551, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18865, 'N8433', 'Omotayo 6366', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633536000, 1633595431, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18866, 'Z9068', 'Tina8763', 1, 12, '0', 0, 'Guangzhou Xinzhibo Technology Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633536000, 1633595941, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18867, 'N8434', 'Emmanuel Dick 3971', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1633536000, 1652596576, 1652596576, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596576, 0, 1668823734, 0, 2, 1, 91496, 91496, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18868, 'N8435', 'David0279', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633536000, 1634001165, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 91500, 91500, 1634610066, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18869, 'N8436', 'Holy Boy Ekweribe 8685', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633536000, 1633609415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18870, 'N8437', 'Yunus 2832', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633536000, 1633609533, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18871, 'Z9069', 'Lily Liao 0534', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633622400, 1633656024, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18872, 'N8438', 'Paul Chimneche2390', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633622400, 1636961417, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18873, 'N8439', 'Oluwatosin7092', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633622400, 1663838840, 1663838840, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1663838840, 0, 1661961600, 0, 1, 0, 117823, 117823, 1658937600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18874, 'N8440', 'Ngozi7617', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633622400, 1633664050, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18875, 'N8441', '冯小姐9085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633622400, 1636960793, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18877, 'Z9071', '格瑞思-Linda 7002', 1, 12, '0', 0, '格瑞思厨具设备制造有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633622400, 1633664552, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18878, 'N8442', 'Eucharia 6488', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633622400, 1633665470, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18880, 'Z9073', '周雷 5960', 1, 12, '0', 0, '锐阳灌溉', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633622400, 1633671888, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91539, 91539, 1633968000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18881, 'Z9074', 'Data 7292', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633622400, 1652589639, 1652589639, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589639, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18882, 'N8443', 'Esther 3346', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633622400, 1633673379, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18883, 'N8444', 'Merchi 6434', 1, 9, '1', 0, 'Merchi Procurement & Logistics', '', 0, 0, '8', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633622400, 1633688773, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18884, 'N8445', 'Jaymas6506', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633622400, 1641957003, 1641957003, 'Jaymasedge.com   ijeoma@jaymasedge.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18885, 'N8446', 'Fortune 0526', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633622400, 1633762684, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18886, 'Z9075', '永康双杭6039', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633449600, 1633679170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91376, 91376, 1633655737, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18887, 'Z9076', '余远锐 0859', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1633622400, 1633679202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91579, 28698, 1571973241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18888, 'N8447', '2348033942415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633622400, 1633679712, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94804, 83106, 1625019076, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18889, 'N8448', 'Ace Shoppers1328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1633536000, 1633679735, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18890, 'Z9077', '陈娇娜Joanna 0502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633622400, 1633680989, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91580, 91580, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18891, 'N8449', 'Cilia3218', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633622400, 1633682020, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18892, 'N8450', 'NCUBE5392', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633622400, 1635611540, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92031, 92031, 1634800025, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18893, 'G0839', 'Michael Akortia 4030', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633622400, 1633762445, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18894, 'N8451', 'Chris8808', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633622400, 1633687156, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101270, 92727, 1634955625, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18895, 'Z9078', '肖小姐3566', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1633622400, 1633760731, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18896, 'N8452', 'TEGA8878', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1633622400, 1633688188, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115594, 100999, 1643078683, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18897, 'N8453', 'Almaruf 3357', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633622400, 1633689634, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18898, 'Z9079', 'CHINWE8642', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1633622400, 1633690863, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103503, 91531, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18899, 'N8454', 'layo5704', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1633622400, 1633693625, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105375, 105375, 1649433600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18900, 'Z9080', '新天宝6871', 1, 12, '0', 0, '新天宝', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '张晓龙 362426197601217012', '', '', '', '', '', '', 1633622400, 1648775069, 1648775069, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648775069, 0, 1648800443, 0, 1, 0, 105375, 95787, 1640596335, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18901, 'Z9081', 'Sunny8404', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1633708800, 1633742265, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91618, 91618, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18902, 'N8455', 'Kayode7545', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633708800, 1633743784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662606752, 1662606752, 1, 0, 121897, 92011, 1635339720, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18903, 'N8456', 'MICVEN5674', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633708800, 1639467408, 1639467408, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18904, 'Z9082', 'Sophia0795', 1, 12, '0', 0, '亚能', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633708800, 1635143392, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657784232, 0, 1, 0, 116615, 92011, 1635339720, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18905, 'Z9083', 'Jessica 8039', 1, 12, '0', 0, 'Shenzhen Wecent technology co.ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1633708800, 1633745312, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1636022609, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18906, 'G0840', 'Amma8616', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1632499200, 1641555539, 1641555539, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109374, 90560, 1633418550, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18907, 'N8457', 'ICP 3952', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633708800, 1633749325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18908, 'N8458', 'ICP 5615', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1622649600, 1633749827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99292, 92721, 1635570792, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18909, 'Z9084', '陈景6318', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1631116800, 1633749965, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90573, 29078, 1572515105, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18910, 'N8459', 'BrightEB 8986', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1633750485, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18911, 'N8460', 'Jessy 9496', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1633708800, 1633751082, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668765164, 1668765164, 1, 0, 117695, 92299, 1634553212, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18912, 'N8461', 'Abdulgafar9883', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633708800, 1635611496, 0, 'Oshodi', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18913, 'Z9085', '黎雪 2885', 1, 12, '0', 0, '青桐工艺', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633708800, 1633757119, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670204867, 1670204867, 1, 0, 122843, 91646, 1634140800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18914, 'Z9086', 'MILO 8560', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633708800, 1635756024, 0, '水烟配件', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668392936, 0, 2, 1, 95102, 95102, 1637596800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18915, 'Z9087', '张小姐2121', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1633708800, 1633759229, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1633759269, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18916, 'N8462', 'Opeyemi 1709', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633708800, 1633759283, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18917, 'N8463', 'Augustina9852', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633449600, 1633759367, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18918, 'N8464', 'Iyabo1615', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633449600, 1633759445, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18919, 'N8465', 'Adesewa1084', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633708800, 1633759547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18920, 'N8466', 'Beauty eyo 0848', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633708800, 1635610677, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18921, 'Z9088', '黄依9938', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1633708800, 1633765429, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91692, 72956, 1616668223, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18924, 'N8467', 'Abdulsalam fathia6382', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1633622400, 1636949612, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18925, 'Z9089', 'Jojo 5017', 1, 12, '1', 0, '深圳添朗医疗', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633708800, 1633770066, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18926, 'N8468', 'Dianel9680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1633622400, 1640757027, 1640757028, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661609664, 1, 0, 120493, 77187, 1619062967, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18927, 'N8469', 'Queen Estie 1213', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633708800, 1633773405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18928, 'N8470', 'Adaobi 0613', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633708800, 1633773576, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18929, 'N8471', 'Zainab6839', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633795200, 1634969200, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18930, 'N8472', 'Adetoye7092', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633795200, 1633869903, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18931, 'N8473', 'NG9850', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633795200, 1633869370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18932, 'N8474', 'Moradebbyk5878', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633795200, 1633870429, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18933, 'N8475', 'Mr Victor4069', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633795200, 1633870535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18934, 'N8476', 'LOVELYN7993', 1, 9, '1', 0, 'LOVELYN\'S CLOTHING\'S AND ACCESSORIES', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1633795200, 1633870925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18935, 'N8477', 'Tommy8798', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633795200, 1633871547, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101286, 95452, 1638016222, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18936, 'Z9090', 'Harper3215', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633881600, 1633914828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18937, 'N8478', 'Dollarz8735', 1, 9, '1', 0, 'Dollarz Imports and Logistics LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633881600, 1633915012, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18938, 'Z9091', '建志达Amy7015', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1633881600, 1633915544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18939, 'Z9092', '莱迪好太太烟灶消燃热', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1633881600, 1633915608, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18940, 'N8479', 'Opw4798', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633881600, 1633915787, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18941, 'N8480', 'Uche3355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633881600, 1633916030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97610, 97610, 1640778974, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18942, 'N8481', 'Nikki6136', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633881600, 1633934919, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18943, 'Z9093', '梁嘉惠 5743', 1, 12, '0', 0, '贝尔机械', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633881600, 1633916398, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91754, 91754, 1635955200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18944, 'G0841', 'Ann2011', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623859200, 1633949136, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18945, 'N8482', '2348074280142', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633881600, 1633917135, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18946, 'N8483', '7069adam', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1633881600, 1633917435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18947, 'N8484', '6345Chinedu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1633881600, 1633917545, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18948, 'N8485', 'Oreoluwa3225', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1633881600, 1642498218, 1642498218, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99497, 91891, 1634371567, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18949, 'N8486', 'Gilbert 9472', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633881600, 1641448108, 1641448108, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18950, 'N8487', '2348179582726', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633881600, 1633918275, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18951, 'N8488', '+2348148712724', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633881600, 1633918648, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18952, 'N8489', 'LURISH PRIME7004', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633276800, 1633949640, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18953, 'N8490', 'Temitope 6586', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633881600, 1633918986, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 108740, 108740, 1652025600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18954, 'N8491', 'Friperie4254', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633881600, 1633919387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18955, 'Z9094', '6628Y', 4, 12, '0', 0, '泉州市伊五贸易有限公司', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1633881600, 1633919753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18957, 'N8493', 'Precious6040', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1633881600, 1636949601, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18958, 'Z9095', 'Catherine3278', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633881600, 1633924272, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18959, 'N8494', 'Michael7814', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633881600, 1633924493, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18960, 'N8495', 'Ayodeji6651', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633881600, 1633924560, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18961, 'M0044', 'Jeremias Sitoe6221', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633881600, 1633924660, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18962, 'G0842', 'Muhammad8510', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633881600, 1633924816, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18963, 'Z9096', 'Bakare Barakat 6983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633881600, 1652589614, 1652589614, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589614, 0, 1661961600, 0, 1, 0, 91824, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18964, 'N8496', 'saudat 4161', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633881600, 1633931530, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18965, 'Z9097', 'Share-Vicky 6760', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633881600, 1633931847, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18966, 'Z9098', 'A_Lìng7316', 1, 12, '0', 0, 'DARE AUDIO', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633881600, 1659434939, 1659434939, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659434939, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18967, 'N8497', 'khadija Muhammad Nasir3853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1633881600, 1633934595, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18968, 'M0045', 'sandra7707', 1, 18, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1633622400, 1639051930, 1639051930, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1667616095, 0, 2, 1, 91647, 91647, 1634054400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18969, 'Z9099', 'Cathy2683', 1, 12, '0', 0, '广州唯拓戈电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633881600, 1633935806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18970, 'K0078', 'Erick Ndege 6299', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633881600, 1633936004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18971, 'K0079', 'Kurian Musa Mauti 7167', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633881600, 1633936054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18972, 'N8498', 'Falab Olanrewaju Blessing 1229', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633881600, 1633938659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18974, 'G0843', 'Di janki8409', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633881600, 1656050070, 1656050070, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656050070, 0, 1661961600, 0, 1, 0, 116142, 91865, 1634659200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18976, 'N8499', 'Emmanuel1822', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1633881600, 1636961403, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18977, 'Z9100', 'Somnus', 1, 12, '0', 0, '上海瑞町贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1633881600, 1638175402, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95742, 91872, 1634209406, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18978, 'N8500', '2347066949753', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633881600, 1633944551, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18979, 'Z9101', '合众国际电子安检安防 2716', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633881600, 1633944729, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655343949, 0, 1, 0, 112918, 32223, 1574845702, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18980, 'Z9102', 'Daniel 0338', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1633968000, 1634000345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18981, 'Z9103', '王玲玲LUCY 1773', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633968000, 1634017076, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91943, 91943, 1634800025, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18982, 'Z9104', 'james6182', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1633881600, 1634000735, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 85649, 69365, 1611041613, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18983, 'Z9105', 'Ella3089', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1633968000, 1634002871, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18984, 'M0046', '258852048770', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1633968000, 1634003745, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18985, 'N8501', 'Mylight 8221', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1633968000, 1641451063, 1641451063, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18986, 'G0844', 'Rashid4802', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1632931200, 1638252357, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668766793, 1668766793, 1, 0, 123942, 91899, 1634973949, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18987, 'N8502', 'blery 7005', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1617292800, 1634004307, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92171, 92171, 1634302519, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18988, 'N8503', 'Ennyw2132', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1633881600, 1649813666, 1649813666, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1649813666, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18989, 'Z9106', 'Iris Xie9639', 1, 12, '0', 0, 'Shenzhen Wochen Trading Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633968000, 1634006095, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91899, 91899, 1634973949, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18990, 'N8504', '2349077354442', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633968000, 1634008809, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18992, 'P0004', 'MT7427', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1633017600, 1652064293, 1652064293, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652064293, 0, 1661961600, 0, 1, 0, 91345, 91345, 1634207168, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18994, 'N8505', 'OLWELL 3801', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633968000, 1634018954, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665832157, 1665832157, 1, 0, 124097, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18995, 'Z9107', '赵柏林 peace 7119', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633968000, 1634020117, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18996, 'Z9108', 'Steve 2790', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1633968000, 1634024141, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18997, 'N8506', 'Peace7020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1633968000, 1634025078, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18998, 'N8507', 'OYEWOLE SAMUEL BENJAMIN', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1633968000, 1648100734, 1648100734, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648100734, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (18999, 'N8508', '+2348073173702', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1633968000, 1634025600, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19000, 'Z9109', '王楠5873', 1, 12, '0', 0, '冠舒卫浴', '', 12, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1633968000, 1634026006, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639735, 0, 2, 1, 103397, 91978, 1634800025, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19001, 'G0845', 'Amed 9702', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1633968000, 1634298680, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653544568, 0, 1, 0, 110715, 78229, 1620273171, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19002, 'N8509', 'Tola0710', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1633968000, 1655687001, 1655687001, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655687001, 0, 1661961600, 0, 1, 0, 107650, 107649, 1651075200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19003, 'G0846', 'KOFIPOKU 0219', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1633968000, 1652170589, 1652170589, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652170589, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19004, 'N8510', 'Peter Nwachukwu 5864', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1633968000, 1634031152, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19005, 'Z9110', 'Dreany6823', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1632412800, 1654070016, 1654070016, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1654070016, 0, 1665111339, 1665111339, 1, 0, 124617, 91994, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19006, 'N8511', 'proenergy4660', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 30, '', '', '', '', '', '', '', '', 1633968000, 1634033081, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668679308, 0, 2, 1, 91606, 91606, 1633947335, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19007, 'N8512', 'Henry Chukwuma 4020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1633968000, 1634034528, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95365, 95365, 1638425275, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19008, 'N8513', 'madam Bright5446', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633968000, 1634035791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19009, 'Z9111', '江华Jessica 5175', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1634054400, 1634087183, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19010, 'Z9112', '陈先生 3167', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634054400, 1634107769, 0, '小喷泉灯，带液体，询问过空运', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92132, 92132, 1634955619, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19011, 'N8514', 'Sebastian Jonathan 7771', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634054400, 1641453318, 1641453318, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99037, 99037, 1645074616, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19012, 'Z9113', 'Cisco3550', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633968000, 1634092516, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19013, 'N8515', 'Ashford Robert 5394', 1, 9, '1', 0, 'Ashford scientific Nigeria', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634054400, 1634092769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19014, 'Z9114', 'Elsie9201', 1, 12, '0', 0, 'YiTong household', '', 25, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633881600, 1634095380, 0, '毛巾套装', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92012, 92012, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19015, 'N8516', 'Iykeulu6154', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633968000, 1636536656, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115595, 93553, 1635771383, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19016, 'Z9115', 'JangZhang3748', 1, 12, '0', 0, '广州市伟易达五金有限公司', '', 9, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1634054400, 1651576288, 1651576288, '抽屉锁', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1651576288, 0, 1648799994, 0, 1, 0, 105405, 92020, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19017, 'Z9116', '黄利常Niche Huang 4704', 1, 12, '0', 0, '海阳皓景塑料制品有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634054400, 1634107120, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92048, 92048, 1635350400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19018, 'N8517', 'Engineer5171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634054400, 1634105276, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19019, 'Z9117', 'Alice7323', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634054400, 1634105382, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689215, 0, 2, 1, 92035, 92035, 1634955619, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19020, 'Z9118', 'Amy杨 8505', 1, 12, '0', 0, '洛克菲智能家居，厦门的家具工厂', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634054400, 1634106609, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19021, 'N8518', 'GOJAC9267', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634054400, 1634709203, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19022, 'Z9119', '钟先生1611', 1, 12, '0', 0, '三勤电子', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1634054400, 1634106852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639710, 0, 2, 1, 18449, 18449, 1563502428, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19023, 'G0847', 'Henry 9431', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634054400, 1634106931, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19024, 'Z9120', 'Mark8992', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1634054400, 1634107603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19025, 'G0848', 'EDMOND 8154', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1634054400, 1634111946, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93378, 91180, 1633782111, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19026, 'Z9121', 'Grace8549', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634054400, 1634112075, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663398754, 1663398749, 1, 0, 122841, 89785, 1634973948, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19027, 'N8519', 'Ebygold 1849', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634054400, 1669878358, 1669878358, '', 0.00, 0, 2636, 2636, NULL, 0, 750.00, '008', 1669878358, 0, 1665727571, 0, 2, 1, 99889, 98906, 1641640329, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19028, 'N8520', 'EVA9263', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634054400, 1637911375, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1652962383, 0, 1, 0, 109598, 95538, 1638869033, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19029, 'Z9122', 'GUCCUI5889', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634054400, 1634116618, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689217, 0, 2, 1, 92101, 87971, 1629648000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19030, 'Z9123', '铭爵世家 莎莎 4568', 1, 12, '0', 0, '铭爵世家', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1634054400, 1634117838, 0, '灯具，吊灯', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19031, 'G0849', 'KrisRoyal 7124', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1634054400, 1634298665, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657184027, 0, 1, 0, 115530, 45414, 1589428803, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19032, 'Z9124', 'Solomon Friday3297', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1634054400, 1646013049, 1646013049, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1634117994, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19033, 'Z9125', 'Peter Sun 0579', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633708800, 1634118482, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655807144, 0, 1, 0, 113187, 89169, 1633968000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19034, 'N8521', 'Nnaemka Igboanusi2478', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1633363200, 1634118830, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668679362, 0, 2, 1, 92801, 52384, 1594695151, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19035, 'G0850', 'IsaacBoafo  8132', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633363200, 1634121535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91273, 91273, 1633782112, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19036, 'G0851', 'Frederick 3660', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1634054400, 1634177622, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1634177668, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19037, 'N8522', 'Jundy8122', 1, 12, '0', 0, '添奇雨伞', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634054400, 1636960777, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19038, 'N8523', '2348060164514', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634140800, 1634175080, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19039, 'Z9126', 'Mark-伟 9253', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634140800, 1634175217, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19040, 'N8524', 'Mr. Ayo Onakomaya0598', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634140800, 1634175232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19041, 'N8525', 'Raphael 5166', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634140800, 1638522861, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670066461, 1670066461, 1, 0, 122873, 94148, 1636543684, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19042, 'N8526', 'becky8483', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1634054400, 1634202915, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19043, 'Z9127', '胡雨婷 0404', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634140800, 1634175694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19044, 'Z9128', 'Adeola0438', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1634140800, 1652598522, 1652598522, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598522, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19045, 'N8527', 'Chukwuebuka Mbanugo 1818', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634140800, 1634177574, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19046, 'N8528', 'Nwojeh Igwe Amaobichukwu 1610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634140800, 1634178279, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19047, 'Z9129', '高洁 0279', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634140800, 1634179444, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19048, 'N8529', 'Mayors Empire6127', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634140800, 1634179468, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689218, 0, 2, 1, 93865, 93865, 1636172293, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19049, 'Z9130', '宏泰 6220', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634140800, 1634180475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19050, 'Z9131', 'Emily8550', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634140800, 1634184428, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689220, 0, 2, 1, 91090, 91090, 1633697030, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19051, 'Z9132', 'sir9053', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634140800, 1634189846, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689221, 0, 2, 1, 91666, 91666, 1633947337, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19052, 'Z9133', 'Helen QQM 8638', 1, 12, '1', 0, '浙江拳拳电机设备有限公司，0578-2785529', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634140800, 1634624015, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92502, 92502, 1635350400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19053, 'N8530', 'Doris5466', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1634140800, 1634195070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1634195124, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19054, 'G0852', 'STEVEN 6639', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1633968000, 1634195272, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104570, 91836, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19055, 'Z9134', 'Kelsey Chen 2542', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1634140800, 1634196142, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92141, 92141, 1634955619, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19056, 'N8531', 'Mirian1056', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634140800, 1634969218, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19057, 'Z9135', '长励小勇 0992', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634140800, 1634200601, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99749, 92173, 1635523200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19058, 'N8532', '2348033817002', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634140800, 1634202738, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19059, 'N8533', 'Jenny 1531', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634140800, 1634202841, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663641426, 1663641423, 1, 0, 123031, 113729, 1655913600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19060, 'N8534', 'JBM3665', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634140800, 1634203042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19061, 'N8535', 'Shobayo1429', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634140800, 1641460466, 1641460466, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19062, 'Z9136', 'Mary Wei3820', 1, 12, '1', 0, 'Chongqing Mola Technology Co.,LTD', '重庆市大渡口区天安数码城', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633968000, 1634204341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92001, 92001, 1634973950, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19063, 'Z9137', 'Lala7119', 1, 12, '0', 0, 'EShopping Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1634140800, 1634206898, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92171, 92171, 1634302519, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19064, 'N8536', 'MUSTY4103', 1, 9, '1', 0, 'MUSTY AGRO ALLIED NIG LTD', 'NO.8, BEHINDCEMETARYMORNARCHSTREET, JOS, PLATEAU', 31, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633536000, 1666335917, 1666335917, 'RC 1049571  种子海运', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666335917, 0, 1667533773, 1667533773, 1, 0, 124079, 91479, 1634093864, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19065, 'Z9138', '萌瑞雅 9206', 1, 12, '0', 0, '萌瑞雅装饰', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1607011200, 1634208811, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68836, 59362, 1601972459, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19066, 'G0853', 'Samuel Osei 4202', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1608566400, 1634209612, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 67301, 67301, 1609222673, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19067, 'G0854', 'Edu 7425', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1607270400, 1634210898, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76531, 66307, 1608195805, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19068, 'G0855', 'SAMTEX 7880', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1205, '', '', '', '', '', '', '', '', 1603555200, 1634211496, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658042920, 0, 1, 0, 116499, 20692, 1565319346, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19069, 'G0856', 'NTU 2705', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1602000000, 1634211966, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666254981, 0, 2, 1, 60527, 60527, 1602224011, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19070, 'Z9139', 'Jennie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 24113, 24113, 1568098722, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19071, 'Z9140', 'Dicky2', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 31569, 111, 1552370891, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19072, 'Z9141', 'zhuojie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 7332, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19073, 'Z9142', 'Bella', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 28137, 28137, 1571293065, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19074, 'Z9143', 'Anthony', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19075, 'Z9144', 'cytus', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19077, 'Z9146', 'Sammi28', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19079, 'Z9148', '阳光农业', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19080, 'Z9149', '尧灵巧', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19081, 'Z9150', '明明', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19082, 'Z9151', 'wang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 79609, 3358, 1550287954, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19084, 'Z9153', '王', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225006, 1634225006, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19085, 'Z9154', '13422368998', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19086, 'Z9155', 'gracedeng06', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 169, 169, 1547105751, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19087, 'Z9156', 'TanLi.123456', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19088, 'Z9157', 'Jinxin ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 69680, 2269, 1548831790, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19089, 'Z9158', 'coco13424088287', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 64818, 25731, 1569314974, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19090, 'Z9159', 'dicky001', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 3, 1, '', '', '', '', '', '', '', '', 1634140800, 1664418978, 1664418978, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, 'admin', 1664418978, 1, 1648742400, 0, 1, 0, 102734, 102734, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19091, 'Z9160', '孙超琴', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 43673, 43673, 1587202595, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19092, 'Z9161', 'bxstchao', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 30577, 2086, 1548935392, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19093, 'Z9162', 'Rita', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19094, 'Z9163', '18923493569', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19095, 'Z9164', 'wangfeng', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19096, 'Z9165', 'kulmer', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 72707, 72707, 1614678628, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19097, 'Z9166', '腾贸电器', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19098, 'Z9167', '广州市澳之风食品有限公司', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19099, 'Z9168', 'clolurfulcloud', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19100, 'Z9169', 'yjm255', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225007, 1634225007, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19101, 'Z9170', 'stefanieliu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 18989, 3042, 1548926915, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19102, 'Z9171', 'kenlin', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 23135, 23135, 1567735389, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19103, 'Z9172', 'sunnysong86', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19104, 'Z9173', 'yejuyang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19105, 'Z9174', 'cherrycheng', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 24827, 24827, 1569573458, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19106, 'Z9175', '义乌雅兔', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19107, 'Z9176', 'Allen', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19108, 'Z9177', 'qun', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19109, 'Z9178', '005', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19110, 'Z9179', 'Google', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 25868, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19111, 'Z9180', '王永春', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 25501, 25501, 1569556522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19112, 'Z9181', '刘凤敏', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19113, 'Z9182', 'Anna', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19114, 'Z9183', 'Unique Creating9896', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634140800, 1645699659, 1645699659, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19115, 'Z9184', '朱红梅', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 26637, 26637, 1570614973, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19116, 'Z9185', 'Lisa', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 26754, 26754, 1570614973, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19117, 'Z9186', 'wong', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19118, 'Z9187', '云雅照明', 1, 12, '0', 0, '云雅照明', '', 34, 0, '0', 0, 0, 0, 5, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1634140800, 1665653969, 1665653969, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665653969, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19120, 'Z9189', '高 1686', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1634140800, 1663654208, 1663654208, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663654208, 1, 1655362759, 0, 1, 0, 112938, 27338, 1571880939, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19121, 'Z9190', '丘俊', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 27409, 27409, 1571035625, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19122, 'Z9191', 'mila', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 30105, 30105, 1572857949, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19123, 'Z9192', '贾宏旺', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19124, 'Z9193', 'Krystal', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225008, 1634225008, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 79896, 28055, 1571973241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19125, 'Z9194', 'Fancy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19126, 'Z9195', 'newgain', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 28172, 28172, 1572243554, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19127, 'Z9196', 'Vicky', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 92852, 29431, 1572333514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19128, 'Z9197', '奥雅', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 28626, 28626, 1572857949, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19129, 'Z9198', '非洲物流', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19130, 'Z9199', '品胜', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 54923, 28663, 1573281439, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19131, 'Z9200', '林娜', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 24114, 24114, 1568623299, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19132, 'Z9201', '李嘉怡', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19133, 'Z9202', '雄达汽配', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 40194, 28829, 1572333445, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19134, 'Z9203', '林66', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19135, 'Z9204', 'DAVID', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 30182, 30182, 1573193100, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19136, 'Z9205', '张林杰', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 30337, 30337, 1573281439, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19137, 'Z9206', 'Angelia4941', 1, 12, '0', 0, '深圳市通久电子有限公司', '深圳市宝安区沙井街道西环路民主九九工业域D区 8栋三楼西', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634140800, 1647411283, 1647411283, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647411283, 1, 1665491712, 1665491821, 1, 0, 125102, 30434, 1573894805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19138, 'Z9207', '远航', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 30472, 30472, 1573538006, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19139, 'Z9208', 'DanniYang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 30986, 30986, 1575540859, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19140, 'Z9209', 'COCO', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 12240, 12240, 1558922416, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19141, 'Z9210', 'May', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19142, 'Z9211', '王莎', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19143, 'Z9212', 'stella ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 36494, 36494, 1578295753, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19144, 'Z9213', 'qdejoy-Jack', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 34524, 34524, 1576737172, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19145, 'Z9214', 'Crystal', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 31564, 31564, 1574500339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19146, 'Z9215', '博乐迪', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 65693, 32476, 1575441516, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19147, 'Z9216', '齐烽光电', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19148, 'Z9217', '李彩金', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 31472, 31472, 1574666512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19149, 'Z9218', 'Neo', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 31855, 31855, 1574654478, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19150, 'Z9219', '小猪carol ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 31948, 31948, 1574824657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19151, 'Z9220', 'mico', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 56374, 32030, 1574934612, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19152, 'Z9221', '浙江天时', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 32062, 32062, 1574824657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19153, 'Z9222', '麦小姐', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 32031, 32031, 1574823670, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19154, 'Z9223', '汪小姐', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 36818, 32501, 1574996876, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19155, 'Z9224', '张国平', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225009, 1634225009, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19156, 'Z9225', 'Chuanda 9598', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634140800, 1669450846, 1669450846, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1669450846, 1, 1669687757, 1669687757, 2, 1, 33086, 33086, 1575966653, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19157, 'Z9226', 'Victoria9541', 1, 12, '0', 0, 'konfulon工夫龙', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1634140800, 1661322206, 1661322206, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661322206, 1, 1648742400, 0, 1, 0, 33544, 33544, 1575699924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19159, 'Z9228', 'stephanielu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19160, 'Z9229', '陈颖颖', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19161, 'Z9230', 'mou', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19162, 'Z9231', '山东晓航', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656669397, 0, 1, 0, 114321, 34803, 1577167348, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19163, 'Z9232', 'Jessie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 35271, 35271, 1577082591, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19164, 'Z9233', 'joanlab', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 36720, 36720, 1578646221, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19165, 'Z9234', '非来非去', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19166, 'Z9235', 'Iris', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19167, 'Z9236', '李从容', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19168, 'Z9237', 'lollipop-demi', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19169, 'Z9238', 'zeng', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19170, 'Z9239', '孙先生', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19171, 'Z9240', 'rita', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19172, 'Z9241', 'wililixiang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19173, 'Z9242', '16675112191', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19174, 'Z9243', '方达', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19175, 'Z9244', '德力西', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19176, 'Z9245', 'artlandmusic', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 52502, 37021, 1579233558, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19177, 'Z9246', 'Sherry', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 43682, 43682, 1586856575, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19178, 'Z9247', 'kerry', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 36536, 36536, 1577761107, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19179, 'Z9248', 'sally', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19180, 'Z9249', 'Annie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19181, 'Z9250', '陈丽青', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 30795, 30795, 1573715898, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19182, 'Z9251', '辜明波', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19183, 'Z9252', '曾玉贵', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19184, 'Z9253', 'Owen', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 39527, 39527, 1584412839, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19185, 'Z9254', '陈小姐', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19186, 'Z9255', 'Alex', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 40027, 11099, 1558148781, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19187, 'Z9256', 'Hester', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19188, 'Z9257', '陈小姐', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225010, 1634225010, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 57210, 40461, 1584769362, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19189, 'Z9258', '玉昌彩 6720', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1634140800, 1662362185, 1662362185, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662362185, 1, 1662457709, 1662457709, 1, 0, 121738, 40356, 1584082247, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19190, 'Z9259', '许小姐', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19191, 'Z9260', '朗博', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 97293, 40950, 1585205876, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19192, 'Z9261', '赵先生', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 41443, 41443, 1585547653, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19193, 'Z9262', '黄明燕', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19194, 'Z9263', 'Frank Wang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19195, 'Z9264', 'cheng.mr', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19196, 'Z9265', '123', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19197, 'Z9266', '郑州朗格', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634140800, 1648864892, 1648864892, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1648864892, 1, 1649229829, 0, 1, 0, 105492, 44032, 1587966356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19198, 'Z9267', 'hantang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 44147, 44147, 1587966356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19199, 'Z9268', 'warnan007', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19200, 'Z9269', '吴琼', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19201, 'Z9270', 'fifi', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 43, 43, 1546682361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19202, 'Z9271', '梁武5595', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634140800, 1642744630, 1642744630, '充电器', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1662447144, 1662447144, 1, 0, 121762, 98359, 1642389954, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19203, 'Z9272', 'Larrisa', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19204, 'Z9273', 'Suki', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 46578, 46578, 1590740186, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19205, 'Z9274', '008', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19206, 'Z9275', '李来逊', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19207, 'Z9276', '正康', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 49029, 49029, 1593496540, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19208, 'Z9277', '李双龙', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19209, 'Z9278', 'liu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19210, 'Z9279', '袁晓兰', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 49888, 49888, 1592988902, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19211, 'Z9280', 'AK', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19213, 'Z9282', '111', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19214, 'Z9283', 'JC BABY', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 81393, 81393, 1622785283, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19215, 'Z9284', 'winni', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19216, 'Z9285', '王力', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225011, 1634225011, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19217, 'Z9286', 'GEMA', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 51087, 51087, 1594282051, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19218, 'Z9287', '曾嘉凤', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19219, 'Z9288', '苏小姐', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19220, 'Z9289', 'eme', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19221, 'Z9290', '广州泰恩', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 52585, 52585, 1595559937, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19222, 'Z9291', 'GROWN-UP', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 97492, 52616, 1595384322, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19223, 'Z9292', '张豪', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19224, 'Z9293', '玉昌彩', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19225, 'Z9294', '橱邦五金', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 65936, 48662, 1591687249, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19226, 'Z9295', '陈玉琴', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19227, 'Z9296', 'myrs', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19228, 'Z9297', 'cherry', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1654068939, 0, 1, 0, 111633, 22381, 1566455846, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19229, 'Z9298', 'Carmen', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19230, 'Z9299', 'Anna', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19231, 'Z9300', 'DELIA', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1660893384, 1660893384, 1, 0, 120037, 85754, 1628438400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19232, 'Z9301', 'claire', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19233, 'Z9302', '005', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 54937, 54937, 1597044823, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19234, 'Z9303', 'Janet', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19235, 'Z9304', '阿乐乐可', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 54558, 39485, 1582796409, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19236, 'Z9305', 'lidetools', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1634140800, 1641802875, 1641802875, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1663471073, 1663471070, 1, 0, 122906, 54768, 1599471400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19237, 'Z9306', '', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19238, 'Z9307', 'li', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19239, 'Z9308', 'LILY', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19240, 'Z9309', 'GERAM ELECTRIC LIMITED', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 60999, 60999, 1603073113, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19241, 'N8537', 'Dicky', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 64957, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19242, 'Z9310', '', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19243, 'Z9311', '张艳琼', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 55646, 55646, 1597805441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19244, 'Z9312', 'Annie Liu ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19245, 'Z9313', 'lihz', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19246, 'Z9314', '张小姐 2510', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1634140800, 1652066360, 1652066360, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652066360, 1, 1648742400, 0, 1, 0, 56241, 56241, 1599471400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19247, 'Z9315', 'Lucky', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19248, 'Z9316', 'Anna', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19249, 'Z9317', 'Grace', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 56197, 56197, 1597982525, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19250, 'Z9318', 'doubles', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 56327, 46774, 1590042846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19251, 'Z9319', 'EXCFLOW', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19252, 'Z9320', 'David', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19253, 'Z9321', 'Kevin', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19254, 'Z9322', 'YangGuozhou', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19255, 'Z9323', '洪智聪', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225012, 1634225012, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19256, 'Z9324', 'Daisy9063', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634140800, 1653461045, 1653461045, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1653461045, 1, 1653645621, 0, 1, 0, 110722, 23452, 1567735431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19257, 'Z9325', 'Elma', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 66444, 66444, 1607654924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19258, 'Z9326', 'Catherine', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19259, 'Z9327', 'venus', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19260, 'Z9328', 'sam', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19261, 'Z9329', 'erice666', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19262, 'Z9330', 'Sherry', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 58126, 58126, 1599717272, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19263, 'Z9331', 'Kain', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19264, 'Z9332', 'nn', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 57165, 57165, 1599471400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19265, 'Z9333', 'llq', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19266, 'Z9334', 'LX', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19267, 'Z9335', '阿亦优', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19268, 'Z9336', 'agrotime', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 58896, 58896, 1601972459, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19269, 'Z9337', '客户经理006', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1634140800, 1636087910, 1636087910, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1670211891, 1670211891, 1, 0, 125108, 49242, 1592460039, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19270, 'Z9338', '梦开', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 58921, 58921, 1600658317, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19271, 'Z9339', 'Yafa Tan', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 59254, 59254, 1600757009, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19272, 'Z9340', 'MUSTSOLAR', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634140800, 1640922220, 1640922220, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1665722592, 1665722592, 1, 0, 116531, 59333, 1601965646, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19273, 'Z9341', 'Lily Li', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 59475, 59475, 1600757024, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19274, 'Z9342', 'Grace', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 60772, 60772, 1601970207, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19275, 'Z9343', 'chino-e', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 84068, 55415, 1597895795, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19276, 'Z9344', 'Joyce', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19278, 'Z9346', 'Simyluo', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19279, 'Z9347', 'Sean', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19280, 'Z9348', 'SOMONMOTO', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19281, 'Z9349', '庄泽键', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 41294, 41294, 1585031356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19282, 'Z9350', '江苏捷阳', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19283, 'N8538', '2348129797600', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19284, 'Z9351', 'Miley', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19285, 'Z9352', '陈慧', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19286, 'Z9353', 'Irian广州', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19287, 'Z9354', 'Halen', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19288, 'Z9355', 'Luck', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19289, 'Z9356', 'Niken', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 61294, 61294, 1602751607, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19290, 'Z9357', '小陈', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19291, 'Z9358', 'WELLD', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225013, 1634225013, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19292, 'Z9359', 'DAN', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19293, 'Z9360', 'renda', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19294, 'Z9361', 'Alin', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19295, 'Z9362', 'Chendong', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1634140800, 1640921986, 1640921986, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19296, 'Z9363', 'Lori', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 62485, 63920, 1604894631, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19297, 'Z9364', '帕帕帕克', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19298, 'Z9365', 'Winnies', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 25900, 25900, 1569400275, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19299, 'Z9366', 'Ec', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 56873, 56873, 1599717842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19300, 'Z9367', '陈豪', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19301, 'Z9368', '王忠丽', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19302, 'Z9369', 'Afonso Fernandes', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19303, 'Z9370', 'karen', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19305, 'Z9371', 'Annty', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19306, 'Z9372', 'Linn', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19307, 'Z9373', 'Mark', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 64911, 64909, 1606188622, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19308, 'Z9374', '天涯', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19309, 'Z9375', 'NingboYahong Energy CO.,Ltd', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19310, 'Z9376', 'Jo', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19311, 'Z9377', '客户经理004', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634140800, 1665044655, 1665044655, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1665044655, 1, 1665050159, 1665050159, 1, 0, 123204, 18670, 1565236101, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19312, 'Z9378', 'Jackson', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19313, 'Z9379', 'Leo', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19314, 'Z9380', 'Elaine', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19315, 'Z9381', 'sophia', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19316, 'Z9382', '易芸', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19317, 'Z9383', 'Doris', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 66440, 66440, 1608693347, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19318, 'Z9384', 'yuki', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19320, 'Z9386', 'Moon', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 66898, 66898, 1608533469, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19321, 'Z9387', '', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19322, 'Z9388', '亚能-Grace', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19323, 'Z9389', '麦康', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19324, 'Z9390', 'A Hua', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 67814, 67814, 1609127636, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19325, 'Z9391', '爱购驿站', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19326, 'Z9392', 'Eric', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19327, 'Z9393', 'Anna', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19328, 'Z9394', 'va', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19329, 'Z9395', 'Kobe', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19330, 'Z9396', 'Wendy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225014, 1634225014, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19331, 'Z9397', '一竿通', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1651036156, 0, 1, 0, 107512, 107512, 1651075200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19332, 'Z9398', '黄先生', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19333, 'Z9399', 'happy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19334, 'Z9400', 'sean', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19335, 'Z9401', 'Guangzhou Jiali Leatherware', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1634140800, 1641807177, 1641807177, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 99386, 99386, 1642392406, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19336, 'Z9402', 'Teng', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 69580, 8966, 1556006062, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19337, 'Z9403', 'Ivy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 92200, 70692, 1611647892, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19338, 'Z9404', 'JH', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19339, 'Z9405', 'chao', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19340, 'Z9406', 'Linda', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 70834, 70834, 1611647361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19341, 'Z9407', 'Me', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19342, 'Z9408', 'shirley', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19343, 'Z9409', '张先生', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19344, 'Z9410', 'ANNE', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19345, 'Z9411', 'Grace2339', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634140800, 1662535195, 1662535195, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1662535195, 1, 1663578219, 1663578219, 1, 0, 123023, 121742, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19346, 'Z9412', 'Sandy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19347, 'Z9413', 'Joy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 27111, 27111, 1570514616, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19348, 'Z9414', 'Clara', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 63923, 25961, 1569405425, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19349, 'Z9415', 'joe', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 72340, 72340, 1612594881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19350, 'Z9416', 'ESHOPPING', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19351, 'Z9417', 'j', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19353, 'N8541', 'Aliyu Bellokano.com', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19354, 'Z9418', 'xxx', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19355, 'Z9419', 'Aaa', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19356, 'Z9420', 'liz', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 72815, 72815, 1614822272, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19357, 'Z9421', 'yiboyizhi', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19358, 'Z9422', '黄思洁', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19359, 'Z9423', '', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 73304, 73304, 1616478708, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19360, 'Z9424', '', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19361, 'Z9425', 'Jiao', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19362, 'G0857', 'Obed  Asare', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1634140800, 1635143618, 1635143618, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19363, 'Z9426', 'qianle', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 72771, 72771, 1615430927, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19364, 'Z9427', 'Sunny', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19365, 'Z9428', 'tomleequan', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19366, 'Z9429', 'SUNNY BOY', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225015, 1634225015, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19367, 'Z9430', 'DT', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 86552, 9245, 1556075358, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19368, 'Z9431', '宇路', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19369, 'Z9432', '18025446515', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19370, 'Z9433', 'Susie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19371, 'Z9434', 'papa Chris', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634140800, 1641792893, 1641792893, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 101189, 99302, 1641902581, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19372, 'Z9435', 'Mary shop', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19373, 'Z9436', 'Jhy-Bella', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19374, 'Z9437', 'Judy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19375, 'Z9438', '林小姐', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19376, 'Z9439', 'Suemay', 1, 12, '0', 0, '中山市好运达电器有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634140800, 1639019527, 1639019527, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1657179623, 0, 1, 0, 115439, 76763, 1619684265, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19377, 'Z9440', 'zhangjie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19378, 'Z9441', 'Jingle', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 76812, 76812, 1619159639, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19379, 'Z9442', 'coco shop', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19380, 'Z9443', 'David', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19381, 'Z9444', 'firstek', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19382, 'Z9445', 'unique', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 80557, 77098, 1619075621, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19383, 'Z9446', 'jbq', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 77428, 77428, 1619430209, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19384, 'Z9447', 'Emily', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19385, 'Z9448', '纪女士3882', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634140800, 1658219047, 1658219047, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658219047, 1, 1668578030, 1668578030, 1, 0, 123738, 116185, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19386, 'Z9449', '飒飒', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19387, 'Z9450', 'Michael 7415', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634140800, 1667887364, 1667887364, '化妆箱', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1667887364, 1, 1667015965, 1667015965, 1, 0, 124170, 40442, 1583895551, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19388, 'Z9451', 'linkrich', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19389, 'Z9452', 'Jack', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661849939, 1661849939, 1, 0, 121178, 38815, 1578973203, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19390, 'Z9453', 'missliu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19391, 'Z9454', 'iris', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 77150, 77150, 1618474402, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19392, 'Z9455', 'Bella', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 79721, 79721, 1621844817, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19393, 'Z9456', '全海通', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19394, 'Z9457', 'feinier', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19395, 'Z9458', 'MIFFY', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19396, 'Z9459', '林先生', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19397, 'Z9460', 'luoxi', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19398, 'Z9461', 'Smily', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19399, 'Z9462', 'Francis', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225016, 1634225016, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19401, 'Z9464', 'qrs123303291101', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1634140800, 1652586187, 1652586187, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652586187, 1, 1648742400, 0, 1, 0, 100122, 15744, 1561186602, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19402, 'Z9465', 'kuanrong 0796', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1634140800, 1661843000, 1661843000, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661843000, 1, 1669888769, 1669888769, 1, 0, 118230, 12241, 1558494843, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19403, 'Z9466', '林桂生', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19404, 'Z9467', 'Zam', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19405, 'Z9468', 'Jerry', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19406, 'Z9469', 'Mike', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19407, 'Z9470', 'Aguai', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19408, 'Z9471', 'chenfeifang 6168', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1634140800, 1652066333, 1652066333, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652066333, 1, 1648742400, 0, 1, 0, 81787, 20077, 1564622992, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19410, 'Z9473', 'jiao', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1667283840, 1667283840, 1, 0, 117478, 77485, 1618988554, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19411, 'Z9474', 'Erin', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1663057528, 1663057528, 1, 0, 121673, 121673, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19412, 'Z9475', 'Rita', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19413, 'Z9476', 'nick.wu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19414, 'Z9477', 'Jack', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19415, 'Z9478', 'w', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19416, 'Z9479', 'speaker', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 82442, 82442, 1624262289, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19417, 'Z9480', 'Piki', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19418, 'N8542', '23408106773061', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19419, 'Z9481', '英威联', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 82677, 82677, 1626660200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19420, 'Z9482', '', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19421, 'Z9483', 'Ethan', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19422, 'Z9484', 'Niko', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1634140800, 1658827758, 1658827758, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658827758, 1, 1663559848, 1663559848, 1, 0, 122670, 97723, 1641538530, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19423, 'Z9485', 'bella', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19424, 'Z9486', 'vivi1032', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634140800, 1640921960, 1640921960, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666679366, 1666679366, 1, 0, 124172, 75985, 1617778874, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19425, 'Z9487', 'Zeratul', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19426, 'Z9488', '陈志远', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 83068, 83068, 1625125374, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19427, 'Z9489', 'AYO', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19428, 'Z9490', 'Amass', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19429, 'N8543', '', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19430, 'Z9491', 'VK', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19431, 'Z9492', 'TINGup', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 84396, 84396, 1626141200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19432, 'Z9493', 'dabai', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19433, 'Z9494', '厦门和新0876', 1, 12, '0', 0, '厦门和新科技有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634140800, 1655349462, 1655349462, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655349462, 1, 1669281944, 1669281944, 1, 0, 121305, 84250, 1626319101, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19434, 'Z9495', 'Kenny Chen', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19435, 'Z9496', 'Summer', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225017, 1634225017, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19436, 'Z9497', 'Jenny', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 99721, 39111, 1579164812, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19437, 'N8544', '', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19438, 'Z9498', 'He', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19439, 'Z9499', '邱俊师-测试', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 886, 0, 3, 1, '', '', '', '', '', '', '', '', 1634140800, 1666082918, 1666082918, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, 'admin', 1666082918, 1, 1662085698, 0, 1, 0, 121427, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19440, 'Z9500', 'led light tony', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 85786, 84723, 1626408403, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19441, 'Z9501', 'sandy Li', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19442, 'Z9502', 'yishida', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 85344, 85344, 1627315200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19443, 'Z9503', 'neighbor', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19445, 'N8546', '', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19446, 'Z9504', 'zhangwei', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19448, 'Z9505', 'Lin', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19449, 'G0858', '', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19450, 'Z9506', '文玲3249', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634140800, 1637228982, 1637228982, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 104414, 93635, 1637150315, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19451, 'N8548', '', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19452, 'Z9507', 'nicola', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634140800, 1656904253, 1656904254, '', 0.00, NULL, 1206, 1206, NULL, 0, 750.00, '006', 1656904253, 1, 1669284517, 1669284517, 1, 0, 122622, 86644, 1628438400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19453, 'Z9508', 'qinshuyun', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 86689, 86689, 1628265600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19455, 'Z9509', 'Joy 1376', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1146, '', '', '', '', '', '', '', '', 1634140800, 1637895769, 1637895769, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669111032, 1669111032, 1, 0, 123525, 73039, 1615445041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19456, 'Z9510', 'wing', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19457, 'N8550', '', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19458, 'Z9511', 'yang kris', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19459, 'Z9512', 'HengYi', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1667639628, 0, 2, 1, 87145, 87145, 1629043200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19460, 'N8551', '', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19461, 'Z9513', '邹龙飞', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19462, 'N8552', '', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19463, 'Z9514', 'bede', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634140800, 1636942334, 1636942334, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1663409104, 1663409104, 1, 0, 122880, 90958, 1632931200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19464, 'Z9515', 'kelly', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 87436, 87436, 1629216000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19465, 'Z9516', '20529', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19466, 'Z9517', '王晓雪', 1, 12, '0', 0, '优度机械', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634140800, 1646201609, 1646201609, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669865142, 1669865142, 1, 0, 109923, 101352, 1645804800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19467, 'Z9518', 'Connie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225018, 1634225018, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1650971978, 0, 1, 0, 107277, 87511, 1629648000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19469, 'Z9520', '周丹燕', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19470, 'Z9521', '叶丽红', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19472, 'Z9522', 'C-STAR6366', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634140800, 1647054532, 1647054532, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647054532, 1, 1668330629, 1668330629, 1, 0, 123840, 76211, 1617951190, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19473, 'Z9523', 'Jennifer', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 88500, 85260, 1627574400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19474, 'Z9524', '钱女士', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 87897, 87897, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19475, 'Z9525', 'Henry', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 87867, 87867, 1630080000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19477, 'N8555', '08092332305', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1638258677, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19480, 'Z9526', 'Bella Jiang', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634140800, 1635132372, 1635132372, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 91902, 91902, 1634207174, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19481, 'Z9527', 'Kay', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19482, 'Z9528', 'Joeyzhou', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19483, 'Z9529', 'Fillpack Machinery', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 90496, 90496, 1632758400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19484, 'Z9530', 'martin', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19485, 'Z9531', 'noreg2021', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19486, 'Z9532', 'sunny', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1663906989, 1663906989, 1, 0, 123433, 89641, 1632326400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19487, 'Z9533', 'lisa', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19488, 'Z9534', 'B.JOHSON', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19489, 'Z9535', 'BH', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19491, 'Z9536', 'may', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19492, 'N8557', 'Mariya muhammad', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19493, 'Z9537', 'LEGNED2794', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634140800, 1666061933, 1666061933, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1666061933, 1, 1667380091, 1667380091, 1, 0, 120608, 89896, 1631894400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19494, 'Z9538', 'Aimee', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1652948005, 0, 1, 0, 108436, 89378, 1631808000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19495, 'N8558', 'Victachi', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19496, 'Z9539', 'Min', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19500, 'N8562', 'Chidubem ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19501, 'Z9540', '运动鞋工厂', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19502, 'Z9541', 'Ling', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 90978, 90978, 1633782107, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19503, 'Z9542', '林紫霞', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 88390, 88390, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19504, 'Z9543', 'angel3560', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634140800, 1639019487, 1639019487, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1664937770, 1664937769, 1, 0, 124406, 83959, 1626142978, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19505, 'Z9544', 'Zhie Yang ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19506, 'Z9545', 'alidy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19507, 'Z9546', 'Hgg', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225019, 1634225019, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19508, 'Z9547', 'leaves king Trolley case', 1, 12, '0', 0, '', '', 0, 0, '2', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634140800, 1640144085, 1640144085, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1660557432, 1660557432, 1, 0, 119683, 2804, 1548813377, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19510, 'Z9548', 'Tom', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225020, 1634225020, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19513, 'Z9550', 'Winnie Duan', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225020, 1634225020, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19514, 'Z9551', 'Candy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225020, 1634225020, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19516, 'Z9552', 'Darion Chen', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634225020, 1634225020, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 89269, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19517, 'Z9553', 'Anne 8611', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634227200, 1652598506, 1652598506, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652598506, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19518, 'N8566', '2348099283590', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634227200, 1634261005, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19519, 'Z9554', '武汉中旗-Thomston 8097', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634227200, 1634261021, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660722406, 1660722406, 1, 0, 119430, 119430, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19520, 'N8567', 'Amush4031', 1, 9, '1', 0, 'Amush Empire', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1634054400, 1634286865, 0, 'Amush4031_ 12632+SA Cargo+Oshodi', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19521, 'Z9555', 'KIKI9121', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634227200, 1665560390, 1665560390, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '101', 1665560390, 1, 1666341491, 1666341491, 1, 0, 122019, 93701, 1636027457, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19522, 'Z9556', 'Emma2136', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1634227200, 1634262208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92194, 92194, 1635248143, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19523, 'N8568', 'Ahmed Sayed 2631', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634227200, 1652596562, 1652596562, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652596562, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19524, 'N8569', 'Mr.Okunade 8834', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1634227200, 1634262973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19525, 'Z9557', 'Aber7433', 1, 12, '0', 0, '', '', 34, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634227200, 1647678663, 1647678663, 'Solar panel', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647678663, 1, 1664000546, 1664000546, 1, 0, 123041, 92199, 1635523200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19526, 'N8570', 'AC Mobis 2650', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1634227200, 1634264910, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102099, 49496, 1592360455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19527, 'N8571', 'Antho 7638', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634227200, 1634264981, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19528, 'Z9558', 'Dorothy7895', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634227200, 1634265282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19529, 'Z9559', '吴合华 4949', 1, 12, '0', 0, '乐清市中翔科技电气有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1634227200, 1634266725, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92218, 92218, 1634805864, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19530, 'N8572', 'Jumoke6655', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1633449600, 1634286970, 0, '移动电源', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19531, 'N8573', 'Larry Jay8077', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1634227200, 1634267757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19532, 'N8574', 'Adebiyi Favour Omoyeme 8424', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634227200, 1634267760, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19533, 'N8575', 'Alhaji0587', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633449600, 1634268184, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19534, 'Z9560', 'cassie 0790', 1, 12, '0', 0, '江苏安特尔医疗科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 169, '', '', '', '', '', '', '', '', 1634227200, 1634268662, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19535, 'N8576', 'Berry1544', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633449600, 1634268931, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19536, 'N8577', 'mike5834', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1634227200, 1634296076, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19539, 'N8578', 'Barshow Adebowale7789', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634227200, 1634270279, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19540, 'N8579', 'KINGSLEY8616', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634227200, 1634270362, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19541, 'Z9561', 'Jancy Han 0103', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1634227200, 1634278155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19542, 'Z9562', 'SH', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1634227200, 1634280370, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92216, 92216, 1634800026, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19543, 'Z9563', 'Tong Zheng 6597', 1, 12, '0', 0, 'Winner Industry', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1634227200, 1634281090, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19544, 'Z9564', '方瑞8767', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634227200, 1634284217, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689224, 0, 2, 1, 92232, 92232, 1634625067, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19547, 'Z9566', '吴文盼5831', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634227200, 1634287260, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689226, 0, 2, 1, 92241, 28949, 1572575919, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19548, 'Z9567', '陈志勇1098', 1, 12, '0', 0, '盐城众臣汽车配件有限公司', '', 11, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1634227200, 1640743538, 1640743538, '潜在的VIP，主打尼日利亚、加纳市场', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92242, 92242, 1636646400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19549, 'Z9568', 'Eva Chen 6808', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1634227200, 1652589593, 1652589593, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652589593, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19550, 'N8581', 'Anastasia Fashion6338', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1634227200, 1634287902, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1634294065, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19551, 'Z9569', 'Ezenduka Hillary5492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634227200, 1652066000, 1652066000, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652066000, 0, 1668137417, 1668137417, 1, 0, 121944, 92243, 1634800026, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19552, 'N8582', 'Newpath Global Network 3796', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634227200, 1634291855, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666580234, 1666580234, 1, 0, 123320, 92403, 1635570791, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19553, 'Z9570', '广州航亚7435', 1, 12, '0', 0, '广州航亚', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1634227200, 1634295769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1634295837, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19554, 'Z9571', 'kelly8456', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1634227200, 1634295883, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1634295923, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19555, 'Z9572', '郑恩佳1523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1634227200, 1634296000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19556, 'N8583', 'sunday20109', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633449600, 1634297450, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91323, 91323, 1633968000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19557, 'Z9573', 'Alisa5078', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633622400, 1634297772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91550, 91550, 1633968000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19558, 'Z9574', 'ALADE0206', 1, 9, '1', 0, 'ALADE ENTERPRISES', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633622400, 1652430097, 1652430097, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652430097, 0, 1668670991, 1668670991, 1, 0, 121414, 91541, 1633968000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19559, 'Z9575', 'NOSMART8325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633449600, 1652430068, 1652430068, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652430068, 0, 1648742400, 0, 1, 0, 91322, 91322, 1634140800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19560, 'Z9576', 'Udu Obus8458', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634227200, 1652430049, 1652430049, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652430049, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19561, 'G0861', 'Eunice Annan4720', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634227200, 1634298978, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19562, 'N8584', 'Mina9219', 1, 9, '1,2', 0, 'Beauty concerns llc', '', 23, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634313600, 1652427613, 1652427613, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652427613, 0, 1661961600, 0, 1, 0, 95018, 95018, 1637579781, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19563, 'Z9577', 'Jack9365', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1633881600, 1634352922, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19564, 'Z9578', '华特7588', 1, 12, '0', 0, '', '', 22, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1634313600, 1634353210, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92272, 92272, 1634800027, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19565, 'N8585', 'Mike Leo8962', 1, 9, '1', 0, '', '', 23, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634313600, 1667897963, 1667897963, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667897963, 0, 1670311917, 1670311917, 1, 0, 118713, 94195, 1637038327, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19566, 'Z9579', '中材 雷亮 4035', 1, 12, '0', 0, '中材', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634313600, 1634364230, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19567, 'N8586', 'Ronald 2953', 1, 12, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634313600, 1636960760, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19568, 'Z9580', 'Alex5912', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634313600, 1634365207, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91495, 91495, 1633968000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19569, 'Z9581', 'James2506', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1634313600, 1634366792, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19570, 'N8587', '2347013642009', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634313600, 1634368815, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19571, 'N8588', 'Gift9017', 1, 12, '1', 0, '', '', 25, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634313600, 1636960912, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665038826, 1665038826, 1, 0, 95869, 95869, 1638777270, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19572, 'Z9582', 'Tina 0532', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1634313600, 1634369971, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92306, 92306, 1634625069, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19573, 'N8589', 'T-zion 3336', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634313600, 1634370571, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19574, 'N8590', 'Aisha8992', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1634313600, 1634371451, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19575, 'N8591', 'Adebayo6788', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1634313600, 1634371578, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19576, 'N8592', 'DA_PRI_NZE8711', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634313600, 1644550958, 1644550958, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665718555, 0, 2, 1, 103050, 103046, 1647619200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19577, 'G0862', 'Munira9464', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634227200, 1634372552, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19578, 'N8593', 'Sparkle Jewelry1512', 1, 9, '1', 0, 'Sparkle Jewelry', '', 41, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1634313600, 1634374206, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19579, 'Z9583', 'sister 5409', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1634313600, 1634375599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654847413, 0, 1, 0, 112050, 92318, 1634973952, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19580, 'N8594', 'Fatimah', 1, 9, '1', 0, 'Jewelries By Fatimah', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634313600, 1634375944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19581, 'Z9584', 'vivian9045', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1634400000, 1634479189, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660276366, 1660276366, 1, 0, 119048, 14636, 1560736171, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19582, 'Z9585', '尊典照明 15907641299', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634486400, 1648537543, 1648537543, '轻奢水晶吊灯', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1648537543, 0, 1648742400, 0, 1, 0, 105054, 105054, 1648656000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19583, 'Z9586', '孔超实验室医疗工控 6656', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634486400, 1634519211, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19584, 'N8595', 'isaac 1494', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634486400, 1634522320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19585, 'N8596', 'Peter1388', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634486400, 1634542712, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667450519, 1667450519, 1, 0, 123194, 95098, 1638374400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19586, 'N8597', 'Alabi8559', 1, 9, '1', 0, '', '', 60, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1634400000, 1634522950, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93569, 93116, 1635393107, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19587, 'Z9587', 'July 1204', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634486400, 1634523441, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92984, 92984, 1636992000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19589, 'N8599', 'UZONDU8713', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634486400, 1636960849, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19590, 'Z9588', '冯超6338', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1634486400, 1634525592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19591, 'M0047', 'Carlos0130', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634486400, 1634525623, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19592, 'N8600', 'Francisca7014', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634486400, 1634541340, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19593, 'Z9589', 'lily5345', 1, 12, '0', 0, '奥创科技', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1634486400, 1634535741, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665732419, 1665732419, 1, 0, 112782, 58934, 1600397123, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19594, 'N8601', 'Mrs Abdul-Azeez  9739', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634486400, 1634541903, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19595, 'N8602', 'Comfortworld 6548', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634486400, 1634542522, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19596, 'Z9590', 'IVAN HUANG 1398', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1634486400, 1634537625, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19597, 'N8603', 'Olabisi8572', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634486400, 1634548269, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19598, 'N8604', 'Faminu Adejumo 2272', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634486400, 1634539299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19599, 'N8605', 'Emmanuel Akpan 9814', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634486400, 1634540462, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19600, 'N8606', 'Fatima 4403', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634486400, 1634548359, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19602, 'Z9591', 'Anna3686', 1, 12, '0', 0, 'Zite Sculpture Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624464000, 1634542098, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92430, 92430, 1635955200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19603, 'Z9592', 'JUDY ZHU 0343', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634486400, 1634542113, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92439, 67207, 1609397279, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19604, 'Z9593', '陈小姐3557', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1634486400, 1634543117, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662362765, 1662362765, 1, 0, 121678, 89622, 1632240000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19605, 'Z9594', 'Vicky 5672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634486400, 1634543157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94034, 85126, 1627574400, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19606, 'Z9595', 'George 5385', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634486400, 1652589556, 1652589556, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589556, 0, 1666255028, 0, 2, 1, 97405, 92567, 1635756679, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19607, 'N8607', 'Odinaka7383', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634486400, 1636960745, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92437, 92437, 1634885900, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19608, 'N8608', 'Ikon5012', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634486400, 1634543696, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652687239, 0, 1, 0, 109505, 92437, 1634885900, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19609, 'N8609', 'Awwal 8805', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634227200, 1634702479, 0, '食品机械', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1652262724, 0, 1, 0, 108413, 91573, 1634522204, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19610, 'Z9596', 'Tony Shouhan 5226', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634486400, 1634544893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19611, 'N8610', '+2348131340095', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634486400, 1634546630, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19612, 'Z9597', 'Cathy 2754', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634486400, 1634548007, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19613, 'Z9598', '董富Miranda 0242', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634486400, 1634550263, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97503, 92456, 1634973952, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19614, 'G0863', 'Comfort Gadikor 9122', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634486400, 1638757486, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97503, 92456, 1634973952, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19615, 'N8611', 'Nwodoh1634', 1, 9, '1', 0, '', '', 10, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634140800, 1634551551, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 104343, 104343, 1648569600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19616, 'N8612', 'OGB 2667', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634572800, 1635612956, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667012542, 1667012542, 1, 0, 0, 126807, 1668009600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19617, 'Z9599', 'Abby 0638', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634572800, 1634606263, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19618, 'N8613', 'lateefah 7754', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634572800, 1634969249, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19619, 'Z9600', 'Deb Tan 6843', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634572800, 1634606507, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19620, 'N8614', 'Owolabi olabisi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634572800, 1635612965, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19621, 'N8615', 'Ekene 3368', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634572800, 1634608163, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19622, 'Z9601', '陈丹丹8302', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634572800, 1649817203, 1649817203, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1649817203, 0, 1661336735, 1661336735, 1, 0, 118984, 92800, 1635570792, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19623, 'N8616', 'Pee Young6299', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634572800, 1650694474, 1650694474, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1650694474, 0, 1661244815, 1661336735, 1, 0, 120104, 86550, 1628697600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19624, 'Z9602', 'Jennifer0390', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1634572800, 1634609418, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19625, 'Z9603', 'kris', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634572800, 1639019402, 1639019402, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19626, 'Z9604', 'Hevan 7858', 1, 12, '0', 0, '广州汇煌机械科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634572800, 1634613003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667618724, 1667618724, 1, 0, 124143, 96103, 1638777284, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19627, 'Z9605', '王彦5239', 1, 12, '0', 0, '', '', 11, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634572800, 1652063769, 1652063769, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1652063769, 0, 1662444874, 1662444874, 1, 0, 121486, 97362, 1640534400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19628, 'N8617', 'Adeniyi Afikode4017', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634572800, 1634708275, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19629, 'N8618', 'gbenga4010', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634615540, 1634615540, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19631, 'Z9606', 'Cathy 1289', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634572800, 1634622343, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19632, 'N8619', 'Mavis 9822', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634572800, 1634969262, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19633, 'N8620', 'Temitope Esther7317', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634572800, 1634969275, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19636, 'K0080', 'Johnmweri 0876', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634572800, 1634626248, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19637, 'N8621', 'Ruth 4016', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634572800, 1641451047, 1641451047, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19638, 'Z9607', 'Charles 3395', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1634715607, 0, '汽配', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1652336265, 0, 1, 0, 109198, 9126, 1556088496, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19639, 'N8622', 'Mico3574', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1634572800, 1634629874, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1634630092, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19640, 'N8623', 'Precious Izukwe  8958', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634572800, 1634629876, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19641, 'Z9608', 'Eileen DAMLY王利婷7609', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634572800, 1656664914, 1656664914, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1656664914, 0, 1657682088, 0, 1, 0, 114963, 101933, 1646219939, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19642, 'G0864', 'EJIMA 8452', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1634630376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46607, 46607, 1589953267, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19643, 'Z9609', '启点 SUNNY 0662', 1, 12, '0', 0, '启点', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634572800, 1634714712, 0, '墙纸，墙贴', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19645, 'Z9610', 'Jamie3089', 1, 12, '0', 0, 'Guangzhou Jamie Tableware Co., Ltd.', '', 7, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634572800, 1634632226, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658802667, 0, 1, 0, 117301, 92536, 1634805867, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19646, 'Z9611', '吕颖  6708', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634572800, 1634632275, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19647, 'N8625', 'funmi 9543', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1634572800, 1634638037, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19648, 'Z9612', 'Jodie8647', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634572800, 1634633799, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92540, 92540, 1636792660, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19649, 'N8626', 'Peter5535', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634572800, 1636601921, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19650, 'Z9613', '美华商务', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634572800, 1641447862, 1641447862, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662977280, 1662977280, 1, 0, 121892, 92546, 1637032497, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19651, 'Z9614', '酷美织带 5135', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1608393600, 1634636927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75934, 14349, 1560327021, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19652, 'Z9615', 'Benny Li  7442', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634572800, 1634637469, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19653, 'N8627', 'Joseph Ogbashe6494', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634572800, 1634637806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19654, 'N8628', '8143970393', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634572800, 1634641532, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19655, 'Z9616', 'Tracy9491', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633968000, 1634691287, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92561, 92561, 1634973955, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19656, 'N8629', 'Uche Benedict8950', 1, 9, '1', 0, '', '', 34, 0, '2', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634659200, 1636100219, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670316742, 1670316742, 1, 0, 116928, 92562, 1635156553, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19657, 'Z9617', 'Shirley 4175', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1634659200, 1652589538, 1652589538, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589538, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19658, 'Z9618', 'Aaron Shao9669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1634659200, 1657781023, 1657781023, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1657781023, 0, 1661673049, 1661673043, 1, 0, 117059, 92564, 1635955200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19659, 'Z9619', 'Linda3873', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634659200, 1634694337, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19660, 'N8630', '+2348136021730', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634659200, 1634694549, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19661, 'N8631', 'Tara2020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634659200, 1634968917, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19662, 'N8632', 'Legend4593', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634659200, 1634715878, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19663, 'N8633', 'DLM VISION7397', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634659200, 1634694942, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19664, 'N8634', 'Fae Classics 2878', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634659200, 1634695273, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19665, 'N8635', 'Adegbola Jacob Olufemi9192', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634659200, 1635611561, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19666, 'N8636', 'Elima 0098', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634659200, 1646386199, 1646386199, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1646386199, 0, 1648742400, 0, 1, 0, 97233, 97233, 1640085937, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19667, 'N8637', 'Ayomide 1123', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1634659200, 1634714755, 0, '墙纸，墙贴', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1634714817, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19668, 'N8638', 'Temitayo9262', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634659200, 1634697436, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19669, 'G0865', 'Michael Nketiah Agyapong 2119', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634659200, 1634698291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19670, 'Z9620', 'Geoffrey5698', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634659200, 1652065966, 1652065966, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065966, 0, 1668741468, 0, 2, 1, 91902, 91902, 1634207174, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19671, 'N8639', 'EMEKA 0272', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634659200, 1637997150, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667641371, 1667641371, 1, 0, 122238, 47569, 1590651406, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19672, 'N8640', 'Temi 1110', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634659200, 1634700332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19673, 'Z9621', '18933183037', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634227200, 1634700984, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91956, 91573, 1634522204, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19674, 'N8641', 'Actor3362', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634659200, 1635559651, 0, '2019-9.28', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665648532, 1665648532, 1, 0, 102766, 26334, 1569659239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19675, 'N8642', 'JEMNOLENS 3330', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634659200, 1634701863, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82968, 82968, 1624946667, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19676, 'Z9622', 'Bonnie0156', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634659200, 1634702615, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92584, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19677, 'Z9623', '德威克工具3150', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1634659200, 1634706873, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94100, 94100, 1637596800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19678, 'Z9624', 'wang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634708765, 1634708765, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 92592, 92592, 1635350400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19680, 'Z9625', '朱芸仪 3144', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634659200, 1634710115, 0, '汽配', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86565, 17823, 1563606930, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19681, 'Z9626', 'Berry0085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1634659200, 1634710236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19682, 'Z9627', 'Amily3075', 1, 12, '0', 0, 'sunye', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1634659200, 1634714056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92599, 92599, 1635570792, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19683, 'N8643', 'FRANK 7300', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634659200, 1634717146, 0, '汽配', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1652336265, 0, 1, 0, 109198, 92606, 1634885901, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19684, 'G0866', 'Rhamiels9702', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1634659200, 1634715955, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19685, 'N8644', 'NAACO8488', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634659200, 1634882058, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19686, 'N8645', 'Shilex6160', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1634659200, 1634716820, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19689, 'K0081', 'BEN ISABOKE MOGENDI 5206', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1634659200, 1634720489, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92618, 92618, 1635091200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19690, 'G0867', 'Obinary 8466', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634659200, 1634969810, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657177604, 0, 1, 0, 115309, 41843, 1586505848, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19691, 'G0868', 'ROSE 6838', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634659200, 1634721510, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19692, 'G0869', 'AB\'s CAKES AND More 4487', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634659200, 1652591049, 1652591049, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591049, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19693, 'N8646', 'Abdulsalami Hassanat Kehinde 2661', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634659200, 1648436556, 1648436556, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648436556, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19694, 'Z9629', 'Aaron3275', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634659200, 1635302261, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1655377198, 0, 1, 0, 112038, 92636, 1635602542, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19695, 'N8647', 'loveth obaseki5696', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634659200, 1634726601, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19696, 'N8648', 'Blazy_cute', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1634745600, 1640921875, 1640921875, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19697, 'N8649', 'Faith Timothy5611', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1634745600, 1634780014, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19698, 'N8650', 'Hisham0767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634745600, 1634780173, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19699, 'N8651', 'Dandavx4267', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634745600, 1634780744, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19700, 'N8652', 'nwanyi Anam 0868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634745600, 1635610634, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19701, 'N8653', 'Ariwa7871', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1634745600, 1634784064, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668741471, 0, 2, 1, 92644, 92644, 1634955622, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19702, 'N8654', 'Olusegun A. Busan 5268', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634745600, 1634786373, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19703, 'N8655', 'Zealot  6909', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634745600, 1641451026, 1641451026, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661327117, 1, 0, 120587, 120587, 1661356800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19704, 'Z9630', 'Gift 8480', 1, 12, '1', 0, 'Gifty Store', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1634745600, 1635745731, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1635745900, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19705, 'N8656', 'HOPE5148', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634745600, 1637054255, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95236, 95236, 1637927751, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19706, 'N8657', 'Abbie 7459', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634745600, 1634781548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19707, 'N8658', 'Safiyyah3562', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634745600, 1634782465, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19708, 'N8659', '8022410324', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1634745600, 1636427685, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92650, 92650, 1635523200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19709, 'N8660', 'PTECH 4181', 1, 9, '1', 0, 'P-TECH FOOD EQUIPMENT', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634745600, 1634796614, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19710, 'Z9631', 'Wendy8786', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1634745600, 1634872113, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92652, 92652, 1634885902, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19711, 'Z9632', '何婷Anna 7198', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634745600, 1634783991, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19712, 'N8661', 'David2034', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1634745600, 1634785717, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1634785760, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19713, 'Z9633', 'Ricbard4256', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634313600, 1634786134, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19714, 'Z9634', 'Lynn5162', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634745600, 1634787397, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101407, 101407, 1645545600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19715, 'Z9635', 'Natalie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634793637, 1634793637, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19716, 'G0870', 'CHRISTINA 8116', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1634745600, 1652591036, 1652591036, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591036, 0, 1663931695, 1663931695, 1, 0, 122930, 91252, 1634289379, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19717, 'Z9636', '蔡小姐7730', 1, 12, '0', 0, '鑫鹏纽扣', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634745600, 1634794982, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92672, 92672, 1635955200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19718, 'Z9637', 'Zick4004', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634745600, 1634795149, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92673, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19719, 'Z9638', '鑫鹏0581', 1, 12, '0', 0, '鑫鹏有限公司XIN PENG BUTTONS', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1634745600, 1634795669, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 60083, 60083, 1602747125, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19720, 'Z9639', 'David 2081', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1634745600, 1634795882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19721, 'M0048', 'Mlungisi Shongwe 5398', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1634745600, 1634797525, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1634805373, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19722, 'G0871', 'NoLimits 0769', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1634745600, 1652591019, 1652591019, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591019, 0, 1662539110, 1662539105, 1, 0, 121977, 72313, 1612594881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19723, 'N8662', 'arum2844', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634745600, 1634802092, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 104985, 104985, 1649260800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19724, 'Z9640', 'Ms.Iris Liu  4179', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1634745600, 1634802243, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19725, 'N8663', 'Sekinat Oladipo 0270', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634745600, 1634802308, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19726, 'Z9641', '林建宽0148', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634745600, 1634802886, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92702, 92702, 1635248146, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19727, 'Z9642', '胡志军 8286', 1, 12, '0', 0, 'TURBO MECHANICAL EQUIPMENT NIGERIA LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634745600, 1634804138, 0, '认识AG, 也是发配件', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19728, 'N8664', 'ModerN5163', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1634745600, 1634803500, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19730, 'Z9643', '陈永飞 2171', 1, 12, '0', 0, '宁舟饰品', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634745600, 1634804970, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649315801, 0, 1, 0, 105780, 92721, 1635570792, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19731, 'N8665', 'Precious 8668', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634745600, 1634806272, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19732, 'N8666', 'GTD 4914', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634745600, 1635612935, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99595, 97924, 1640668097, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19733, 'N8667', 'Obinna chima azubuike 5133', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634745600, 1635610620, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19734, 'N8668', 'Charles2381', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634745600, 1634809306, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668679047, 0, 2, 1, 102265, 90790, 1634522203, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19735, 'N8669', 'Ijeoma Chantelle Mba5630', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634745600, 1634809404, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19736, 'N8670', 'Victorious Victor0618', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634745600, 1634809968, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19737, 'N8671', 'Danbaba idris sale 0496', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634745600, 1634810168, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19738, 'N8672', 'Nwaso Gift5911', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1634745600, 1634810794, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19739, 'N8673', 'Bisola 4787', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634745600, 1634812837, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19740, 'N8674', 'Engr Josef Yomi Abayomi 4741', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634745600, 1634814787, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19741, 'N8675', 'Immanuel Nnamdi Eze 8700', 1, 9, '1', 0, 'Crowneth Digital Print', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634745600, 1634870115, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19742, 'Z9644', 'Ana Stasia Wang1748', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633449600, 1634816069, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91393, 91393, 1634800023, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19744, 'Z9645', 'Benjamin8867', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1632931200, 1634817323, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654674265, 0, 1, 0, 111927, 91213, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19745, 'Z9646', 'Silvia6893', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1632931200, 1634817515, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91516, 91516, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19746, 'Z9647', 'jmi', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634825649, 1634825649, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19747, 'Z9648', '王娜 6640', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634832000, 1634866365, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92746, 92746, 1635593390, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19748, 'N8677', 'Elizabeth5779', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634832000, 1635230513, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19749, 'Z9649', '陶亮Chris 3030', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634832000, 1635564666, 0, '跑步机', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93413, 93413, 1636027449, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19750, 'Z9650', 'Wendy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634867739, 1634867739, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19751, 'Z9651', 'Cindy Hui 6509', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634832000, 1634868587, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53810, 24461, 1569405425, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19752, 'N8678', 'Queenivy 6083', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634832000, 1634883222, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19753, 'K0082', 'Rahul Kalyan Halai 4556', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1634832000, 1634872135, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92112, 92112, 1637032369, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19754, 'Z9652', 'Harper2159', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1633104000, 1634872226, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92046, 92046, 1634787242, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19755, 'Z9653', '安建世纪Emma', 1, 12, '0', 0, '广州市奥捷建筑材料有限公司/广州市安建脚手架有限公司/安建世纪集团', '广州市增城区新塘镇创想路8号C1栋702-707室', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1594396800, 1634872593, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1635221602, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19756, 'Z9654', 'Haven0001', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1633622400, 1634872690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92006, 92006, 1634819621, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19757, 'Z9655', 'helen', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1634832000, 1634872850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92752, 49770, 1592989395, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19758, 'Z9656', '钟文英3828', 1, 12, '0', 0, '', '', 34, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1634832000, 1634875963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92759, 92759, 1635570792, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19759, 'Z9657', 'Alin5141', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634832000, 1640921850, 1640921850, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1656414968, 0, 1, 0, 114504, 92785, 1635163946, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19760, 'Z9658', 'Alin9353', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634659200, 1660901041, 1660901041, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660901041, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19761, 'Z9659', '王义梁 0589', 1, 12, '0', 0, '武汉中旗生物医疗电子有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634832000, 1634881927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19762, 'Z9660', 'Kay5938', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634832000, 1637049553, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19763, 'N8679', 'Endurance Onyinyechi6291', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634832000, 1634885841, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19764, 'Z9661', 'Sarah 9638', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1634832000, 1634886284, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19765, 'Z9662', 'Chidi9157', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634832000, 1654496623, 1654496623, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1654496623, 0, 1668578666, 1668578666, 1, 0, 116877, 20213, 1564648085, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19766, 'N8680', 'chijioke 9155', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634832000, 1634887751, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116877, 92793, 1635322241, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19767, 'Z9663', 'kelly 8160', 1, 12, '0', 0, '双树公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1634832000, 1634888863, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92796, 92796, 1635523200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19768, 'Z9664', 'GuoHua2949', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1633622400, 1634889264, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91530, 91530, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19769, 'N8681', 'KUD8414', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1632844800, 1634889711, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91115, 91115, 1634728387, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19770, 'N8682', 'Kosoko Deborah 8809', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1634832000, 1635587463, 0, 'SA', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19771, 'G0872', 'Ahmed Effat 2858', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1634832000, 1634894019, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19772, 'Z9665', 'cindy8044', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1634832000, 1634894579, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652326112, 0, 1, 0, 109148, 92808, 1635248148, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19773, 'N8683', 'PAN HEAD SELF TAPPING SCREW 7320', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634832000, 1634896474, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92819, 92819, 1636423617, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19775, 'N8684', '8029977862', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634918400, 1634953440, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19776, 'N8685', '8026849480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634918400, 1634953930, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19777, 'N8686', 'Joseph8833', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1634918400, 1634959680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1634959741, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19778, 'N8687', 'Fortune 8486', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634918400, 1634960466, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 82695, 67322, 1608781127, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19779, 'N8688', 'Ezekiel oladoja  8957', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1634918400, 1634961541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1634961633, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19780, 'N8689', 'Chijioke Bagio 7984', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1634918400, 1636945089, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668823820, 0, 2, 1, 92388, 92388, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19781, 'Z9667', '白小洁7767', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634918400, 1634967959, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656477641, 0, 1, 0, 114424, 92853, 1635593391, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19782, 'Z9668', 'jj', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1634970331, 1634970331, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1652759454, 0, 1, 0, 109695, 93148, 1635931360, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19783, 'Z9669', 'Tina8898', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1634918400, 1634972417, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1634972463, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19784, 'N8690', 'Onyinyechi Akubueze6354', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634918400, 1635611584, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19785, 'Z9670', 'Twinkle5351', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634918400, 1634974219, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19786, 'N8691', 'Falola Abimbola6515', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1634918400, 1634976899, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19787, 'N8692', 'Aishat3919', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1634918400, 1634978746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19788, 'N8693', 'Ayandele motunrayo8698', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1634918400, 1635611596, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19789, 'Z9671', '上海宵腾机电设备6885', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1634918400, 1634980988, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19790, 'N8694', 'Excel Kitchen9453', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635004800, 1636009461, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19791, 'Z9672', 'Tyler5009', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1635091200, 1635125456, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94509, 92933, 1635593392, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19792, 'Z9673', '陈晓璇 13530773801', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635091200, 1635128324, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19793, 'N8695', 'Daniel Best 3643', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635091200, 1635140169, 0, '墙纸', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1635125689, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19794, 'G0873', 'Monatts Adama3251', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635091200, 1661134316, 1661134316, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1661134316, 0, 1661961600, 0, 1, 0, 117205, 79271, 1621237591, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19795, 'Z9674', '刘依依9737', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1635091200, 1635127433, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101366, 92927, 1635593392, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19796, 'Z9675', 'Tina5425', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635091200, 1635128864, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658567166, 0, 1, 0, 117328, 93791, 1636458216, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19797, 'Z9676', 'Linda3950', 1, 12, '0', 0, 'Hebei Newwin Technology Co., Ltd', '', 41, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635091200, 1635129919, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19798, 'Z9677', '郭小姐 8016', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635091200, 1635129644, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19799, 'N8696', 'Sodiq O. Akinwale Ikolaba7827', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635091200, 1635129895, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19800, 'N8697', 'Victor Egbor 5295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635091200, 1635141327, 0, 'ABUJA', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19801, 'N8698', '7063500172', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635091200, 1635131691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19802, 'Z9678', 'Jenny8164', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635004800, 1635132011, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 92953, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19803, 'Z9679', 'SYW5758', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1143, '', '', '', '', '', '', '', '', 1635091200, 1635132473, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652088616, 0, 1, 0, 108882, 9111, 1556010042, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19804, 'N8699', 'Susan7746', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635091200, 1636960637, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19805, 'N8700', 'Lois 1364', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1635091200, 1635132934, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669864642, 0, 2, 1, 42663, 27455, 1570764702, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19806, 'Z9680', 'Jasmine3983', 1, 12, '0', 0, 'Chongqing Kaizhilu Trading Co Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635091200, 1653462739, 1653462739, '19112645362没用了', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1653462739, 0, 1653125442, 0, 1, 0, 110120, 92971, 1636176595, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19807, 'Z9681', '张敬8546', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635091200, 1652065939, 1652065939, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065939, 0, 1668226307, 1668226307, 2, 1, 105619, 93066, 1635523200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19808, 'N8701', 'Solid Graphics 0106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635091200, 1635142076, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91623, 91623, 1634302333, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19809, 'Z9682', 'Sarah 0983', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635091200, 1635143696, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19810, 'Z9683', '佛山鸿沣', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635091200, 1635144760, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93054, 93054, 1635771379, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19811, 'Z9684', 'ISAK', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1635145552, 1635145552, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19812, 'N8702', ' Kushimo Saheed 4579', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635091200, 1635148623, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19813, 'Z9685', '李清文Wendy 2562', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635091200, 1635153773, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19814, 'Z9686', '华玺医疗-Aimee4512', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635091200, 1635210413, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93047, 93047, 1636172282, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19815, 'Z9687', 'Ivy 2453', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635091200, 1635149602, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19816, 'Z9688', '周亚茜1064', 1, 12, '0', 0, '义乌习顺贸易', '义乌国际商贸城F5-19814', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1635091200, 1635149752, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669452872, 1669452872, 1, 0, 124436, 93012, 1635593393, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19817, 'N8703', 'CoHerald  LTD 6676', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635091200, 1653642853, 1653642853, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653642853, 0, 1661961600, 0, 1, 0, 114699, 111092, 1654012800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19819, 'N8704', 'Dozie 4321', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635091200, 1635152252, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665054004, 1665054001, 1, 0, 124316, 40759, 1584589814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19820, 'N8705', 'ken6054', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635091200, 1636938474, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669004885, 1669004885, 2, 1, 95626, 15749, 1561186603, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19821, 'Z9689', 'KATRINA 8598', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635091200, 1635154851, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93067, 93067, 1635941073, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19822, 'N8706', 'Adeoba Bukola 7337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635091200, 1635158246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19823, 'N8707', 'Showcase 9996', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634227200, 1635160089, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91956, 91956, 1634955618, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19825, 'G0875', 'Ernest Todd', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1635198044, 1635198044, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19826, 'G0876', 'Ellarh233267869726', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1635177600, 1635211055, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19827, 'N8708', 'SOG4854', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635177600, 1636960612, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1651736919, 0, 1, 0, 106699, 93143, 1636193753, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19828, 'Z9690', 'MOSES7068', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635177600, 1635211345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662093563, 1662093563, 1, 0, 121430, 93049, 1635593394, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19829, 'Z9691', 'corrine赖晓敏 3705', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635177600, 1635211597, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93055, 93055, 1635393105, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19830, 'N8709', 'Egbuonu onyinye6952', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1635177600, 1635213217, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19831, 'Z9692', '孙家宝 Tom 4870', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635177600, 1635301887, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93135, 22073, 1567069394, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19832, 'Z9693', 'Lindy8093', 1, 12, '0', 0, 'Guilin Royalyze Medical Instrument Co., LtdGUILIN ROYAL YZE MEDICAL INSTRUMENT CO.,LTD', 'CN,Guangxi,Guilin,No. 18, Lijiang Road, Qixing District', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635177600, 1643098663, 1643098663, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19833, 'N8710', 'RI MET 5326', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635177600, 1636960490, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19834, 'Z9694', '周西红9669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635177600, 1661396541, 1661396541, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1661396541, 0, 1669363815, 1669363815, 1, 0, 120714, 93069, 1635955200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19835, 'Z9695', '张雪琼JOAN  1321', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635177600, 1635223409, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19837, 'Z9696', '客户经理003', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1635177600, 1636087894, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661005474, 1, 0, 119555, 3358, 1550287954, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19838, 'Z9697', '客户经理002', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635177600, 1635227152, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652240889, 0, 1, 0, 109085, 50328, 1593509900, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19840, 'N8711', 'Halimah3015', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635177600, 1635608480, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19841, 'N8712', 'Opeyemi8070', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635177600, 1651222361, 1651222361, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1651222361, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19842, 'N8713', 'Kpack4358', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635177600, 1635229952, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661844145, 1661844145, 1, 0, 120569, 73522, 1616668223, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19843, 'Z9698', '客户经理001', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635177600, 1636079082, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657019467, 0, 1, 0, 115338, 549, 1547742243, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19844, 'N8714', 'Vitus Ifycee 6818', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635177600, 1635231008, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19845, 'Z9699', 'GengGeng3118', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635177600, 1635231354, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648795990, 0, 1, 0, 104987, 104987, 1648828800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19846, 'N8715', 'Kenneth New 6266', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635177600, 1635232012, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19847, 'N8716', 'Kingsley6078', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635177600, 1635608447, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 107212, 72875, 1615185511, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19848, 'N8717', 'gozzy 2854', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635177600, 1635608464, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668683403, 1668683403, 1, 0, 111689, 51741, 1594176087, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19849, 'N8718', 'Sammie1118', 1, 9, '1', 0, 'Sammie’s brand', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634572800, 1641460289, 1641460289, 'SA18016', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19850, 'N8719', 'Nlemadim Adamma3444', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635091200, 1635236443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19851, 'G0877', 'PRINCEWILL3760', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635177600, 1641451010, 1641451010, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19852, 'Z9700', '吴小姐 4267', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635177600, 1635237576, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649494812, 0, 1, 0, 105897, 76845, 1618820512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19853, 'N8720', 'Nwosu chibuzor 0146', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635177600, 1635237752, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19854, 'Z9701', '梁文伟 5272', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635177600, 1657961998, 1657961998, '', 0.00, 0, 30, 30, 635, 0, 750.00, '001', 1657961998, 0, 1655527199, 0, 1, 0, 111918, 58963, 1600397117, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19855, 'N8721', 'Adeola Adebayo1730', 1, 9, '1', 0, '', '', 7, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635177600, 1635244772, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19856, 'N8722', 'Queennies8423', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635264000, 1667446160, 1667446160, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667446160, 0, 1636714502, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19857, 'N8723', 'Arinze 2237', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635264000, 1635487608, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19858, 'G0878', 'Eric 0635', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635264000, 1635300155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657853711, 0, 1, 0, 116355, 79322, 1620792558, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19859, 'Z9702', '周文龙0204', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635264000, 1635302088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19860, 'Z9703', 'HDLINK5967', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1143, '', '', '', '', '', '', '', '', 1635264000, 1635303765, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689244, 1669689244, 1, 0, 119403, 93136, 1636462507, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19861, 'Z9704', 'GOR6802', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1635264000, 1635304089, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93137, 93137, 1636176595, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19862, 'Z9705', 'CHLOE 2702', 1, 12, '0', 0, '杭州真特', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635264000, 1635305670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19863, 'Z9706', '冉瑞华Anne 5300', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635264000, 1635383402, 0, '制氮机', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93230, 72913, 1615515029, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19864, 'N8724', 'OKWUDIRI1476', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635264000, 1635307106, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289842, 0, 2, 1, 93143, 93143, 1636193753, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19865, 'N8725', 'AbdulRauf Oyeniyi 1996', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635264000, 1652596493, 1652596493, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652596493, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19866, 'N8726', 'Tolulope 1846', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635264000, 1635319245, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19867, 'N8727', 'Okpara Loveth0664', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635264000, 1666079290, 1666079290, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1666079290, 0, 1669867181, 1669867181, 1, 0, 122171, 119566, 1660752000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19868, 'Z9707', 'Diego9425', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635264000, 1652065888, 1652065888, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065888, 0, 1661961600, 0, 1, 0, 96122, 85968, 1627488000, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19869, 'N8728', 'chigoman2054', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1635264000, 1661483719, 1661483719, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1661483719, 0, 1661961600, 0, 1, 0, 115111, 98739, 1641640328, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19870, 'N8729', 'Olufemi Ogungbe 3634', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635264000, 1641450983, 1641450983, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19871, 'N8730', 'Precious8817', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635264000, 1637905169, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19872, 'N8731', 'Mrs nwadinma9862', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635264000, 1635925335, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1652690054, 0, 1, 0, 108869, 93212, 1637322307, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19873, 'ZB0005', 'Ekene Udoji1988', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635264000, 1635647107, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110021, 110021, 1653494400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19874, 'N8732', 'Teemarh 9541', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635264000, 1635325428, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1635325472, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19875, 'Z9708', 'muse 9913', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635264000, 1635325247, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19876, 'Z9709', 'Rey 4916', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635264000, 1635325322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19877, 'G0879', 'Salmaan Al-Faaris 6440', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635264000, 1635326656, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19879, 'Z9710', 'Nick 9539', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1635264000, 1635327087, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19880, 'Z9711', 'Odu8783', 1, 9, '1', 0, 'Olatemi Cakes', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635264000, 1652430006, 1652430006, '蛋糕甜点', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652430006, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19881, 'G0880', 'Ben Adegbe0343', 1, 13, '1', 0, '', 'Church Lane GM 007 -7653 MD 297/2 Madina Accra Near EP Church Trinity Parish, Madina, Accra, Ghana', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635350400, 1635382566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19882, 'Z9712', 'Sanny0843', 1, 12, '0', 0, '', '', 23, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1635350400, 1635382694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93227, 93227, 1635931361, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19883, 'Z9713', '朱小燕 0196', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635350400, 1635383643, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19884, 'Z9714', 'Sarah6152', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635177600, 1635384374, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93228, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19885, 'N8734', 'Topnic 7897', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635350400, 1640758671, 1640758671, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19886, 'N8735', 'Mary 4355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635350400, 1641450966, 1641450966, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19887, 'Z9715', '松亚电子 8260', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635350400, 1635385762, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93253, 93253, 1635756681, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19888, 'N8736', 'IBEME 8466', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1635388359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666335844, 0, 2, 1, 53565, 24788, 1568950502, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19889, 'Z9716', '杨燕6176', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635350400, 1635388682, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93236, 93236, 1635602545, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19890, 'Z9717', 'TIM 3903', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1635389383, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37362, 26067, 1569559936, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19891, 'Z9718', 'Jammy8337', 1, 12, '0', 0, '', '', 22, 0, '2', 0, 0, 0, 5, '', 0, 0, 3, 33, '', '', '', '', '', '', '', '', 1635350400, 1635390072, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93235, 93235, 1636172283, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19892, 'Z9719', 'yaoshan button谢 3691', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609603200, 1635390875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36823, 36823, 1578385071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19893, 'N8737', 'jazzy7768', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635350400, 1636600547, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19894, 'G0881', 'KUSI5527', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635350400, 1635392147, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19895, 'Z9720', 'Christian Doghatse 2555', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635350400, 1652589499, 1652589499, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589499, 0, 1648742400, 0, 1, 0, 93241, 93241, 1635931362, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19896, 'N8738', 'Chris invest9882', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635350400, 1635392671, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666171562, 1666171562, 1, 0, 111640, 78176, 1620349955, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19897, 'N8739', 'Bena2536', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635177600, 1635392678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665972145, 1665972145, 1, 0, 111106, 95572, 1638332442, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19898, 'N8740', 'Saka Adesola Adeniyi0743', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635350400, 1635393747, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19899, 'G0882', 'Eze Juliet Chidi6949', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635091200, 1635393904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19900, 'Z9721', 'Louis 0996', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635350400, 1635394324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653474044, 0, 1, 0, 109070, 93705, 1636462508, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19901, 'Z9722', '楼刚1890', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635350400, 1635394769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670323045, 1670323045, 1, 0, 113292, 59825, 1601368672, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19902, 'Z9723', '嘉宝9386', 1, 12, '0', 0, '嘉宝外贸女鞋批发', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616342400, 1635400078, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99608, 99608, 1642071840, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19903, 'Z9724', '刘声杰 4562', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635350400, 1635400347, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655547386, 0, 1, 0, 112908, 93256, 1635916927, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19904, 'N8741', 'Enil 2720', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635350400, 1635480963, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19905, 'N8742', 'SYLUESTER HOLDINGS 5159', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1635401109, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37844, 37361, 1578385071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19906, 'G0883', 'Suraju Sulemana 9554', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635350400, 1635409800, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19907, 'N8743', 'Didy3578', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635350400, 1663137763, 1663137763, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1663137763, 0, 1663666420, 1663666419, 1, 0, 123168, 123168, 1663689600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19908, 'Z9725', '18352633018', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1635404000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37364, 37364, 1578385071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19909, 'Z9726', 'PMT 7265', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1635404193, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37499, 14818, 1560736172, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19910, 'Z9727', '15382476055', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609862400, 1635404397, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37503, 37503, 1578385071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19911, 'Z9728', 'GREATNESS 1494', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609776000, 1652588507, 1652588507, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588507, 0, 1668596346, 0, 2, 1, 37500, 18065, 1563348522, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19912, 'Z9729', '俊松水钻 1819', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609776000, 1635405083, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37500, 7481, 1555580489, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19913, 'Z9730', '18757972796', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609776000, 1635405227, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37843, 37843, 1578646221, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19914, 'Z9731', '威云7817', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635350400, 1635405476, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689228, 0, 2, 1, 91865, 91865, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19915, 'Z9732', '13575944494', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609689600, 1635405905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35866, 35866, 1577265580, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19916, 'N8744', 'Maryam calabar 6234', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635350400, 1635406115, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19917, 'Z9733', '伟群旗帜厂-李经理8081', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635350400, 1635406668, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101785, 93980, 1636458218, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19918, 'Z9734', 'Ming YE0111', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1634486400, 1635406772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19919, 'N8745', 'Gerald', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635350400, 1635406852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19920, 'Z9735', 'LISA 3228', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635350400, 1635406936, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667290403, 1667290403, 2, 1, 93307, 93307, 1636172284, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19921, 'Z9736', 'KAN tech legend 4798', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610035200, 1652588480, 1652588480, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588480, 0, 1665727513, 0, 2, 1, 92115, 29340, 1573109303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19922, 'Z9737', 'DF-LONGFEI 7038', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635350400, 1635409512, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666332506, 1666332506, 1, 0, 123462, 93294, 1635941074, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19923, 'N8746', 'John Okon 4641', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635350400, 1635411513, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19924, 'Z9738', 'Fortress', 1, 12, '2', 0, 'Fortress煌冠货运', '', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1635350400, 1635410888, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19925, 'G0884', 'Esther2222', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1635350400, 1635411096, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93297, 93297, 1636176596, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19926, 'Z9739', 'Michael1867', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1635350400, 1635411533, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93301, 93301, 1635598189, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19927, 'N8747', 'Femi Hunjo 0861', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635350400, 1635411703, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19928, 'Z9740', 'Tony Super 4305', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635350400, 1635413450, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19929, 'Z9741', '河南浩宇航-Black杨振1937', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635350400, 1635415165, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19930, 'N8748', 'Mary8820', 1, 12, '0', 0, 'Guangzhou Mingheng', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635350400, 1636960465, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19931, 'Z9742', 'Tna', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635350400, 1635847475, 1635847475, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1665196414, 1665196413, 1, 0, 124621, 93363, 1635598190, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19932, 'N8749', 'Daniel Amoah1067', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1635436800, 1635470072, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1635470126, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19933, 'Z9743', '罗嘉欣Anne 4947', 1, 12, '0', 0, '佛山宜创智能家居科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635436800, 1635833934, 0, '窗帘', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93627, 93627, 1636646400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19934, 'Z9744', '科漩～Keshia6639', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635436800, 1635843435, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93653, 93653, 1637062030, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19935, 'N8750', 'Lucky Odungweru6901', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635436800, 1635608501, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19936, 'Z9745', '芊梦格服饰9635', 1, 12, '0', 0, '芊梦格服饰', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635436800, 1635472331, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19937, 'N8751', 'Sandra1056', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635436800, 1646896984, 1646896984, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1646896984, 0, 1661961600, 0, 1, 0, 104572, 103183, 1646928000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19938, 'Z9746', '唐明慧 6510', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635436800, 1635475004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93335, 93335, 1636992000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19939, 'Z9747', 'Iris 7596', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635436800, 1635477003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19940, 'N8752', 'Jemilenhin Iretiayo4950', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635436800, 1635608524, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19941, 'Z9748', 'Sir2958', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635436800, 1635478995, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689230, 0, 2, 1, 92149, 92149, 1634728389, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19942, 'Z9749', 'Dandy 张星灿 8112', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635436800, 1635558747, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661407077, 1661407077, 1, 0, 119094, 93397, 1637579770, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19943, 'Z9750', 'jackie 8523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635436800, 1635479875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19944, 'Z9751', 'Henry2405', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635436800, 1655717339, 1655717339, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1655717339, 0, 1666686533, 1666686533, 1, 0, 123761, 93343, 1635955200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19945, 'Z9752', 'Alsa2778', 1, 12, '0', 0, '泉州百川消防Quanzhou Baichuan Fire-Fighting Equipment CO.,LTD.', 'ADD: Room 1501, Ronghuage, Chenggong Mansion, Nan\'an City, Fujian Province', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635436800, 1635749185, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1651902465, 0, 1, 0, 108378, 93344, 1640778973, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19946, 'Z9753', 'Cassie 3766', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635436800, 1635480807, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664969067, 1664969065, 1, 0, 123767, 93384, 1635523200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19947, 'G0885', 'Mzz Abakuri Dunabagwi2143', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635436800, 1635486745, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19948, 'N8753', 'Olushola Esther 5757', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635436800, 1635487530, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19949, 'Z9754', 'Jennifer 3969', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635436800, 1635494643, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19950, 'Z9755', '董芳0468', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635436800, 1635495422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657101127, 0, 1, 0, 114559, 93379, 1636387200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19951, 'Z9756', '章叶飞 4753', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635436800, 1635495766, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93386, 93386, 1636458215, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19952, 'N8754', 'Aicete 0473', 1, 9, '1', 0, 'Aicetec Nigeria Limited', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635436800, 1635497611, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 81487, 81487, 1623980725, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19953, 'Z9757', 'Lisa 9986', 1, 12, '0', 0, '衡水八九贸易', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635523200, 1635558932, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19954, 'G0886', 'Ato 8636', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635523200, 1635732509, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19955, 'Z9758', 'Robert', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1635177600, 1635560656, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93400, 93400, 1636172284, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19956, 'Z9759', 'Harrison 5898', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635523200, 1652589473, 1652589473, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589473, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19957, 'N8755', 'MORE NIKE3229', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635523200, 1635562345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19958, 'N8756', '2347034306853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635523200, 1635562503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19959, 'N8757', 'Moyo 2866', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635523200, 1635562790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19960, 'G0887', 'Suen Philip 7331', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635523200, 1635563029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19961, 'Z9760', 'Melon9876', 1, 12, '0', 0, '广东龙赢科技有限公司KungFuSolar--Melon', '', 22, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635523200, 1635565508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19962, 'N8758', 'ontime 9073', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635523200, 1638781049, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664355019, 1664355019, 1, 0, 123979, 2600, 1548928026, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19963, 'N8759', 'Paschal 5541', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635523200, 1635566080, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19964, 'N8760', 'Gifty 3453', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635523200, 1635572296, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19966, 'M0049', 'Nenesio 1993', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635523200, 1635572697, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19967, 'Z9761', 'Joe4683', 1, 12, '0', 0, '广州名高日用制品有限公司', '广州市南沙区榄核镇广珠路159号金万隆羽毛球厂', 25, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1632844800, 1635575456, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99677, 99677, 1643187928, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19968, 'N8761', 'Elizabeth Daniel5622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1635523200, 1638759213, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101751, 101314, 1644977540, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19969, 'N8762', '9038438427', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1635523200, 1635581261, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19970, 'N8763', 'MABROUK6270', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635523200, 1635581430, 0, 'alkanawi66@gmail.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19971, 'N8764', '夏先生3680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635091200, 1636960724, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92082, 92082, 1635931358, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19972, 'Z9762', 'Andy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1635583907, 1635583907, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19973, 'N8765', 'IK 0391', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609948800, 1635584512, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669189010, 1669189010, 2, 1, 37350, 37350, 1578906191, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19974, 'N8766', 'Farida 0331', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635523200, 1635732610, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97856, 93941, 1636358988, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19975, 'N8767', 'Mr Ekeson  8459', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635523200, 1635585785, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669088558, 1669088558, 1, 0, 122907, 91903, 1634302336, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19976, 'Z9763', '邱丽萍9586', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635523200, 1635586386, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93467, 93467, 1636176597, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19977, 'N8768', 'Maranatha8508', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1635523200, 1669875210, 1669875210, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669875210, 0, 1669864662, 0, 2, 1, 92051, 92051, 1634522206, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19978, 'N8769', 'Kamarudeen Olawale Taofeek   2176', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635523200, 1636352764, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91583, 91583, 1634522204, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19979, 'N8770', 'Afam Promise9067', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635523200, 1635587072, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19980, 'N8771', 'SUNNIC0604', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635523200, 1635587372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93518, 46970, 1591238941, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19981, 'Z9764', 'Rex', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635523200, 1638530487, 1638530487, '', 0.00, NULL, 1206, 1206, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 101660, 93470, 1635955200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19982, 'Z9765', 'Mandy-Lyngou 1825', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635523200, 1635587644, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662277208, 1662277208, 1, 0, 120876, 79435, 1620978888, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19983, 'N8772', 'Tricia Ohui8821', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1635523200, 1635587835, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19984, 'N8773', 'Akinosho6282', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1635523200, 1635588004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19990, 'G0889', 'Nwanze9376', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635609600, 1635646154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658130073, 0, 1, 0, 116715, 88534, 1630080000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19991, 'Z9766', 'Sally6951', 1, 12, '0', 0, '深圳亿柯', '', 10, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1586361600, 1635647880, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659764398, 1659764398, 1, 0, 118794, 117521, 1658851200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19992, 'Z9767', 'Bryson1395', 1, 12, '0', 0, 'Shenzhen Bryson Science Technology Co.,td', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635609600, 1635650973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19993, 'Z9768', 'Eric Wang2038', 1, 12, '0', 0, '山东小鸭集团家电有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1635436800, 1635651069, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93742, 93742, 1636387200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19994, 'Z9769', 'GREAT POOL1580', 1, 12, '0', 0, '四川格锐特科技有限公司SIchuan Great Tehnology Co.,ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1635609600, 1635737306, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93516, 93516, 1635848987, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19995, 'N8774', 'DBOSS1986', 1, 12, '2,0', 0, 'DBOSS SHIPPING AGENCY', 'NO. 89Guangzhou West Road, Mineral SPring Street, Yuexiu Distirct, GZ CITY, CHINA', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635609600, 1641447885, 1641447885, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19996, 'N8775', 'Paulinus ikenna', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635609600, 1656932625, 1656932625, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1656932625, 0, 1670311626, 1670311626, 1, 0, 123098, 4312, 1553246560, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19997, 'Z9770', '南洋通讯2302', 1, 12, '0', 0, '南洋通讯', '', 1, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635609600, 1635656202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670311626, 1670311626, 1, 0, 120813, 93482, 1635771382, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19998, 'N8776', 'JOel4156', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1620662400, 1635728925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (19999, 'Z9771', 'Jack4829', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635696000, 1635729093, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93515, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20000, 'Z9772', 'Janny3963', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635696000, 1635732276, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20001, 'N8777', 'Adeola0447', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635696000, 1635732911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20002, 'G0890', 'Isabella 0633', 1, 13, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635696000, 1639022959, 1639022959, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101283, 94983, 1637665802, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20003, 'Z9773', '罗诚7320', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1630944000, 1650250229, 1650250229, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1650250229, 0, 1670302936, 1670302936, 1, 0, 118818, 90529, 1632749530, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20004, 'N8778', '7045059956', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635696000, 1635733968, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20005, 'Z9774', '何佳4238', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635696000, 1635734305, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93513, 93513, 1636176598, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20006, 'N8779', '8164706725', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635696000, 1652596464, 1652596464, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652596464, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20008, 'N8780', 'Carmen 9420', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635696000, 1636026931, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93536, 93536, 1635936552, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20009, 'N8781', 'O.Bode2509', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1635696000, 1635735619, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20010, 'G0891', 'Ogugua Christian6646', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635696000, 1635735820, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20011, 'G0892', 'Tem1277', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635696000, 1638758596, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20012, 'Z9775', 'Gigi3562', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1635091200, 1635738383, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20013, 'N8782', 'Dumi 9914', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635696000, 1635738748, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20014, 'Z9776', 'Peter4198', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635696000, 1635749564, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94775, 94775, 1639016517, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20015, 'Z9777', 'Wendy张 6059', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635696000, 1635745511, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94120, 94120, 1637150317, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20016, 'Z9778', 'Peter Lu 9278', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635696000, 1635746234, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20017, 'N8783', 'Annie  0379', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 8, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635696000, 1635750974, 0, '包包', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1635751130, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20018, 'N8784', 'FEMI 2373', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635696000, 1636170146, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669629902, 1669629902, 1, 0, 118966, 113010, 1655395200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20019, 'N8785', 'PARISQUEEN 3054', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635696000, 1638331266, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20020, 'N8786', 'Michael Mbamobi 8498', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635696000, 1635751693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20021, 'N8787', 'Banjamin Nnabude MCM 4410', 1, 12, '0', 0, 'Room 311, 3rd Floor, Section C, Tongtong Shoes Trade City, 83 Guangyuan West Road, Guangzhou  Phone:', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635696000, 1636026907, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20022, 'Z9779', 'Candy Sheng 2111', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635696000, 1635758627, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93583, 78099, 1620889515, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20023, 'N8788', 'Adedolapo6927', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635696000, 1642496243, 1642496243, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20024, 'Z9780', 'Grace 7293', 1, 12, '0', 0, '一高金属', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635696000, 1635757404, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20025, 'N8789', 'JULIET0517', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635696000, 1635759350, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20026, 'Z9781', 'Jason 7058', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1635782400, 1635815734, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20027, 'Z9782', 'Lavender8442', 1, 12, '0', 0, '永康普凡贸易Yongkang Top Fine Trade Co Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621872000, 1658799498, 1658799498, '程星', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658799498, 0, 1666509135, 1666509135, 2, 1, 93596, 93596, 1635936553, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20028, 'N8790', 'Mr Harry3229', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635782400, 1641362777, 1641362777, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1655894947, 0, 1, 0, 111759, 97757, 1640951351, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20029, 'N8791', 'Laura 8097', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635782400, 1641452042, 1641452042, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20030, 'N8792', '9054341884', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635782400, 1635818315, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20031, 'N8793', 'Himex Global5442', 1, 9, '1', 0, 'Himex Global', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635782400, 1635818638, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20032, 'N8794', 'Emmanuel Oluyomi Falaye JP', 1, 9, '1', 0, 'Boacy Osfeb Fidi Nig. Ltd', 'Opposite Doliz.Brown Estate, Behind Durumi 3 Primary School Football Field, Gaduwa District, FCT, Ab', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635782400, 1640052793, 1640052793, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115439, 94030, 1637038327, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20033, 'Z9783', 'Panda 6103', 1, 12, '0', 0, '深圳依讯诺科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635782400, 1635820907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20034, 'Z9784', 'Benjamin7446', 1, 9, '1', 0, 'WESTERN SOLA', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635782400, 1652065848, 1652065848, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065848, 0, 1669447977, 1669447977, 1, 0, 120752, 95252, 1638777267, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20035, 'N8795', 'Benedict 1966', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635782400, 1636341194, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20036, 'Z9785', '黄先生7693', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635782400, 1635822835, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689232, 0, 2, 1, 97632, 93604, 1636193755, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20037, 'Z9786', 'chunmei', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1635823124, 1635823124, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 93611, 93611, 1637665798, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20038, 'N8796', 'Dino 6044', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635782400, 1635841467, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20039, 'Z9787', 'Anna 9737', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635782400, 1635824300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93606, 93606, 1636543679, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20040, 'Z9788', '何海坤6571', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1635782400, 1635824419, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20041, 'Z9789', 'Kathy 9335', 1, 12, '0', 0, 'GRAND HARDWARE', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635782400, 1635835171, 0, '螺丝，钉子', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661661437, 1661661434, 1, 0, 119910, 55441, 1598852817, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20042, 'Z9790', 'Rose9497', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635782400, 1655691209, 1655691209, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1655691209, 0, 1656054921, 0, 1, 0, 113511, 93621, 1636358983, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20043, 'Z9791', '马丽璇7098', 1, 12, '0', 0, '优特峻', '南太A088档', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1635782400, 1635832387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20044, 'Z9792', 'Gordon Mo 2636', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635782400, 1635832969, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20045, 'N8797', 'LEXANDER 9533', 1, 9, '1', 0, 'Lexis kitchen en ventures', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635782400, 1660288121, 1660288121, '食品机械', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660288121, 0, 1648742400, 0, 1, 0, 93630, 93630, 1636172286, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20046, 'Z9793', 'Janine15057658895', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635782400, 1635835677, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652263855, 0, 1, 0, 108677, 95474, 1638806400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20047, 'Z9794', '金小姐5025', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635782400, 1635835833, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93758, 48996, 1591865465, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20048, 'N8798', 'Allah Lateer5666', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635782400, 1635835928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289844, 0, 2, 1, 103270, 93758, 1636387200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20049, 'Z9795', '缇娜2786', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635782400, 1635836543, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1667025602, 1667025602, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20050, 'N8799', 'Desmonco9523', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635782400, 1635836417, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667025602, 1667025602, 2, 1, 93639, 93639, 1637062596, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20051, 'Z9796', 'lucy3499', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1635782400, 1635837177, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93644, 93644, 1636027452, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20052, 'N8800', 'Motunrayo 2606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635782400, 1652079577, 1652079577, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652079577, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20053, 'Z9797', 'Alice 8321', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635782400, 1635840386, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20054, 'Z9798', 'amber', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1635841411, 1635841411, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20055, 'Z9799', 'Helen7388', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1589904000, 1635842409, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653118515, 0, 1, 0, 110109, 41133, 1585028806, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20056, 'N8801', 'Ausmark 8514', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635782400, 1635843752, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20057, 'N8802', 'SUNDAY SAMUEL 0164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635782400, 1641452073, 1641452073, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20058, 'Z9800', 'Victor 张先生 8645', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635782400, 1652598478, 1652598478, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598478, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20059, 'Z9801', 'Penny4156', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635782400, 1647409110, 1647409110, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1647409110, 0, 1670319075, 1670319075, 1, 0, 125037, 93669, 1635941078, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20060, 'Z9802', '林佳莉4442', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1635782400, 1635850736, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1635850791, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20061, 'N8803', 'Nafix 4564', 1, 9, '1', 0, 'Nafix Global Services Ltd', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635782400, 1638275291, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89924, 89924, 1633655727, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20062, 'N8804', 'collectibles0390', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635782400, 1637137722, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20063, 'N8805', 'Victor6746', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635868800, 1636945350, 0, 'SA customer', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20064, 'Z9803', '陈丹1298', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635868800, 1635903393, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689233, 0, 2, 1, 93702, 85008, 1627264749, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20065, 'Z9804', 'ANGEL LIU 5606', 1, 12, '0', 0, '伟业电机', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635868800, 1635906464, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93708, 93708, 1636646400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20066, 'N8806', 'Basheer 2796', 1, 9, '1', 0, 'Hunningdale International Limited', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635868800, 1635911459, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727498, 0, 2, 1, 93709, 93709, 1636722035, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20067, 'Z9805', '0408陈', 5, 12, '0', 0, '广州癸辰贸易有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1635868800, 1635919102, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20068, 'N8807', '2348098448839', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635868800, 1635919129, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20069, 'N8808', 'Enegezi2888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635868800, 1664533744, 1664533744, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664533744, 0, 1664522754, 1664522754, 1, 0, 124236, 118333, 1659456000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20070, 'N8809', '9081403360', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635868800, 1635920257, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20071, 'Z9806', 'Kairun Amery8595', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1635868800, 1635921462, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20072, 'G0893', 'Hafishetu Musah 9733', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1635868800, 1635925747, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20073, 'Z9807', 'Alan Liu8940', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635868800, 1635928272, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659014128, 0, 1, 0, 117530, 117530, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20074, 'G0894', 'Kyrian3508', 1, 33, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635868800, 1662189692, 1662189692, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1662189692, 0, 1660282349, 1660282349, 1, 0, 119006, 117530, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20075, 'N8810', 'VICTORY 9935', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635868800, 1667442309, 1667442309, '钻头，星帆方先生介绍', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667442309, 0, 1668405902, 1668405902, 1, 0, 121140, 70951, 1611886292, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20076, 'N8811', 'Raheem5220', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635868800, 1638323810, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20078, 'N8813', 'Juliana 5644', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635868800, 1638331229, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20079, 'Z9808', 'Catherine Chen5564', 1, 12, '0', 0, '科立信', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1635868800, 1635938077, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668835960, 1668835960, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20081, 'Z9810', 'LYN 1164', 1, 12, '0', 0, 'Guangzhou Venus Engine Parts Limited', '广州市天河大观中路95号科汇园E501', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1635868800, 1635938470, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20082, 'Z9811', 'Power Supply-Evan 3453', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635955200, 1635987966, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 26785, 26785, 1570247572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20083, 'Z9812', 'Andra 何惠珊  3920', 1, 12, '0', 0, '深圳特维克科技有限公司', '', 5, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1635955200, 1635988271, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20084, 'N8814', 'Shukurat9607', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1635955200, 1635988293, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20085, 'Z9813', '章超能3508', 1, 12, '0', 0, '能力园林', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633449600, 1635989308, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668328604, 1668328604, 1, 0, 108168, 93756, 1636387200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20086, 'N8815', 'Tmoney9852', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1635955200, 1635990388, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20087, 'Z9814', 'Lili 6637', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635955200, 1635991386, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93765, 93765, 1636193757, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20088, 'N8816', 'Raymond2096', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1627574400, 1635993097, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20089, 'N8817', 'chinonso 3715', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635955200, 1636424247, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668596365, 0, 2, 1, 94656, 94656, 1637596800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20090, 'Z9815', 'Ac Bracket -Jack 7999', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1635955200, 1635994951, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93775, 93775, 1637322851, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20091, 'N8818', 'OJIGOD 0835', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1635955200, 1635997669, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20092, 'N8819', 'Cindy Yang 3760', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635955200, 1637902684, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20093, 'Z9816', '海安阔润  0522', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635955200, 1636005506, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20094, 'N8820', 'debbieadeoye6904', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635955200, 1636005699, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20095, 'Z9817', 'Selina', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1636007105, 1636007105, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 99870, 93804, 1637321686, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20096, 'N8821', 'Fatimah1891', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1635955200, 1636008296, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20097, 'Z9818', 'C Nadis2339', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635955200, 1652066681, 1652066681, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652066681, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20098, 'N8822', 'emmapee 2284', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1635955200, 1641452026, 1641452026, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20099, 'Z9819', '张小姐LYDIA 5687', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635955200, 1636011288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20100, 'N8823', 'Talma1978', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1635955200, 1636011809, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1636011859, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20101, 'Z9820', '王婷 7619', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635955200, 1636016645, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20102, 'N8824', 'Gaby5555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635955200, 1638323778, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20103, 'N8825', '吴小燕13353323739', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635955200, 1637905073, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93853, 93853, 1636543679, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20104, 'N8826', 'Delight 6105', 1, 9, '1', 0, 'Delights Chef', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635955200, 1637902724, 0, 'dough mixer machine', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20105, 'Z9821', 'KIKI13537168317', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635955200, 1636018412, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666251248, 1666251248, 1, 0, 124666, 93828, 1637062596, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20106, 'Z9822', '中豪Echo 9517', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1635955200, 1636023024, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20107, 'N8827', 'Theocracy5784', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1635955200, 1638323861, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20108, 'G0895', 'Purppearl Globe 4526', 1, 13, '1', 0, 'Purppearl Globe', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635955200, 1636024406, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20109, 'N8828', 'Dorcas 0388', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635955200, 1636078471, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20110, 'G0896', 'Portia 3600', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1635955200, 1636025360, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20111, 'N8829', 'Alhassan5518', 1, 9, '1', 0, 'rimi Alasan oil Miller', 'Kano', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636041600, 1636075000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20112, 'Z9823', '2575毕', 1, 12, '2', 0, '浙江亚成国际货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 20, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1636041600, 1636076257, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20113, 'N8830', 'Tochi9258', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635955200, 1636077106, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20114, 'Z9824', 'lion5184', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1636041600, 1636077277, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639657, 0, 2, 1, 100839, 93861, 1636462510, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20115, 'N8831', '2347012595874', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636041600, 1636079694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20116, 'N8832', 'Falade8118', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636041600, 1654667759, 1654667759, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654667759, 0, 1669363500, 1669363500, 1, 0, 124032, 96143, 1638869037, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20117, 'N8833', 'Uniqdrip Hub8722', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636041600, 1636355564, 0, '11.08', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20118, 'N8834', 'Mollie 1585', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636041600, 1636086348, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20120, 'Z9825', '客户经理005', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636041600, 1636087794, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657440959, 0, 1, 0, 115771, 516, 1547433492, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20121, 'N8835', 'Doris8504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636041600, 1638323761, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20122, 'N8836', 'Chris5983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636041600, 1652940160, 1652940160, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1652940160, 0, 1668754269, 1668754269, 1, 0, 106627, 94775, 1639016517, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20123, 'Z9826', 'lemon0359', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636041600, 1636091457, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84642, 84642, 1627264749, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20124, 'Z9827', '蒋小姐 7705', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636041600, 1636100974, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100043, 93917, 1636646400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20125, 'Z9828', 'Nick 3697', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1636041600, 1636092161, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20126, 'Z9829', '张小姐3967', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636041600, 1636092213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689235, 0, 2, 1, 103674, 93889, 1636611910, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20127, 'N8837', 'Ne-yo6914', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636094503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20128, 'N8838', 'Michael 4325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636041600, 1636094860, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20129, 'N8839', 'UCHEGOD 8010', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636041600, 1636353474, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668823633, 0, 2, 1, 93901, 93901, 1636992000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20130, 'N8840', 'Obaino8783', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636096619, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20131, 'N8841', 'Enenu Faith  0913', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636097326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20132, 'N8842', '杨志康4695', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1636041600, 1636169485, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20133, 'Z9830', '王静雪2501', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636041600, 1636098085, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662621259, 1662621254, 1, 0, 121485, 93913, 1636646400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20134, 'N8843', 'Henry3632', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636098164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20135, 'Z9831', 'Jack Lee 5128', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636041600, 1636098208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20136, 'N8844', 'Chukwudi2146', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636098368, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20137, 'Z9832', 'Irene Yang 春芳 2197', 1, 12, '0', 0, '东莞市宇捷电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636041600, 1636098442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20138, 'N8845', 'Awodeyi O\'dunsin Gift  8335', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636041600, 1636098587, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20139, 'N8846', 'D\'Jewels4889', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636098835, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20140, 'N8847', 'Nelson Obasuyi 3390', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636041600, 1636099027, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93912, 93912, 1636458217, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20141, 'Z9833', 'kevin1812', 1, 12, '0', 0, '珺业箱包 OZUKO Kevin', '', 59, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1636041600, 1636099723, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1636099769, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20142, 'N8848', 'Ester3768', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636100225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20143, 'Z9834', 'John Lee 1128', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636041600, 1636101307, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20144, 'G0897', 'BEN0225', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1636041600, 1636101373, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667805623, 0, 2, 1, 92242, 92242, 1636646400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20145, 'Z9835', 'KOUKOU 5610', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636041600, 1636101925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20146, 'N8849', 'Fansoft2555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636103262, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20147, 'G0898', 'Bernard 3402', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636041600, 1636106614, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20148, 'N8850', 'Galaxy2456', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636105942, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666686533, 1666686533, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20149, 'Z9836', 'Sam1313', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1636041600, 1636106150, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93927, 93927, 1636543966, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20150, 'N8851', 'Certifi', 1, 9, '1', 0, 'Certifi Marble and Granite finishing Co., ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636041600, 1636106885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20151, 'N8852', 'Christian 3735', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636109567, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20153, 'N8854', 'Musa6204', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636110239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20154, 'N8855', 'Mutiu8564', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636041600, 1636111029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20155, 'Z9837', '李小如 3735', 1, 12, '0', 0, '广州光硕贸易有限公司/佛山塞纳斯贸易进出口有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636041600, 1638172320, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1636113861, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20157, 'Z9838', 'David8599', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636128000, 1636160453, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93936, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20158, 'G0899', 'Divid1253', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636128000, 1667978760, 1667978760, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1667978760, 0, 1658909393, 0, 1, 0, 117583, 94203, 1637322852, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20159, 'N8857', 'Musa1672', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636128000, 1638323299, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20160, 'N8858', 'Erhabor9273', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1636128000, 1636171270, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20161, 'N8859', 'Arike9027', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1636128000, 1636171345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20162, 'Z9839', '张振千6353', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '220322198302014558', '', '', '', '', '', 1636128000, 1636180199, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93966, 93966, 1637062597, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20163, 'Z9840', '陈玉清3187', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1615219200, 1636181172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 93968, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20164, 'N8860', 'solomen 3332', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1636128000, 1636195964, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20165, 'Z9841', 'alin 4200', 1, 12, '0', 0, '', '', 34, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1636128000, 1636208798, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1657623464, 0, 1, 0, 114428, 93992, 1636423621, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20166, 'N8861', 'shola7555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1636128000, 1636208872, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289847, 0, 2, 1, 93992, 93992, 1636423621, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20168, 'N8863', 'Shopfromteepha', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636214400, 1640921808, 1640921808, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20169, 'N8864', 'Werleed', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636214400, 1640921783, 1640921783, '', 0.00, NULL, 1206, 1206, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20170, 'Z9842', '黄美亭Cindy9317', 1, 12, '0', 0, '广州市广州方树电子有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1616428800, 1647412224, 1647412224, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647412224, 0, 1648742400, 0, 1, 0, 103720, 94027, 1636458219, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20172, 'Z9843', 'Betty6815', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636300800, 1636336397, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94031, 94031, 1636792662, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20173, 'Z9844', 'Kathrine 2335', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636336669, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20174, 'Z9845', 'Emily 3880', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636300800, 1636430886, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1666058749, 1666058749, 1, 0, 118843, 94151, 1636717676, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20175, 'Z9846', 'Alice Ye 6077', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1636300800, 1636338056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20176, 'G0900', 'Sophia5447', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636300800, 1637904983, 0, 'CO , 人在上海，经常有货出加纳或者尼日利亚', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97188, 95479, 1638588829, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20177, 'Z9847', '傅军 6108', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636338374, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20178, 'Z9848', '罗大军8520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1636300800, 1636338615, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100018, 94033, 1636792662, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20179, 'Z9849', '胡丽玮 6152', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636338882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20180, 'N8865', 'N.K 9720', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636300800, 1636621565, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666058749, 1666058749, 1, 0, 118843, 23297, 1567137118, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20181, 'G0901', 'Efia Asiamah248418260', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1636300800, 1636339861, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20182, 'N8866', 'Maryann Spiff6459', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1636300800, 1636339916, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20183, 'Z9850', '傅军 7108', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636340547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102809, 102809, 1647273600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20184, 'Z9851', 'Matteo3657', 1, 12, '0', 0, '深特宝洁 STBJ_Matteo', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636300800, 1636340898, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20185, 'Z9852', '许伟彬5403', 1, 12, '0', 0, '厦门和新科技有限公司XIAMEN HEXIN TECHNOLOGY CO.,LTD', '厦门市湖里区泗水道623号五缘湾同安商务大厦1号楼7楼', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636300800, 1636341561, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1638264883, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20186, 'Z9853', 'Linda1463', 1, 12, '2,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636300800, 1636341631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94040, 94040, 1639620068, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20187, 'N8867', 'Roland3602', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1636300800, 1636341747, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666756181, 0, 2, 1, 94040, 94040, 1639620068, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20190, 'Z9854', 'Elsa 5830', 1, 12, '0', 0, '河南我的车汽配科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636300800, 1636342199, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20191, 'Z9855', '德兴易优佰  1488', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636300800, 1636342708, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665484835, 1665484831, 1, 0, 125164, 94046, 1636423622, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20192, 'Z9856', 'Hiltech Ventures9878', 1, 13, '1', 0, 'Hiltech Ventures', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636300800, 1668508163, 1668508163, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1668508163, 0, 1668063953, 1668063953, 1, 0, 114835, 94042, 1637150317, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20193, 'N8868', 'Ada4797', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1636300800, 1636343126, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20194, 'N8869', 'Hamzat Abdul-musawir 7986', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636300800, 1636343612, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20195, 'N8870', 'Deanne1997', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636300800, 1636344723, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20196, 'N8871', 'Khadijah 8663', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636300800, 1636345122, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20197, 'N8872', 'Dominic Emmanue 5759', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636349659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20198, 'Z9857', '谢丽萍1973', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636300800, 1636350544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96475, 94070, 1636543681, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20199, 'Z9858', '13429653128', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636352983, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20200, 'N8873', 'Nabil Haruna 3343', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636353627, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94169, 94169, 1637942400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20201, 'G0902', 'Millicent Acquah7482', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636300800, 1636353715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20202, 'Z9859', 'Nickole 2351', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636353828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20203, 'N8874', 'Summer5634', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636300800, 1637904953, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20204, 'Z9860', 'Mike5207', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1143, '', '', '', '', '', '', '', '', 1636300800, 1650962657, 1650962657, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1650962657, 0, 1668416854, 1668416854, 1, 0, 109762, 94093, 1636722036, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20205, 'Z9861', 'Eleven stop 3136', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1636300800, 1636357236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94388, 94388, 1637062603, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20206, 'N8875', 'Akeem 9869', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636358430, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20207, 'G0903', 'Avor Austin 1507', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636300800, 1636358304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20208, 'Z9862', 'Ivy2672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636300800, 1636358570, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650873977, 0, 1, 0, 107411, 94104, 1636646400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20209, 'Z9863', '徐芬 1820', 1, 12, '0', 0, '江苏格铃汽配', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636359238, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20210, 'Z9864', '东莞荃鼎Vicky 0126', 1, 12, '0', 0, '东莞荃鼎', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636359366, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20211, 'N8876', 'Blessing Chidinma8958', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636300800, 1659957940, 1659957940, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659957940, 0, 1659321429, 0, 1, 0, 118132, 114938, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20212, 'N8877', 'Osaa 7682', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636361097, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20213, 'Z9865', 'Michale Wang 5907', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636300800, 1636361372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20214, 'Z9866', '朱振鹏James0218', 1, 12, '0', 0, 'HONLE', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1636300800, 1636361834, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103725, 94108, 1636682896, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20215, 'Z9867', 'Christina 7839', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636362597, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20216, 'N8878', 'Pascal 4933', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636300800, 1636362786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20217, 'N8879', 'Jibes Tech9096', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636300800, 1637544989, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116603, 94117, 1636543967, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20218, 'N8880', 'Ify Allen 6418', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636364722, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20219, 'Z9868', '刘小姐0802', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636300800, 1636364866, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689236, 0, 2, 1, 94966, 94117, 1636543967, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20220, 'N8881', 'Kiut Di\'Ja 9134', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636300800, 1636365027, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20221, 'G0904', '244631588', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636300800, 1636371566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20222, 'N8882', 'David Tunmise Komolafe5781', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636300800, 1636372213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20223, 'Z9869', 'kennedy 4187', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1636300800, 1646013638, 1646013638, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1636373904, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20224, 'N8883', 'Nonso 3737', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636387200, 1640165841, 1640165841, '橡胶传动带Rubber belt', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666255227, 0, 2, 1, 97739, 97739, 1640596337, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20225, 'Z9870', 'Jose5651', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636387200, 1636420803, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689237, 0, 2, 1, 94128, 94128, 1636992000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20226, 'N8884', 'Funmilayo 8178', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636387200, 1636421282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20227, 'Z9871', '蓝铂实业-Abby 1178', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636387200, 1636422225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20228, 'G0905', 'Diana0520', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636387200, 1650594242, 1650594242, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1650594242, 0, 1661961600, 0, 1, 0, 115781, 97392, 1640668643, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20229, 'Z9872', 'Iris0926', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636387200, 1636514462, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1669196195, 1669196195, 1, 0, 123790, 94238, 1638186838, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20230, 'G0906', 'Wisdom Vasco3283', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636387200, 1636424075, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20231, 'Z9873', 'Jack8159', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636387200, 1636424865, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689238, 0, 2, 1, 94137, 94137, 1636992000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20232, 'N8885', 'Lilian 1721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636387200, 1641451991, 1641451991, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20233, 'N8886', 'Loveth9593', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636387200, 1636426616, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20234, 'Z9874', '鲍吴琼 3372', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636387200, 1636436168, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94169, 94169, 1637942400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20235, 'G0907', 'Michael Meisu7596', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636387200, 1636436926, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689240, 0, 2, 1, 103066, 94167, 1637322852, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20236, 'Z9875', '谢惠礼 5493', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1636387200, 1636437369, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94171, 94171, 1636543686, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20237, 'Z9876', '南京海连康Nancy 8390', 1, 12, '0', 0, '南京海连康', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636387200, 1636437453, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20238, 'Z9877', 'Kelly6667', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1636387200, 1636437588, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99486, 94172, 1636646400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20239, 'N8887', 'cynthia Okolie 1043', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636387200, 1636438065, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667011277, 0, 2, 1, 95551, 94173, 1636646400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20240, 'Z9878', '佰康  8614', 1, 12, '0', 0, 'BESTCARE MEDICAL', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636387200, 1636438394, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20241, 'N8888', 'Desmond 6145', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636387200, 1638331110, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20242, 'Z9879', 'Penny 8531', 1, 12, '0', 0, '宁波旷世仁杰自动化设备', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636387200, 1636439960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20243, 'Z9880', 'Solace 0643', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636387200, 1636440592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20244, 'N8889', '9067652815', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636387200, 1636441162, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20245, 'N8890', 'Melly8274', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1636387200, 1636441899, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20246, 'Z9881', 'Shary1515', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636387200, 1637919825, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665041786, 1665041786, 1, 0, 124529, 54104, 1596162030, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20247, 'Z9882', 'Hawa(Sewa) 8445', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 65, '', '', '', '', '', '', '', '', 1636387200, 1661310415, 1661310415, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661310415, 0, 1670300745, 1670300745, 1, 0, 120322, 94201, 1636792665, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20248, 'N8891', 'Nosiri Obioma 1174', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636387200, 1636446840, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20249, 'N8892', 'Meenah8874', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636387200, 1636448394, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20250, 'N8893', 'BlessingSule3652', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636387200, 1636448534, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20251, 'Z9883', '林增炎 5641', 1, 12, '0', 0, '广州拓邻汽车配件', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636387200, 1636773753, 0, '汽配', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20252, 'Z9884', '洁力化妆品8979', 1, 12, '0', 0, 'Guangzhou Amarrie Cosmetics Co., LTD', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1634313600, 1652076212, 1652076212, '', 0.00, 0, 30, 31, 563, 0, 750.00, '004', 1652076212, 0, 1648742400, 0, 1, 0, 101824, 94195, 1637038327, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20253, 'N8894', 'Simple8003', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636387200, 1641450954, 1641450954, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669774261, 1669774261, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20254, 'Z9885', 'Sandy 7131', 1, 12, '0', 0, '比扬', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636387200, 1636454321, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20255, 'Z9886', 'David0063', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636387200, 1636454625, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689241, 0, 2, 1, 94203, 94203, 1637322852, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20256, 'N8895', 'Benson 3791', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636387200, 1636457472, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 89694, 7387, 1555644745, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20259, 'Z9887', 'Susie9738', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636473600, 1636506797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20260, 'Z9888', 'Cindy 0975', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1636473600, 1636507246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41984, 41984, 1585279913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20261, 'Z9889', '科之星直播器材 6258', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636473600, 1636507581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20262, 'Z9890', 'Rita 5088', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636473600, 1636509076, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20263, 'N8898', 'Adewale9665', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636473600, 1636970466, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1652507386, 0, 1, 0, 108852, 94226, 1637038328, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20264, 'Z9891', 'Adewale8944', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636473600, 1652176947, 1652176948, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652176947, 0, 1669689243, 0, 2, 1, 95133, 94226, 1637038328, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20265, 'N8899', 'KEVIN 9091', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274231, 1638274231, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94349, 74097, 1616394241, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20266, 'N8900', 'Abba damuna', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274441, 1638274441, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 104289, 41739, 1585106471, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20267, 'N8901', 'CY', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274728, 1638274728, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1651044826, 0, 1, 0, 107708, 94153, 1636543967, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20268, 'N8902', 'John paul', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274259, 1638274259, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1655897489, 0, 1, 0, 113310, 50944, 1593582546, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20269, 'N8903', 'Chris Nwabuisi Cell  8586', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1640856972, 1640856972, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 102829, 94019, 1640868952, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20270, 'N8904', 'Best Damaco', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274798, 1638274798, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669689244, 0, 2, 1, 104764, 94023, 1636458219, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20271, 'N8905', 'Favour', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274291, 1638274291, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669689246, 0, 2, 1, 105633, 94025, 1636423622, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20272, 'N8906', 'Emmanuel', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274513, 1638274513, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94029, 94029, 1637038326, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20273, 'N8907', 'DEMLALN 2068', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1639531791, 1639531791, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 96000, 96000, 1639396646, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20274, 'G0908', 'sunshine', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638180788, 1638180788, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661521367, 1661521365, 1, 0, 120341, 63106, 1604643527, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20275, 'N8908', 'EC', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1636510978, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94233, 74926, 1616638432, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20276, 'G0909', 'EC加纳办公室', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636473600, 1667876879, 1667876879, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1667876879, 1, 1654068939, 0, 1, 0, 111633, 63952, 1604910807, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20277, 'N8909', 'school', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274324, 1638274324, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1664190754, 1664190754, 1, 0, 123727, 83790, 1625550810, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20278, 'N8910', 'ADEX', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1642657568, 1642657568, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1665719614, 1665719614, 1, 0, 124020, 94082, 1636792663, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20279, 'N8911', 'Chukwuemeka7054', 1, 9, '1', 0, 'HARMONY Chris global venture', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1143, '', '', '', '', '', '', '', '', 1636473600, 1636513887, 1636513887, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667464241, 1667464241, 2, 1, 97789, 94093, 1636722036, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20280, 'N8912', 'bibian', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274356, 1638274356, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1659528070, 1659528069, 1, 0, 118007, 94096, 1636543682, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20281, 'G0910', 'God power', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638180686, 1638180686, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 111302, 69076, 1611023741, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20282, 'N8913', 'Mr Bill', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636473600, 1639020054, 1639020054, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 106012, 7609, 1555386908, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20283, 'K0083', 'Slystone Malombe', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638182125, 1638182125, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 88058, 88058, 1630684800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20284, 'N8914', 'MARCO', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274621, 1638274621, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1664527221, 1664527221, 1, 0, 124173, 3627, 1551863394, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20285, 'N8915', 'TOP PROSPER 4111', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1639363932, 1639363932, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1659940305, 1659940299, 1, 0, 118866, 94126, 1636543683, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20286, 'N8916', 'Dike', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636473600, 1640921738, 1640921738, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20287, 'N8917', 'Chiboy', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274662, 1638274662, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1668675743, 1668675743, 1, 0, 123744, 94155, 1636717677, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20288, 'N8918', 'Halo 2805', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1639363900, 1639363900, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94156, 94156, 1636717677, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20289, 'N8919', 'ATANDAALHAJI', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274393, 1638274393, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667289859, 0, 2, 1, 94165, 94165, 1636462514, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20290, 'N8920', 'EJOR', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1638274685, 1638274685, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1670058374, 1670058374, 2, 1, 100479, 5242, 1553766396, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20291, 'N8921', 'brothers 2', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1639363858, 1639363858, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666864098, 1666864098, 1, 0, 122032, 92071, 1634302515, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20292, 'Z9892', 'Sophia 4230', 1, 12, '0', 0, 'Shenzhen BIYITE Optoelectronics Technology Co', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636473600, 1637569384, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95145, 95145, 1637753696, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20293, 'G0911', 'Muniru7958', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636473600, 1636511437, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20294, 'N8922', 'Owen 4767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1639362996, 1639362996, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94058, 86706, 1628265600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20295, 'N8923', 'Pertetual 2854', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1639363787, 1639363787, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1665387864, 1665387864, 1, 0, 124858, 94101, 1636458222, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20296, 'N8924', 'Uc Black', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1639531507, 1639531507, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661334331, 1661334331, 1, 0, 120596, 35594, 1577073665, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20297, 'G0912', 'Jessie 2709', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1652601369, 1652601369, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652601369, 1, 1669004885, 1669004885, 2, 1, 95626, 94176, 1636646400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20298, 'N8925', 'Kalis 9032', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1639363106, 1639363106, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1663832644, 1663832641, 1, 0, 122933, 67224, 1609397279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20299, 'N8926', 'UNITELL 8549', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1639363030, 1639363030, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667289861, 0, 2, 1, 104208, 94188, 1636682897, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20300, 'N8927', 'amicable 3337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1639363137, 1639363137, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669689247, 0, 2, 1, 94229, 94229, 1636543969, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20301, 'Z9893', '李田3710', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636473600, 1636513603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94237, 94237, 1637579771, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20302, 'N8928', 'JAMES 9374', 1, 9, '1', 0, 'JAMYDEB INTERNATIONAL LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636473600, 1636513825, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20303, 'Z9894', 'Sir7078', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636473600, 1636513784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94235, 94235, 1636792665, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20304, 'Z9895', 'Peter Xin 0975', 1, 12, '0', 0, 'Hebei Muen Vehicle Parts Technology Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636473600, 1636514206, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20305, 'Z9896', 'Evan Yu 0734', 1, 12, '0', 0, '常州三连星海医疗器械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636473600, 1636514956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20306, 'Z9897', 'Amber-Junlighting 7993', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636473600, 1636516074, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20307, 'G0913', 'Ahmed Machine', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636473600, 1640921706, 1640921706, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667289638, 0, 2, 1, 94236, 94236, 1637665799, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20308, 'Z9898', 'Ana 3632', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636473600, 1636524940, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20309, 'N8929', 'Jesse', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636473600, 1636525283, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289867, 0, 2, 1, 94272, 94272, 1637321687, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20310, 'N8930', 'amicable 9915', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636473600, 1636528710, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20311, 'Z9899', 'Blaise 6970', 1, 12, '0', 0, '上海丁斐唐国际商贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636473600, 1636533034, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20312, 'Z9900', '刘福平 6981', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636473600, 1636530998, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99143, 94287, 1637842575, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20313, 'N8931', 'Tutu7575', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636473600, 1638263461, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20314, 'N8932', 'SAFETY 1192', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636473600, 1640758494, 1640758494, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20315, 'Z9901', 'Mango3313', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636473600, 1636534001, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689249, 0, 2, 1, 94295, 94294, 1636717681, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20316, 'N8933', 'Obinna 5333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636473600, 1636535854, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20317, 'N8934', 'Okey 7028', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636473600, 1636534632, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20318, 'Z9902', 'Daphy2953', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636473600, 1636535666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689251, 0, 2, 1, 94298, 94298, 1638425273, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20319, 'G0914', '243807347', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636473600, 1636535672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20320, 'N8935', 'Lucy9344', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636473600, 1636536571, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20321, 'Z9903', '潘小姐6977', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1636473600, 1640744295, 1640744295, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20322, 'Z9904', 'joanna3392', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1636540491, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657977547, 0, 1, 0, 116469, 94306, 1637322852, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20323, 'Z9905', '肖霞7329', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636473600, 1636540955, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94307, 25263, 1568962452, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20324, 'Z9906', 'Sophia 1265', 1, 12, '0', 0, '温州西诺克进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636560000, 1636973174, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669454026, 1669454026, 1, 0, 115157, 94674, 1637579773, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20325, 'N8936', 'Calling 2662', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636560000, 1636596540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20326, 'N8937', '701658237', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636560000, 1636596725, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20327, 'Z9907', 'Bella3157', 1, 12, '0', 0, '保定市苏昂商贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636473600, 1636596802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20328, 'N8938', 'Temitope 2373', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636560000, 1636597009, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20329, 'Z9908', '罗燕宁', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1491, '', '', '', '', '', '', '', '', 1636560000, 1636602089, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94319, 94319, 1636682898, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20330, 'Z9909', '吴健樱 2278', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636560000, 1652598453, 1652598453, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652598453, 0, 1660289950, 1660289949, 1, 0, 119345, 94347, 1636722040, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20331, 'N8939', 'Chief 1637', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1639362854, 1639362854, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1665998163, 1665998163, 1, 0, 124181, 24619, 1568274388, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20332, 'N8940', 'OBA 8313', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1639362727, 1639362727, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1665737518, 1665737518, 1, 0, 100872, 2305, 1548300958, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20333, 'G0915', 'Rynadell foods', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1639030596, 1639030596, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667289640, 0, 2, 1, 105492, 94273, 1637842574, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20334, 'G0916', 'Art of inks', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1638180260, 1638180260, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94277, 94277, 1637150318, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20335, 'N8941', 'UGOO 4005', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1639362694, 1639362694, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669705341, 1669705341, 1, 0, 121642, 6737, 1554969182, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20336, 'N8942', 'ERNEST 2377', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1639531540, 1639531540, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94703, 94289, 1637038329, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20337, 'N8943', 'Sunny Star7000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636560000, 1646626004, 1646626004, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1646626004, 1, 1652962070, 0, 1, 0, 109987, 94294, 1636717681, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20338, 'G0917', 'KEN4434', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1658140652, 1658140652, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1658140652, 1, 1657977547, 0, 1, 0, 116469, 80855, 1623029410, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20339, 'G0918', 'MEGZY', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1638178299, 1638178299, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1649217086, 0, 1, 0, 105587, 81257, 1623122887, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20340, 'N8944', 'Pakivie Paradise', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1636560000, 1641277588, 1641277588, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94313, 94313, 1637596800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20341, 'N8945', 'Osita Ochu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1636560000, 1637996297, 1637996297, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669864850, 0, 2, 1, 95592, 94315, 1636792666, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20342, 'N8946', 'EZE 1679', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1659521798, 1659521798, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659521798, 1, 1657966262, 0, 1, 0, 117089, 117089, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20343, 'N8947', 'Ekeson 7622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1639362875, 1639362875, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1663762466, 1663762466, 1, 0, 123246, 80755, 1622446824, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20344, 'G0919', 'NAA', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1638180212, 1638180212, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94334, 94334, 1638012079, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20345, 'N8948', 'Clifiyke 7617', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636560000, 1639363960, 1639363960, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94342, 94342, 1636792667, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20346, 'N8949', 'Emeka8055060904', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636560000, 1639703402, 1639703402, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20347, 'Z9910', 'JAY4679', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1636560000, 1636614517, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94351, 94351, 1636992000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20348, 'N8950', 'Joseph 2979', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636560000, 1636615900, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666944281, 1666944281, 1, 0, 119919, 2758, 1548929231, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20349, 'N8951', 'Okhuegbe Joy3730', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636560000, 1638323009, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20350, 'N8952', 'Abimbola Rotimi 4570', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636560000, 1636619756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20351, 'N8953', 'Murphy 1479', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636560000, 1636620542, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20352, 'B0005', 'Bonnie Chen 7620', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1636560000, 1636686386, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94396, 94396, 1637596800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20353, 'N8954', 'Victor0630', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636560000, 1638263447, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95711, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20354, 'Z9911', 'Emma0674', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636560000, 1636624882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662605056, 1662605056, 1, 0, 117736, 94373, 1638858020, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20355, 'N8955', 'lucky Akabeli1019', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1636560000, 1638154525, 0, '销售红木', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20356, 'Z9912', '陈小姐8642', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636560000, 1636627880, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94381, 94381, 1637596800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20357, 'Z9913', 'Chris 0998', 1, 12, '0', 0, 'Aishang 蒸汽设备', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636646400, 1636679172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94385, 94385, 1636792668, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20358, 'Z9914', 'Magna0135', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636646400, 1648171622, 1648171622, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1648171622, 0, 1661961600, 0, 1, 0, 94995, 94995, 1638613615, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20359, 'Z9915', 'Shaon3128', 1, 12, '0', 0, 'zhejiang sanke new energy co.,ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636560000, 1636680629, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20360, 'N8956', 'NG7476', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636646400, 1636680775, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20361, 'N8957', '2348168717867', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636646400, 1636682886, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20362, 'Z9916', 'Bangwai2414', 1, 12, '0', 0, 'Yiwu Bangwai E-Commerce Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636646400, 1636682966, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20363, 'Z9917', '浙江大华技术股份有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636646400, 1636683341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666430404, 1666430404, 1, 0, 119250, 13580, 1560410008, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20364, 'N8958', '2348155841738', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636646400, 1636683917, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20365, 'Z9918', '保德利0682', 1, 12, '0', 0, '保德利灯管', '广州市白云区江高镇大田庙边新街1号', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636473600, 1636684955, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669787876, 1669787876, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20366, 'N8959', 'Yomi4885', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636646400, 1655346964, 1655346964, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655346964, 0, 1661961600, 0, 1, 0, 112140, 95537, 1638425276, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20368, 'Z9919', 'sam4745', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1636646400, 1636689490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654572564, 0, 1, 0, 112031, 6517, 1554345692, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20369, 'Z9920', 'Cassie2397', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636646400, 1636697299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689253, 0, 2, 1, 94425, 94425, 1638783329, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20370, 'Z9921', '楼子凌Shirley 3652', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636646400, 1636697948, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96466, 94427, 1638012079, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20372, 'N8960', 'Obinna Francis', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636646400, 1636699716, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94374, 65801, 1607417441, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20373, 'Z9922', 'Michael2520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636646400, 1636700101, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689255, 0, 2, 1, 94432, 94432, 1637322853, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20374, 'Z9923', '郭芳 4680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1636646400, 1636700558, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94437, 94437, 1637596800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20376, 'Z9924', '徐小姐0222', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636646400, 1654745313, 1654745313, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1654745313, 0, 1654849524, 0, 1, 0, 112273, 105750, 1650470400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20377, 'Z9925', 'shames9309', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1636646400, 1636700999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659165272, 0, 1, 0, 117944, 94434, 1637596800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20378, 'N8962', 'Maryam calabar 4764', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636646400, 1636701020, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20380, 'N8964', 'Hike', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1636646400, 1639102784, 1639102784, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669864870, 0, 2, 1, 97438, 94390, 1637596800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20381, 'N8965', 'CHRIS IGWE 9596', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1636646400, 1639364142, 1639364142, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669864891, 0, 2, 1, 94394, 94394, 1637596800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20382, 'N8966', 'ISAAC 6397', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1636646400, 1639364104, 1639364104, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1659325134, 0, 1, 0, 117645, 94397, 1637666184, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20383, 'N8967', 'CHIKABALA 5946', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1636646400, 1639361564, 1639361564, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669631311, 1669631311, 1, 0, 113535, 23067, 1567493570, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20384, 'N8968', 'Bokwe 0493', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636646400, 1639362656, 1639362656, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1650359741, 0, 1, 0, 106781, 41964, 1585552397, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20385, 'N8969', 'captex 8162', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636646400, 1639361595, 1639361595, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 102627, 4993, 1553324601, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20386, 'N8970', 'MIKO 5383', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1636646400, 1639364052, 1639364052, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1659165272, 0, 1, 0, 117944, 94434, 1637596800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20387, 'N8971', 'Goodness Ifunanya Anayochi 0094', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636646400, 1652596420, 1652596420, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652596420, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20388, 'Z9926', '邓媛 9618', 1, 12, '0', 0, '成都智科通信', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636646400, 1636706995, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20389, 'N8972', 'Mark9789', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636646400, 1637904922, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101708, 87585, 1629388800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20390, 'Z9927', 'Jessica6013', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636646400, 1646116537, 1646116537, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101365, 94479, 1637322853, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20391, 'Z9928', 'angela4345', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1636646400, 1636712297, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94462, 94462, 1637322308, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20392, 'Z9929', '谭成文9458', 1, 12, '0', 0, '中山市锦渊照明有限公司', '广东省中山市古镇镇海州海兴路4号三楼四卡', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636646400, 1667187444, 1667187444, '', 0.00, 0, 30, 31, NULL, 1, 750.00, '004', 1667187444, 0, 1669620374, 1669620374, 2, 1, 95303, 94463, 1637038335, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20393, 'Z9930', 'Nancy Liu 8968', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636646400, 1636713960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20394, 'Z9931', 'yaffis~sharing 9846', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636646400, 1636716037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20395, 'N8973', 'MIKE 3296', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636732800, 1639361529, 1639361529, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 101149, 84217, 1626066892, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20396, 'N8974', 'CLASSICAL 4446', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636732800, 1639531857, 1639531857, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94468, 94468, 1637038335, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20397, 'Z9932', '朱艺鸿6355', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636732800, 1637629605, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669689257, 0, 2, 1, 94475, 94475, 1637321689, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20398, 'G0920', 'MARTIN9405', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636732800, 1643338097, 1643338097, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1662627468, 1662627560, 1, 0, 122074, 94477, 1637062605, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20399, 'N8975', 'James0842', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1636732800, 1636782056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20400, 'Z9933', 'Orchid5661', 4, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1636732800, 1636782414, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20401, 'N8976', 'Olabisi Awolumate2491', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1636732800, 1636783980, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20402, 'N8977', 'Hamzat 2232', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636732800, 1637032790, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20403, 'Z9934', 'Danish6728', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1636732800, 1636785074, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20404, 'Z9935', '陈先生13238380079', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636732800, 1636786034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20405, 'Z9936', 'Jennifer0362', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636732800, 1636788577, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689258, 0, 2, 1, 94511, 94511, 1637150319, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20406, 'G0921', '274872770', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636732800, 1636790194, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20407, 'N8978', 'Doris2481', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 16, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1636732800, 1636790753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1636790800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20410, 'N8980', 'ST-AUGUSTINE 8471', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1636795470, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665727470, 0, 2, 1, 37326, 37326, 1579057545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20411, 'N8981', 'Nurudeen4115', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636732800, 1636795430, 0, 'aircargo Customer', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20412, 'N8982', 'Benedict5799', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636732800, 1636795657, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20413, 'N8983', 'Haroon6765', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636732800, 1636795832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20414, 'N8984', 'AIA 7344', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1636795928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 47374, 37804, 1579057545, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20415, 'G0922', 'Jos4598', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636732800, 1636795955, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20416, 'N8985', 'Sir4606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636732800, 1636796106, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20417, 'G0923', '成汉2537', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636732800, 1636796205, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20418, 'G0924', 'Florence4984', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636732800, 1636796334, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20419, 'N8986', 'Davidsoma0607', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1636732800, 1636797031, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94525, 94525, 1637235526, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20420, 'Z9937', 'mary1185', 1, 12, '0', 0, 'Qianshoun Co, Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636819200, 1636861784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 89697, 89697, 1632552878, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20421, 'Z9938', 'cindy1487', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1636819200, 1636862012, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20422, 'Z9939', '喜莱家9195', 1, 12, '0', 0, '喜莱家', '', 7, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1636819200, 1636862199, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288602, 0, 2, 1, 94534, 94534, 1637579771, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20423, 'Z9940', 'season7248', 1, 12, '0', 0, '广州鸿兴表业', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1636819200, 1636868996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20424, 'Z9941', 'emma', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1636937775, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94532, 94532, 1637322854, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20425, 'N8987', 'BLESSED 9851', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1636905600, 1639361441, 1639361441, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 105695, 12075, 1558318900, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20426, 'N8988', 'chibueze 3008', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1636905600, 1639361050, 1639361050, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1662464578, 1662464666, 1, 0, 121695, 10777, 1557719571, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20427, 'G0925', 'John1332', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 2, '', '', '', '', '', '', '', '', 1636905600, 1644654880, 1644654880, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655366636, 0, 1, 0, 112786, 95203, 1638588827, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20428, 'Z9942', 'James9061', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636905600, 1636938894, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689260, 0, 2, 1, 94566, 94566, 1638012080, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20429, 'Z9943', 'Sunni 9352', 1, 12, '0', 0, '若凡家具', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636905600, 1636939648, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20430, 'G0926', '233555264620', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636905600, 1636941124, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20431, 'N8989', 'Fractions8490', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1636941837, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20432, 'Z9944', '小叶9892', 1, 12, '0', 0, '晶赞饰品', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1636905600, 1636942531, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656395745, 0, 1, 0, 114284, 94686, 1637596800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20433, 'Z9945', 'Tony', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1636942559, 1636942559, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94642, 94642, 1637150320, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20434, 'N8990', 'Taiwo9954', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1636968241, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20435, 'N8991', 'Mirapac 1705', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1636942690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20436, 'N8992', 'Abubakar Rahmat 7277', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1636958502, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20437, 'N8993', 'BEONZE 8266', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636905600, 1636945405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102503, 101990, 1645804800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20438, 'Z9946', '姚总1526', 1, 12, '0', 0, '斯扣（宁波）工业科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636905600, 1636948696, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20439, 'N8994', 'Hashimu Aminu 6719', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1636954937, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20440, 'N8995', 'Halima tijani elmiskin  9674', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1636955204, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20441, 'Z9947', 'joanna 1756', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636905600, 1637031563, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94708, 86778, 1629043200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20442, 'N8996', 'Sunny5337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636905600, 1636955520, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 6756, 6756, 1554084434, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20443, 'N8997', 'SkyDance 7753', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636905600, 1636955603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20444, 'N8998', 'Adams0772', 1, 9, '1', 0, 'Adams Collection', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636905600, 1638322876, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20445, 'Z9948', 'Ella 9886', 1, 12, '0', 0, '山东万路水泵', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1636958069, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20446, 'N8999', 'Ekezie8768', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1632412800, 1636959208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94639, 90651, 1632931200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20447, 'G0927', 'Agbenyega Edward 2509', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636905600, 1636959624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20448, 'N9000', 'Omotara Omowunmi Ijitona6766', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636905600, 1636959690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20449, 'N9001', 'Adedeji Mahmoud  9460', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1637033038, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20450, 'Z9949', 'Ryan 2508', 1, 12, '0', 0, '广东博美窗', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636905600, 1636961866, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20451, 'N9002', 'Francisca7897', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636905600, 1667477507, 1667477507, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1667477507, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20452, 'N9003', 'Onyechi Onyeka 3387', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636905600, 1636962544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669454026, 1669454026, 1, 0, 115157, 94674, 1637579773, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20453, 'N9004', 'Timilehin ayanbide  3698', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1636974774, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20454, 'Z9950', 'Carter 李先生 0014', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1636963858, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20455, 'Z9951', 'Mike Shen', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636905600, 1636966492, 1636966492, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 94408, 63470, 1605682848, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20456, 'Z9952', 'Iris 5863', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636905600, 1652680031, 1652680031, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1652680031, 0, 1652605002, 0, 1, 0, 109071, 94711, 1638588823, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20457, 'Z9953', 'Tina 0995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636905600, 1636967141, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20458, 'N9005', 'Deborah 8650', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636905600, 1641451975, 1641451975, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660036229, 1, 0, 118567, 100784, 1642780800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20459, 'N9006', '7030328282', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1636967696, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20460, 'K0084', 'Rafikipay4483', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636905600, 1636967881, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20461, 'N9007', 'omoh 9084', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1636905600, 1636968037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88459, 88459, 1630339200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20462, 'N9008', 'Aliyu Aliyu Papa7326', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636905600, 1636968768, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658207513, 0, 1, 0, 116705, 95137, 1638425274, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20463, 'N9009', 'Dumung 9594', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636905600, 1636970195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20464, 'Z9954', 'Aaron3924', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636905600, 1636990901, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689261, 0, 2, 1, 94680, 94680, 1638588823, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20465, 'Z9955', 'ShirleyJin17357778562', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636992000, 1637025470, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94704, 94704, 1638435648, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20466, 'Z9956', 'Oliver9286', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636992000, 1637026635, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689263, 0, 2, 1, 102924, 94688, 1638201600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20467, 'N9010', 'STEPHEN 1110', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1639361009, 1639361009, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1665368419, 1665368419, 1, 0, 121290, 22362, 1566380767, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20468, 'N9011', 'DEVISON 0515', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1639360949, 1639360949, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669864918, 0, 2, 1, 94604, 50153, 1592964112, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20469, 'N9012', 'DON FRANK 9155', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1639360884, 1639360884, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1660825276, 1660825276, 1, 0, 119876, 91315, 1633782130, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20470, 'N9013', 'Azubuike 1936', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1662118082, 1662118082, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662118082, 1, 1648742400, 0, 1, 0, 94641, 94641, 1637150302, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20471, 'N9014', 'Nekky 2983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1639360911, 1639360911, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1658401180, 0, 1, 0, 117068, 88582, 1630252800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20472, 'N9015', 'Isimi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1636992000, 1637999731, 1637999731, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '', 0, 1, 1669864932, 0, 2, 1, 94669, 94669, 1639389612, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20473, 'N9016', 'ozioma 5181', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1639360979, 1639360979, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94671, 77739, 1619503630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20474, 'N9017', 'Madam tina 1769', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1639364201, 1639364201, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669893548, 1669893548, 1, 0, 110798, 94677, 1637150439, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20475, 'N9018', 'classical 4466', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1639360848, 1639360848, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661161750, 1661161748, 1, 0, 120238, 23720, 1567656065, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20476, 'Z9957', 'kate 3311', 1, 12, '0', 0, '广州唯视电子', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1636992000, 1637027176, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20478, 'Z9959', 'Brianna Li  2917', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1636992000, 1637027524, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101581, 94701, 1637753693, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20479, 'Z9960', 'Lisa8584', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1636992000, 1637027532, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20480, 'Z9961', 'Sunny6845', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636992000, 1637027557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689264, 0, 2, 1, 94689, 94689, 1637407767, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20481, 'G0928', '236883567', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636992000, 1637027940, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20482, 'G0929', '245777801', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636992000, 1637028125, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20483, 'N9019', '8133699919', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636992000, 1637028694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20484, 'Z9962', '蒙露露 7561', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636992000, 1637029546, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20485, 'N9020', '李凯伦5065', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636992000, 1638757699, 0, '空运', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20486, 'N9021', 'sentmore cj 7325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636992000, 1638325696, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20487, 'N9022', 'IFE Chukwu9201', 1, 9, '1', 0, '', '', 34, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636992000, 1637030508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20488, 'Z9963', 'mandy8280', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1637033692, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650851150, 0, 1, 0, 105804, 94710, 1637150442, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20490, 'Z9964', 'Bolaji Mudashir9199', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636992000, 1652429953, 1652429953, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652429953, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20491, 'G0930', 'Gifty6105', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1636992000, 1637035962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20492, 'N9024', 'Tunde Amosu 1709', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636992000, 1637044592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106832, 106832, 1650556800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20493, 'Z9965', 'morgan', 1, 12, '0', 0, '常州卓源工业自动化称重系统有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1636992000, 1661481020, 1661481020, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661481020, 0, 1661425634, 1661425629, 1, 0, 120711, 112400, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20494, 'Z9966', '马小姐5170', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1636992000, 1637050068, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1669689266, 0, 2, 1, 94742, 94742, 1639117405, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20495, 'Z9967', 'Cristina Zhang 1018', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636992000, 1637046145, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20496, 'Z9968', 'Carrie 0368', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1636992000, 1637047544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20497, 'N9025', 'KEORGE7498', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636646400, 1637048510, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101532, 16661, 1561975319, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20498, 'Z9969', 'Mike 7807', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1636992000, 1637049469, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20499, 'G0931', 'Kingdom Appiah7258', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636992000, 1637050207, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20500, 'N9026', 'Apinkieruby 3370', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1636992000, 1637052044, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 104198, 95975, 1638517129, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20501, 'Z9970', '15005895055', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1637053396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100067, 30203, 1573109303, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20502, 'N9027', 'Oliver8449', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1636992000, 1638154463, 1638154463, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666754141, 0, 2, 1, 94746, 94688, 1638201600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20503, 'N9028', 'ikenga 6112', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1639364169, 1639364169, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1663121591, 1663121587, 1, 0, 122416, 94690, 1637150441, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20504, 'N9029', 'KIKI9437', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1639360775, 1639360775, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1658835547, 0, 1, 0, 117745, 53020, 1595915800, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20505, 'N9030', 'KINDAVE8984', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1639360815, 1639360815, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666754149, 0, 2, 1, 101234, 3158, 1548931110, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20506, 'N9031', 'DONATUS CHATTING', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1639360732, 1639360732, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1663661614, 1663661614, 1, 0, 123053, 88583, 1630339200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20507, 'N9032', 'Janeth Chisom Chikatara9118', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636992000, 1637054605, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20508, 'Z9971', 'edmond7845', 1, 12, '0', 0, '番禺科业模型制品厂', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1636992000, 1637055010, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660976147, 1660976147, 1, 0, 119980, 22461, 1566525925, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20509, 'Z9972', 'Monica6015', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636992000, 1637055305, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94815, 94815, 1637407769, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20510, 'N9033', '9034638744', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1636992000, 1637056300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20511, 'Z9973', 'Daisy4669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1636992000, 1638758438, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20512, 'Z9974', 'Barianna4730', 1, 12, '0', 0, '沈阳意之道标识有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637078400, 1637138366, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20513, 'N9034', 'Chidomere1325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637078400, 1637114311, 0, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20514, 'N9035', 'Dan-usama5224', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637078400, 1637114325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20515, 'Z9975', 'Coco6317', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637078400, 1637114957, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94774, 94774, 1642139648, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20517, 'N9036', 'Osas Christabel Onochie4885', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637078400, 1637129543, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20518, 'Z9976', 'Michelle Xie 6527', 1, 12, '0', 0, '榕兴合页', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637078400, 1637116432, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666580234, 1666580234, 1, 0, 109550, 94773, 1637407768, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20519, 'A0017', 'Sonyx0977', 1, 17, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1578499200, 1638158273, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1654494547, 0, 1, 0, 110999, 42396, 1586251969, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20520, 'Z9977', 'Amy徐小姐 8292', 1, 12, '0', 0, '沃视', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637078400, 1637120600, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20521, 'Z9978', 'Leon0966', 1, 12, '0', 0, 'XIAMEN LANDEE INDUSTRIES CO.,LTD', 'Suite 2201 Huiteng Metropolis,No.321 JiaHe Road, Xiamen, China 361012', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1637078400, 1637120820, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99782, 94780, 1638374400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20523, 'N9038', 'YSCD 0868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637078400, 1637127376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20524, 'Z9979', 'Nancy 7633', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637078400, 1637127770, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20525, 'Z9980', '李建平 9212', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637078400, 1637128605, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20526, 'Z9981', '麦生1487', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637078400, 1638757462, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20527, 'N9039', 'Mr Frank Lin4814', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637078400, 1637818606, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667289870, 0, 2, 1, 95025, 95025, 1637988848, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20528, 'Z9982', '徐伟丰 9118', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637078400, 1637131710, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94800, 94800, 1637917834, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20529, 'Z9983', 'Dorreen15876800009', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637078400, 1637131874, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20530, 'N9040', 'WALE 8713', 1, 9, '1,0', 0, 'ANILOCK', '', 0, 0, '5', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637078400, 1637133935, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95827, 94798, 1639016517, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20531, 'N9041', 'Mrs Fanny7271', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637078400, 1662093345, 1662093345, '整柜客户,梁小姐 13544517271 广州市南沙区榄核镇民生路117号A2', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1662093345, 0, 1668478969, 1668478969, 2, 1, 97757, 97757, 1640951351, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20532, 'Z9984', '稳可磨具2482', 1, 12, '0', 0, '浙江稳可磨具股份有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637078400, 1647668210, 1647668210, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647668210, 0, 1661609725, 1661609725, 1, 0, 120330, 94803, 1638588824, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20533, 'Z9985', 'ABDULLAHI 8138', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637078400, 1637301222, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1637647169, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20534, 'G0933', '233244925100', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637078400, 1637136670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20535, 'Z9986', '爱宝时王伟伟 7660', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637078400, 1637138062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94837, 94837, 1637753693, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20536, 'Z9987', 'Aaron0662', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637078400, 1637138772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102550, 92243, 1634800026, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20537, 'G0934', 'Naana9247', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637078400, 1644471186, 1644471186, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669689268, 0, 2, 1, 98323, 96626, 1639369578, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20538, 'N9042', 'Monica4047', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637078400, 1637140897, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20539, 'Z9988', '区锦华 6097', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637078400, 1669369512, 1669369512, '墙纸', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669369512, 0, 1658304546, 0, 1, 0, 116926, 95945, 1638425284, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20540, 'N9043', 'Oma2368', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637078400, 1638324826, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20541, 'Z9989', 'bella 5014', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637078400, 1637145628, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20542, 'N9044', 'MADOZRY1600', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637078400, 1637146512, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664967273, 1664967273, 1, 0, 124443, 31771, 1574823670, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20543, 'Z9990', 'liz 6931', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637078400, 1637146674, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20544, 'N9045', 'Ju Mmy 0354', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637078400, 1637147538, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20545, 'N9046', 'Dekazz5407', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637078400, 1637149588, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669432528, 1669432528, 1, 0, 123740, 95963, 1638517127, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20546, 'N9047', '8035071074', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637078400, 1637148583, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94830, 94830, 1638435651, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20547, 'Z9991', 'choy 1768', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637078400, 1637149104, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20548, 'Z9992', 'IRIS 4678', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637078400, 1637158605, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20549, 'N9048', 'Jesika9737', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637078400, 1637196834, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20550, 'N9049', 'Everspring5399', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637078400, 1638324844, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 55077, 5883, 1554193978, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20551, 'Z9993', 'Leo  文豪 1270', 1, 12, '0', 0, '旺德福五金工艺厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637164800, 1637198628, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95365, 95365, 1638425275, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20552, 'N9050', 'OBEDIAH0187', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637164800, 1637200925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20553, 'N9051', 'Tunde 3558', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637164800, 1637217580, 0, '流量计', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1637218102, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20554, 'G0935', 'Sowah Adjetey 8973', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637164800, 1637305092, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20555, 'Z9994', '周斌 9145', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637164800, 1637202825, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668406449, 1668406449, 1, 0, 124649, 110567, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20556, 'N9052', 'hallmark', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637164800, 1638961561, 1638961561, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1650281426, 0, 1, 0, 106495, 84173, 1626072201, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20557, 'N9053', 'tochukwu 3958', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637164800, 1639364337, 1639364337, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1660906767, 1660906767, 1, 0, 119996, 94759, 1637235529, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20560, 'N9055', 'Agbo 7215', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1637164800, 1639364307, 1639364307, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 94781, 94781, 1637407768, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20561, 'N9056', 'KC 1034', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637164800, 1641436027, 1641436027, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1665740919, 1665740919, 1, 0, 124929, 83943, 1626066892, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20562, 'N9057', 'OD', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637164800, 1641890719, 1641890719, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94805, 51454, 1594191007, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20563, 'N9058', 'Abdulsalam Umar 5953', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1637164800, 1639364270, 1639364270, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20564, 'N9059', 'oge', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1637214094, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1659354114, 0, 1, 0, 118204, 52127, 1594804352, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20565, 'N9060', 'lady', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637164800, 1638961490, 1638961490, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666774945, 1666774945, 1, 0, 106309, 57157, 1598929637, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20566, 'N9061', 'Olikings 1304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1637164800, 1639364236, 1639364236, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666233261, 1666233261, 2, 1, 94847, 94847, 1638806400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20567, 'N9062', 'IFEANIY', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1637164800, 1638961588, 1638961588, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669369322, 1669369322, 1, 0, 123109, 36143, 1577763155, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20568, 'N9063', 'unity', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1637164800, 1638961466, 1638961466, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669987365, 0, 2, 1, 94854, 3685, 1551673762, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20570, 'Z9995', 'Cautox 4039', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637164800, 1637214203, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20571, 'Z9996', 'Bolande-Molly2285', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637164800, 1637215243, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20572, 'Z9997', '季炳钦5679', 1, 12, '0', 0, '广州港欣汽车配件', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637164800, 1637224053, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94897, 94897, 1637665800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20573, 'N9065', 'okoye Jude3172', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637164800, 1637222335, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20574, 'Z9998', 'clara3939', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1637164800, 1637223380, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667802721, 1667802721, 1, 0, 116464, 9754, 1557888371, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20575, 'Z9999', 'Vicky2353', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637164800, 1637223471, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94890, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20576, 'Z10000', 'Kate1485', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636473600, 1637223740, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666687238, 1666687238, 2, 1, 94895, 94895, 1637322314, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20577, 'N9066', 'Anna 5892', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637164800, 1637902656, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20578, 'Z10001', '18967954080', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637164800, 1637225568, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20579, 'G0937', 'Precious6621', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637164800, 1653530069, 1653530069, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1653530069, 0, 1667463901, 1667463901, 1, 0, 109738, 94978, 1638012081, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20580, 'Z10002', 'Melissa陈小姐 1727', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637164800, 1637227814, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20581, 'N9067', 'TORINO', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1637164800, 1638961124, 1638961124, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1662368144, 1662368142, 1, 0, 121743, 1623, 1548147032, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20582, 'N9068', 'arinze', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1637164800, 1638961334, 1638961334, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1657868133, 0, 1, 0, 116415, 38064, 1579487075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20583, 'N9069', 'Samuel', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1637164800, 1638961178, 1638961178, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666754159, 0, 2, 1, 100832, 55416, 1597306279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20584, 'G0938', 'Fausta', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637164800, 1638863497, 1638863497, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667289642, 0, 2, 1, 94897, 94897, 1637665800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20585, 'N9070', 'Stella 5782', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637164800, 1637232701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20586, 'Z10003', 'Megan 1991', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637164800, 1637233479, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20587, 'N9071', 'TBM0429', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1637164800, 1637237357, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20588, 'Z10004', 'wellwin', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637164800, 1640921665, 1640921665, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94945, 94945, 1637927746, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20589, 'Z10005', 'Ethan zhang', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637164800, 1640921642, 1640921642, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95464, 95464, 1638783314, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20590, 'N9072', 'Ngozi Praise and Glory Team', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637251200, 1638961093, 1638961093, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1655975992, 0, 1, 0, 113157, 79129, 1620633220, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20591, 'N9073', 'CHIKWAS', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637251200, 1638194460, 1638194460, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1657969343, 0, 1, 0, 116280, 43244, 1586568308, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20592, 'Z10006', 'Matin', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637251200, 1640921587, 1640921587, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95780, 95780, 1638783317, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20593, 'N9074', 'Abubakri0513', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1637251200, 1637287786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20594, 'N9075', 'Daniel 5369', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637251200, 1637306304, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20595, 'Z10007', 'Webber17861701787', 1, 12, '0', 0, '青岛冉尼斯汽车贸易有限公司', '', 18, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637251200, 1638148011, 0, '', 0.00, 0, 30, 1206, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20596, 'Z10008', 'Lin8267', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637251200, 1652598389, 1652598389, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598389, 0, 1661961600, 0, 1, 0, 116831, 112973, 1655481600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20597, 'Z10009', '陈小姐 8843', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637251200, 1637292563, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94951, 94951, 1637842577, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20598, 'N9076', 'Emmanuel Agba 1592', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637251200, 1639366486, 1639366486, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20599, 'N9077', 'Ekere Ekanem2260', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637251200, 1637294195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94952, 94952, 1639670400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20600, 'N9078', 'Sylvia1909', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1637251200, 1637294370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20601, 'Z10010', '9617Rose', 4, 12, '2', 0, '翼速物流', '', 0, 0, '0', 0, 0, 0, 12, '', 2, 0, 1, 2, '', '', '', '', '', '', '', '', 1637251200, 1637294589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20602, 'Z10011', 'Anna 1699', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637251200, 1640771849, 1640771849, 'Tire Inflator(轮胎气压表)， tire repair tool （轮胎维修工具），Air die grinder （气动刻磨机），tire valve chuck (气门嘴夹子)', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662444934, 1662444934, 1, 0, 121175, 98356, 1642003200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20604, 'Z10012', 'Ruby 3867', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637251200, 1637302083, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20605, 'Z10013', 'jnbs', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1637302367, 1637302367, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94969, 94969, 1638588825, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20606, 'N9080', 'Peace Nkem White3608', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637251200, 1637303481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20607, 'Z10014', '华仑Ethan  6832', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637251200, 1637303790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94998, 94998, 1637902827, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20608, 'G0939', 'Nana Ama2257', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1637251200, 1650508202, 1650508202, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1650508202, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20609, 'N9081', 'Uche Air Compressor Enterprise5075', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637251200, 1637374237, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655516870, 0, 1, 0, 112819, 97278, 1640188800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20610, 'N9082', 'Kadir karaca4832', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1637251200, 1637304637, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670319431, 1670319431, 2, 1, 97198, 94971, 1637753695, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20611, 'N9083', 'Akam 4607', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637251200, 1637304665, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20612, 'N9084', 'Kingsley4668', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637251200, 1637304769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20613, 'N9085', 'Giftedhands5356', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637251200, 1637305302, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20614, 'G0940', 'Okyeade Donne6293', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637251200, 1637305430, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20615, 'G0941', 'Samuel7669', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637251200, 1637305850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20616, 'G0942', 'AZA4374', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637251200, 1637306017, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20617, 'Z10015', 'Susan5476', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637251200, 1637306497, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667463901, 1667463901, 1, 0, 109738, 94978, 1638012081, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20618, 'Z10016', 'Hawkins', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1637307186, 1637307186, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94983, 94983, 1637665802, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20619, 'N9086', 'Dolopo4820', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637251200, 1637307492, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20620, 'N9087', 'CHIBOY 2513', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637251200, 1637310694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20621, 'N9088', 'Jessica1514', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1637251200, 1637311050, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20622, 'M0050', 'Agostinho Soberano1006', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637251200, 1637314260, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 94994, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20623, 'Z10017', 'Wing7661', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637251200, 1637313128, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94996, 94996, 1638324555, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20624, 'N9089', 'Ebuka8283', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637251200, 1637320768, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20625, 'Z10018', 'Emmalace7309', 1, 9, '1', 0, 'GRAND TONADOES INTERNATIONAL LTD.', 'FLOOR 1 ROOM B12 CENTURY MALL ALABA INTERNATIONAL MARKET OJO ALABA LAGOS.', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637251200, 1652429931, 1652429931, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652429931, 0, 1637320961, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20626, 'Z10019', 'Sherry8680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637337600, 1640583587, 1640583587, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95008, 95008, 1637927747, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20627, 'Z10020', '麦先生1487', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637337600, 1637375363, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95025, 95025, 1637988848, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20628, 'Z10021', 'Spring made 3893', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637337600, 1637376251, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20629, 'Z10022', '朱瑞玲6077', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1637337600, 1637376514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661070935, 1661070935, 1, 0, 119095, 95030, 1637942400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20630, 'N9090', 'Kalu Martin  6445', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637337600, 1648538947, 1648538947, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648538947, 0, 1663469335, 1663469335, 1, 0, 122717, 122717, 1663948800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20631, 'Z10023', 'sweet3408', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1637337600, 1643264393, 1643264393, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 100518, 95033, 1637842577, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20632, 'Z10024', '马洁霓7611', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1637337600, 1637378572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288638, 0, 2, 1, 95032, 95032, 1637666230, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20633, 'Z10025', 'Jesse0707', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637337600, 1637393174, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95070, 95070, 1638588826, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20634, 'Z10026', 'sumingbo 9093', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637337600, 1639127743, 1639127743, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1650964417, 0, 1, 0, 106742, 95165, 1637927750, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20635, 'N9091', 'atta 6311', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637337600, 1637396864, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20636, 'N9092', 'Innocent3087', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637337600, 1639109247, 1639109247, 'ECA674016', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20637, 'N9093', 'Ikeji Vivian', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638194426, 1638194426, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666594663, 1666594663, 1, 0, 123420, 94945, 1637927746, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20638, 'N9094', 'NNEKA', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638194245, 1638194245, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666754172, 0, 2, 1, 94960, 75127, 1617326870, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20639, 'G0943', 'PATRICKACCRA', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638179891, 1638179891, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667547149, 1667547149, 1, 0, 114515, 94967, 1638588824, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20640, 'N9095', 'bisi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638194402, 1638194402, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1668143503, 1668143503, 1, 0, 121395, 77586, 1619494973, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20641, 'G0944', 'CHUMEKS', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638179938, 1638179938, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 94977, 94977, 1637665802, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20642, 'N9096', 'ukohson 4', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638194116, 1638194116, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1660986983, 1660986983, 1, 0, 120067, 2888, 1548743137, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20643, 'N9097', 'Boromax global ltd', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638194366, 1638194366, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1658974594, 0, 1, 0, 117581, 82216, 1624341383, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20644, 'N9098', 'BRT', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638194215, 1638194215, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 95002, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20645, 'N9099', 'chinwe', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638194082, 1638194082, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1655458408, 0, 1, 0, 113185, 68495, 1609818545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20646, 'G0945', 'marcus6196', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637510400, 1643263664, 1643263664, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669948725, 1669948725, 1, 0, 122523, 95033, 1637842577, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20647, 'N9100', 'STANLEY', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638194177, 1638194177, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1653464181, 0, 1, 0, 110469, 7076, 1554969136, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20648, 'N9101', 'GIO RESOURCOS', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638194056, 1638194056, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1650969216, 0, 1, 0, 107429, 55978, 1598240740, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20649, 'N9102', 'STEPHEN 7441', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637510400, 1639127711, 1639127711, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666255195, 0, 2, 1, 95075, 734, 1548147025, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20650, 'N9103', 'Lisony', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638194147, 1638194147, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1659527032, 1659527032, 1, 0, 118585, 43494, 1587609901, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20651, 'G0946', 'Ozobi', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637510400, 1638178219, 1638178219, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1650524666, 0, 1, 0, 106899, 5547, 1553249625, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20652, 'N9104', 'maitakalmi0908', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637510400, 1637543294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20653, 'N9105', 'JOHN BOSCO 8958', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637631114, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666255204, 0, 2, 1, 95185, 95185, 1638201600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20654, 'Z10027', 'Queena 2668', 1, 12, '0', 0, '佛山市梦偌床垫家居用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637547610, 0, '床垫', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657534634, 0, 1, 0, 115690, 95093, 1637753695, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20656, 'Z10028', '刘援超0992', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637510400, 1637545286, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95159, 95092, 1637842577, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20658, 'Z10029', '高凤发 9922', 1, 12, '0', 0, '温州正邦', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637545590, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20659, 'N9107', 'CHINEX 4672', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637546345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668420935, 1668420935, 1, 0, 114817, 35488, 1577167348, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20660, 'Z10030', '苗纪臻 3699', 1, 12, '0', 0, '山东汉欧生物科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637510400, 1637546408, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95136, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20661, 'G0947', 'Richard7798', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1637510400, 1642054312, 1642054312, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666754178, 0, 2, 1, 95179, 95179, 1639117406, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20662, 'N9108', 'Kemarts1908', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637510400, 1637547791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20663, 'N9109', 'theodore 9879', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637548270, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20664, 'N9110', '9082217125', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637548674, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20665, 'N9111', 'Stephen kolo 9855', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637510400, 1638754228, 0, '磨刀机: grinding machine 对焊机 butt welding machine 压尖机sharpening mill', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96271, 96271, 1640188800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20666, 'Z10031', '高凤发 9228', 1, 12, '0', 0, '温州正邦', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637550261, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667368774, 1667368774, 1, 0, 112861, 95096, 1637942400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20667, 'G0948', '233555765442', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637550474, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20668, 'N9112', 'Pastor Kenny 2951', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637510400, 1652596013, 1652596013, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652596013, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20669, 'N9113', 'Michael 0701', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637510400, 1637826399, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95139, 95139, 1637917836, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20670, 'N9114', '8068626704', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637510400, 1637550584, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20671, 'N9115', 'Endurance Okwagbe0141', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637510400, 1637550648, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20672, 'M0051', 'Nascimento 1580', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1637510400, 1637550981, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669099982, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20673, 'N9116', 'Tawakalt 0406', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637510400, 1651135330, 1651135330, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1651135330, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20674, 'Z10032', '吴思凯 6841', 1, 12, '0', 0, '格瑞普', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637552405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20675, 'Z10033', 'JSH', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1637553772, 1637553772, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20676, 'N9117', 'Zeezah0966', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637510400, 1670222894, 1670222894, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1670222894, 0, 1665816054, 1665816054, 1, 0, 104403, 104403, 1648396800, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20677, 'Z10034', 'Amy 3896', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637510400, 1637559273, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20678, 'Z10035', 'Aaron 5314', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637510400, 1637559735, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95139, 95139, 1637917836, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20679, 'Z10036', 'kira', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1146, '', '', '', '', '', '', '', '', 1637510400, 1637732825, 1637732825, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95118, 95118, 1637927748, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20680, 'Z10037', '赵梦云Sophia Zhao 0423', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637510400, 1638754151, 0, '磨刀机: grinding machine 对焊机 butt welding machine 压尖机sharpening mill', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663038808, 1663038807, 1, 0, 121578, 96271, 1640188800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20681, 'Z10038', 'Irina fu', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1146, '', '', '', '', '', '', '', '', 1637510400, 1637732535, 1637732535, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95119, 95119, 1638783312, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20682, 'Z10039', '陶晓明Charles 1816', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637565992, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20683, 'Z10040', '郑家俊 8620', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637566097, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20684, 'Z10041', 'Susan小太阳 1176', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637510400, 1637566415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96610, 96610, 1639209580, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20685, 'N9118', 'MICHAEL DURU7783', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637510400, 1638324811, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20686, 'Z10042', 'Hattialps5308', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637510400, 1637567061, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95140, 95140, 1638783312, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20687, 'G0949', 'Dennis Akayoba Adombire 4903', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637510400, 1637567722, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95499, 95499, 1638588830, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20688, 'Z10043', 'Molly Chai 5908', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637572199, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20689, 'N9119', 'Tosin Obiyomi  2995', 1, 9, '1', 0, 'Womark Global Nigeria Ltd', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637510400, 1652068005, 1652068005, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652068005, 0, 1666337912, 1666337912, 1, 0, 108834, 95319, 1638360320, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20690, 'N9120', 'Funmi 4512', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637510400, 1637573038, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20691, 'Z10044', '康泰医学Jolin 6370', 1, 12, '0', 0, '康泰医学', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637510400, 1637573344, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20692, 'Z10045', 'HiSOONTON akim林生1934', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637596800, 1637630266, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661240754, 1661240751, 1, 0, 120396, 120396, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20693, 'N9121', 'OBIANIME TOKU 2000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637596800, 1637632690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20694, 'Z10046', 'Gina', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1146, '', '', '', '', '', '', '', '', 1637596800, 1637732928, 1637732928, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95190, 95190, 1637927751, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20695, 'Z10047', '徐静 6368', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637596800, 1637652660, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95235, 95235, 1637942400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20696, 'Z10048', 'Erana 1869', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637596800, 1637735900, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1666337912, 1666337912, 1, 0, 108834, 95319, 1638360320, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20697, 'N9122', '2348115161794', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637596800, 1637634497, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20698, 'N9123', 'JOHN7397', 1, 9, '1', 0, 'JOHN7031047397', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637596800, 1638324795, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20699, 'N9124', 'Olanrewaju Lateef 7627', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637596800, 1637636900, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20700, 'Z10049', '沙赞0919', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637596800, 1637638831, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96161, 95203, 1638588827, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20701, 'Z10050', 'Sunny 6038', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637596800, 1637639053, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20702, 'Z10051', '博科（济南）国际贸易股份有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637596800, 1646898656, 1646898656, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1646898656, 0, 1648742400, 0, 1, 0, 94785, 94785, 1637988847, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20703, 'Z10052', 'Lily', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1637642675, 1637642675, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20704, 'N9125', 'Kamal Nazifi 1142', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637596800, 1640253226, 1640253226, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20705, 'N9126', 'Emma 8915', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637596800, 1637648228, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20706, 'Z10053', '杨悦9022', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637596800, 1637648291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95220, 95220, 1638588827, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20707, 'Z10054', 'Rick 3520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637596800, 1637650120, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20708, 'N9127', 'Samuel 6733', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637596800, 1668659519, 1668659519, '绣花机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668659519, 0, 1661767339, 1661767339, 1, 0, 118842, 11635, 1558675998, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20709, 'Z10055', 'Susan123', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637596800, 1638437382, 1638437382, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95237, 95237, 1638497297, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20710, 'Z10056', 'Danny7380', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1637596800, 1637651381, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95247, 95247, 1640247115, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20711, 'N9128', 'Jessica9636', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1637596800, 1637651456, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666754183, 0, 2, 1, 95247, 95247, 1640247115, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20712, 'Z10057', 'Alan 5659', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637596800, 1637651688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20713, 'N9129', 'CHICHI 9435', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637596800, 1637654030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102987, 86036, 1627920000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20714, 'Z10058', 'Michelle2296', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637596800, 1669433971, 1669433971, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1669433971, 0, 1669447977, 1669447977, 1, 0, 120752, 95252, 1638777267, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20715, 'N9130', 'chidi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1637596800, 1638194027, 1638194027, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1655209740, 0, 1, 0, 112814, 86664, 1628179200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20716, 'N9131', 'Paul', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1637596800, 1638193926, 1638193926, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1656652191, 0, 1, 0, 114124, 95106, 1639656103, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20717, 'N9132', 'Divine favour', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637596800, 1638192175, 1638192175, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 96616, 58984, 1600485353, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20718, 'N9133', 'MACOCEAN', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637596800, 1638193997, 1638193997, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1660128122, 1660128120, 1, 0, 119191, 91046, 1633338298, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20719, 'N9134', 'felix', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637596800, 1638193697, 1638193697, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 98621, 86799, 1628438400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20720, 'N9135', 'GS', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1637596800, 1638192149, 1638192149, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1665727453, 0, 2, 1, 95548, 58535, 1600658317, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20721, 'N9136', 'chichigab 2', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1637596800, 1638193959, 1638193959, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669987383, 0, 2, 1, 97410, 48264, 1591585028, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20722, 'N9137', 'Steven', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637596800, 1638192222, 1638192222, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1663832878, 1663832878, 1, 0, 122935, 911, 1548220327, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20723, 'Z10059', 'Jenny 2861', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637596800, 1637658054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20725, 'N9139', '赵晓翠9501', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637596800, 1637904845, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95256, 95256, 1638588827, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20726, 'N9140', 'Sankwins 0657', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637596800, 1649916667, 1649916667, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649916667, 0, 1661961600, 0, 1, 0, 107075, 102133, 1646030036, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20727, 'N9141', 'G.I.GREAT 9185', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637596800, 1637660254, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668674265, 0, 2, 1, 103241, 103241, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20728, 'Z10060', '陈国强  1009', 1, 12, '0', 0, '宁波泛亚捷运', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637596800, 1657700038, 1657700038, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657700038, 0, 1648742400, 0, 1, 0, 95267, 95267, 1638324556, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20729, 'Z10061', 'Wency Li 3321', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637596800, 1637664390, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20730, 'Z10062', 'Vincy Liu 2606', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637596800, 1638771683, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96273, 96273, 1639929600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20731, 'Z10063', 'Molly5033', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637596800, 1637665280, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1657379064, 0, 1, 0, 115539, 95268, 1638201600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20732, 'N9142', 'Joenyke5045', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637596800, 1637665953, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110692, 587, 1547433482, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20733, 'Z10064', '吴东林9943', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637596800, 1640152819, 1640152819, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667791015, 1667791015, 1, 0, 113438, 95289, 1638360319, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20734, 'N9143', 'ade8716', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637596800, 1641353070, 1641353070, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96274, 96274, 1639186815, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20736, 'Z10065', 'Tina 0898', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1146, '', '', '', '', '', '', '', '', 1637683200, 1637733182, 1637733182, '', 0.00, NULL, 1144, 1144, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95292, 95292, 1638783313, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20737, 'Z10066', 'Future6849', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637683200, 1637720051, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20738, 'Z10067', 'Lisa 2556', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637683200, 1637721009, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20739, 'G0950', 'Ben', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1637683200, 1638179829, 1638179829, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667370012, 0, 2, 1, 95249, 48378, 1591262136, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20740, 'N9145', 'JP LINK', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637683200, 1638192122, 1638192122, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95257, 95257, 1637753698, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20742, 'N9147', 'CHI GOD', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637683200, 1638191896, 1638191896, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1668674291, 1668145553, 2, 1, 95273, 4729, 1553668077, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20743, 'N9148', 'EMMY SUNNY', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637683200, 1638192091, 1638192091, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1668412076, 1668412076, 1, 0, 121326, 1484, 1548930340, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20744, 'N9149', '7062974405', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637683200, 1637723293, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20745, 'Z10068', '舒海波-香港力华 6945', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637683200, 1637723443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95295, 95295, 1637753699, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20746, 'Z10069', '安徽鸿羚LINDA 2888', 1, 12, '0', 0, '安徽鸿羚', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637683200, 1637739317, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20747, 'Z10070', 'WEI NMACHI3850', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637683200, 1637724875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95297, 55798, 1597484908, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20748, 'N9150', 'C N IGWE Solar2847', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637683200, 1637726799, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 107106, 95300, 1638194935, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20749, 'N9151', 'Abuchi7339', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1637683200, 1637727336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95303, 95303, 1638324556, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20750, 'N9152', 'Odoh Kingsley Emeka  1342', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637683200, 1637732765, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20751, 'Z10071', 'Martha 0317', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637683200, 1637733077, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20752, 'Z10072', 'Coco Liu 6231', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637683200, 1637733351, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667029456, 0, 2, 1, 97233, 95311, 1638963246, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20753, 'Z10073', 'Ella 5421', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637683200, 1637734124, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20754, 'N9153', 'Celestine 0569', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637683200, 1649387558, 1649387558, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1649387558, 0, 1661961600, 0, 1, 0, 105582, 105582, 1649260800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20755, 'Z10074', 'len', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1146, '', '', '', '', '', '', '', '', 1637683200, 1637744618, 1637744618, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95335, 95335, 1638497297, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20756, 'Z10075', 'Simple 9706', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637683200, 1637741397, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20757, 'Z10076', 'Mia 7808', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637683200, 1637741715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20758, 'Z10077', 'yao 4624', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637683200, 1648016233, 1648016233, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648016233, 0, 1648742400, 0, 1, 0, 90416, 49464, 1592292321, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20759, 'Z10078', 'Anna 3693', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637683200, 1637742056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658197545, 0, 1, 0, 116914, 116914, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20760, 'N9154', 'Funmi Daniels 8496', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637683200, 1637742600, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20761, 'Z10079', 'Jane8517', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637510400, 1655185320, 1655185320, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1655185320, 0, 1655516870, 0, 1, 0, 112819, 97278, 1640188800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20762, 'N9155', 'Alice2606', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1637683200, 1637901072, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95343, 95343, 1638783313, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20763, 'Z10080', 'Louis 5711', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637683200, 1637744715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95342, 18635, 1564123424, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20764, 'Z10081', '陈小姐9725', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637683200, 1637745802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656056868, 0, 1, 0, 113885, 113885, 1656864000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20765, 'N9156', 'Itunuoluwa2279', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1637683200, 1637748052, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20766, 'Z10082', '派德2905', 1, 12, '0', 0, '派德化妆品', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637683200, 1637751999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666060426, 1666060426, 1, 0, 124274, 95352, 1638425275, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20767, 'N9157', 'MACAPEX  1451', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637683200, 1638264721, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665388037, 1665388037, 1, 0, 114350, 43180, 1586414705, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20768, 'N9158', 'ONYEKACHI1584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637683200, 1638323062, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20769, 'N9159', 'gylance', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637769600, 1640583512, 1640583512, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20770, 'Z10083', '青岛五彩天', 1, 12, '0', 0, '青岛五彩天', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637769600, 1638263420, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20771, 'Z10084', '孙超 6726', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637769600, 1637804519, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20772, 'G0951', '240979094', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637769600, 1637804781, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20773, 'Z10085', '培培 1599', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637769600, 1637804969, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20774, 'Z10086', 'Jawol7900', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637769600, 1637805814, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95711, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20775, 'Z10087', 'Jojo3094', 1, 12, '0', 0, '深圳市本顿科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1637769600, 1637805973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20776, 'Z10088', '汪先生7678', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1637769600, 1638409331, 0, '', 0.00, 0, 2, 2, 367, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20778, 'Z10090', '金女士', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1637769600, 1637807764, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95368, 95368, 1638806400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20779, 'N9160', 'Ruth4171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1633536000, 1637809067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20780, 'Z10091', 'Dr.Francis Odei5015', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637769600, 1652065815, 1652065815, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065815, 0, 1667289644, 0, 2, 1, 95387, 95387, 1639653009, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20781, 'Z10092', '陈毅 2864', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637769600, 1637815915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20782, 'Z10093', '刘建辉 0578', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637769600, 1637816033, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20783, 'Z10094', 'Guangzhou JDC Trading Import & Export Co.,Ltd.', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1146, '', '', '', '', '', '', '', '', 1637769600, 1637823688, 1637823688, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95405, 95405, 1637988852, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20784, 'N9161', 'Mayowa 9887', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637769600, 1637820804, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20785, 'Z10095', '向荣 2501', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637769600, 1637821740, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 94798, 94798, 1639016517, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20786, 'Z10096', '顾 5183', 1, 12, '0', 0, '浙江省嘉兴市桐乡市大麻镇杭州湾轻纺城新航道库存', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637769600, 1637823131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20787, 'N9162', 'ZINNY6143', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637683200, 1638321908, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20788, 'K0085', 'Onesmus Njoroge 8497', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637769600, 1637824416, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20789, 'Z10097', '张先生0720', 4, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1637769600, 1637824945, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20790, 'Z10098', '蒋兵兵 0155', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1637769600, 1637825476, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20791, 'Z10099', '张梦菲', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1637769600, 1637830034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96961, 95438, 1638963246, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20792, 'N9163', 'Benz 5065', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637769600, 1637831609, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20793, 'N9164', 'Bella8649', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637769600, 1647667985, 1647667985, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647667985, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20794, 'Z10100', 'Bryan', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637769600, 1639042202, 1639042202, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 96317, 95466, 1638783314, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20795, 'Z10101', '富民印染5619', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637856000, 1637888299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20796, 'N9165', 'STECOLLS CONNECT', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1638191648, 1638191648, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1670064851, 1670064851, 1, 0, 123659, 86866, 1628524800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20797, 'N9166', 'CHRIS2120', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1647309750, 1647309750, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647309750, 1, 1661961600, 0, 1, 0, 96948, 95358, 1638201600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20798, 'N9167', 'NWAX', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1638191746, 1638191746, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95364, 95364, 1637927754, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20799, 'N9168', 'MACO', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1638191618, 1638191618, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667289874, 0, 2, 1, 95405, 88584, 1630252800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20801, 'N9170', 'Buchi s wife', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1638191716, 1638191716, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669283638, 1669283638, 1, 0, 119666, 14138, 1560228675, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20802, 'G0952', 'Mr Emeka', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1638179194, 1638179194, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666339898, 1666339898, 1, 0, 120034, 81499, 1623122887, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20803, 'N9171', 'BLESSED MOTION GLOBAL', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1638191775, 1638191775, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 103236, 86674, 1628265600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20804, 'N9172', 'Gentobe', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1638191680, 1638191680, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1668502161, 1668502161, 1, 0, 123986, 95462, 1638152452, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20805, 'N9173', 'Rex A  llonwa9279', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1622476800, 1637888417, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20806, 'N9174', 'Benjiamin', 1, 9, '1', 0, '', 'BLOCK 17, SHOP 2, AGRIC MARKET,ODUN-ADE,COKER,ORILE-IGANMU, SURULERE,LAGOS', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1637889911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20807, 'N9175', 'Muhammed Babangida Umar 3070', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637856000, 1637894209, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95478, 95478, 1639016518, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20808, 'G0953', 'Wisdom3283', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637856000, 1656292028, 1656292028, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1656292028, 0, 1661961600, 0, 1, 0, 115618, 94910, 1637842577, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20809, 'Z10102', 'Flora0027', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637856000, 1637896531, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95508, 95508, 1638869033, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20810, 'Z10103', '陈侠0074', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637856000, 1637897496, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95490, 24556, 1568623343, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20811, 'N9176', 'Tayo 1223', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637856000, 1637907427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20812, 'N9177', 'Helen7937', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1637856000, 1637911862, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20813, 'Z10104', 'Kem4130', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637856000, 1652065786, 1652065786, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065786, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20814, 'Z10105', '南京爱度Tara 8275', 1, 12, '0', 0, '南京爱度', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637856000, 1637908553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20815, 'Z10106', '江苏利德Annie  9589', 1, 12, '0', 0, '江苏利德', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637856000, 1637908966, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20816, 'N9178', 'vicent 4840', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637856000, 1637914126, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20817, 'Z10107', 'SYYS汽配  lily 0690', 1, 12, '0', 0, 'SYYS汽配', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637856000, 1637909157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20818, 'Z10108', 'Vera 7515', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637856000, 1637911932, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20819, 'N9179', 'Joyce3985', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637856000, 1638324212, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20820, 'G0954', 'Bbyghel0357', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637856000, 1637912219, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20821, 'N9180', 'Chikaodili0646', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637856000, 1637912478, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20822, 'N9181', 'Christiana 1563', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1637856000, 1639021502, 1639021502, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668823477, 0, 2, 1, 95635, 95635, 1639833190, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20823, 'Z10109', 'Robin 3683', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637856000, 1637912664, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668582329, 0, 2, 1, 95543, 95543, 1638963247, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20824, 'N9182', '陈永侦 5870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637856000, 1637912856, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20825, 'G0955', 'Nhanha1379', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637856000, 1637912878, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20826, 'Z10110', 'Lisa7326', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1637856000, 1637914071, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95533, 95533, 1638783314, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20827, 'N9183', 'ND 8838', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1639531825, 1639531825, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1653475800, 0, 1, 0, 110633, 95471, 1638152453, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20828, 'N9184', 'mishack 4', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1638191541, 1638191541, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1657889034, 0, 1, 0, 116489, 36713, 1578039759, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20829, 'N9185', 'Ademola Samuel Babatunde', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1638191506, 1638191506, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1658149972, 0, 1, 0, 116494, 95486, 1638963581, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20830, 'N9186', 'Anslem', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1637856000, 1638191580, 1638191580, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95531, 64897, 1606190027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20831, 'N9187', 'E C Blessed 2251', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637856000, 1637914667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20832, 'Z10111', '路的康摄像机批发总汇', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1143, '', '', '', '', '', '', '', '', 1637856000, 1639812276, 1639812276, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1666169167, 1666169167, 1, 0, 108782, 36475, 1577688318, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20833, 'N9188', 'Ibrahim0879', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1637856000, 1637917115, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20834, 'Z10112', '戚小姐7816', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637856000, 1637919081, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20835, 'Z10113', 'Alice7272', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637856000, 1648435840, 1648435840, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648435840, 0, 1665461408, 1665461408, 1, 0, 124880, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20836, 'N9189', 'Okunbanjo Divine7549', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637856000, 1637924035, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20837, 'N9190', 'Ugochukwu Kelvin2204', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637856000, 1637924471, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20838, 'N9191', 'Bukola 3484', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1637856000, 1637925442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669864976, 0, 2, 1, 96030, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20839, 'Z10114', 'Kitty 1744', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637856000, 1637926274, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95741, 95741, 1638360322, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20840, 'N9192', 'Tony 7381', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637856000, 1637935748, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665727440, 0, 2, 1, 100723, 95579, 1638783315, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20841, 'N9193', 'JENO 7208', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637856000, 1638598959, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665727279, 0, 2, 1, 100155, 95580, 1638963247, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20842, 'N9194', 'JONNY 3987', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637856000, 1637936628, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95581, 95581, 1638497303, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20843, 'N9195', 'Clifford 9808', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637856000, 1645067597, 1645067597, '轴承', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1666255306, 0, 2, 1, 100156, 96643, 1640085853, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20844, 'N9196', 'AKAM 0066', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637856000, 1637937332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666257313, 0, 2, 1, 100159, 95583, 1638783315, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20845, 'N9197', 'Hassan Aliu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637942400, 1640583481, 1640583481, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667289876, 0, 2, 1, 103422, 101667, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20846, 'G0956', 'Samuel Mensah', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1637942400, 1638179162, 1638179162, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667898159, 1667898159, 1, 0, 124584, 63618, 1604910807, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20847, 'G0957', 'Mr. Maxwell Asore3491', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1637942400, 1643338408, 1643338408, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95554, 95554, 1638858021, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20848, 'N9198', 'CENTURY', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1637942400, 1638191440, 1638191440, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1668769400, 1668769400, 1, 0, 124679, 68001, 1609213782, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20849, 'N9199', 'BASHIR 3507', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637942400, 1637978743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20850, 'N9200', 'Joel Obembe 3529', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637942400, 1637979830, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20851, 'Z10115', 'Stella4901', 1, 12, '0', 0, 'WishHouse Material', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637769600, 1637979973, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20852, 'N9201', '2349135507837', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637942400, 1637981474, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20853, 'Z10116', '李睿 2540', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637942400, 1637982170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95765, 95765, 1639670400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20854, 'N9202', 'Ige Opeyemi0200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637942400, 1638324779, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20855, 'N9203', 'Emmanuel5367', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1637942400, 1637983268, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20856, 'N9204', 'NWODO JUSTICE2851', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1637942400, 1637983535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95603, 67696, 1608693347, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20857, 'Z10117', 'JohnnyZ 8930', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637942400, 1637985001, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20858, 'Z10118', 'ZHIWEI', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637942400, 1639029473, 1639029473, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95643, 95643, 1638588832, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20859, 'Z10119', 'Lilian2925', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1619107200, 1637992574, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20860, 'N9205', 'Crystal 8326', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1637942400, 1637992630, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20862, 'G0958', 'Adam mathew', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1637942400, 1639019283, 1639019283, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669689270, 0, 2, 1, 95610, 95610, 1638588832, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20863, 'Z10120', 'Joe 0334', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1637942400, 1638437722, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96030, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20864, 'N9207', 'ZIONWHEEL0964', 1, 9, '1', 0, '', 'Zone C, block 12, ibb plaza auto parts  Lagos Nigeria', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1631462400, 1652586016, 1652586016, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652586016, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20865, 'N9208', 'Perry Rich4338', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1637942400, 1638002567, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20866, 'Z10121', 'Frank潘康东0752', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637942400, 1638006639, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665028725, 1665028725, 1, 0, 124220, 95779, 1638425279, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20867, 'G0959', 'Kyei Albert6022', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1637942400, 1638323105, 0, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20868, 'Z10122', 'shandy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638011576, 1638011576, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20869, 'Z10123', 'Eric5590', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1637942400, 1666251461, 1666251461, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1666251461, 1, 1666594663, 1666594663, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20870, 'N9209', 'Vivilight0846', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1637942400, 1638014168, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661136662, 1, 0, 120103, 95644, 1638194939, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20871, 'N9210', 'BENAL3978', 1, 9, '1', 0, 'BENAL TECHNOLOGIES Ltd', 'www.benaltechnologies.com', 5, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638028800, 1643267255, 1643267255, 'benaltechnologieslimited@gmail.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666420201, 1666420201, 1, 0, 123243, 122058, 1662998400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20872, 'N9211', 'Eric4603', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1638028800, 1638156798, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20873, 'N9212', 'KC 0304', 1, 9, '1', 0, 'DIVINESTAR', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638115200, 1638149507, 0, '电线', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95674, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20874, 'G0960', 'Abraham sackey', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1638115200, 1641349642, 1641349642, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669864992, 0, 2, 1, 95649, 90122, 1632888360, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20875, 'N9213', 'Emma ikeja', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638151195, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 95650, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20876, 'N9214', 'Royal Panoe6815', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638115200, 1638152789, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20877, 'Z10124', 'Doris Lee4704', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638115200, 1638152823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668570350, 1668570350, 1, 0, 110075, 95687, 1638869033, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20878, 'Z10125', '陈小姐 6272', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1638115200, 1638153178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20879, 'N9215', '8188070079', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638115200, 1638153691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20880, 'N9216', 'GONPHY  GLPBAL', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1143, '', '', '', '', '', '', '', '', 1638115200, 1651719942, 1651719942, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651719942, 0, 1665571569, 1665571569, 1, 0, 117560, 95690, 1639396646, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20881, 'Z10126', 'M.Lin', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1638115200, 1638153882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95690, 95690, 1639396646, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20882, 'Z10127', 'Mandy 5990', 1, 12, '0', 0, '合肥固韧槡太阳能科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638115200, 1638154268, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656746136, 0, 1, 0, 114399, 101240, 1643104215, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20884, 'N9218', 'Adedoyin3924', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638115200, 1657008035, 1657008035, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657008035, 0, 1670142287, 1670142287, 1, 0, 121503, 96652, 1640080617, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20885, 'Z10128', '魏艳娟 9331', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1638115200, 1638157545, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20886, 'N9219', 'Adio4593', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638115200, 1638158607, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689272, 0, 2, 1, 95698, 84268, 1626245057, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20887, 'N9220', 'AMI-GOLD 5234', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638115200, 1638160899, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669622966, 1669622966, 1, 0, 113101, 42405, 1585720056, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20888, 'Z10129', '新域科技', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638115200, 1638164185, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95705, 95705, 1638497305, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20889, 'N9221', 'ANDY 3712', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1637683200, 1638165803, 0, '王增旺老婆的客人', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665117890, 1665117890, 1, 0, 124544, 93460, 1635598190, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20890, 'Z10130', '汪飞0133', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1638115200, 1638263406, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82015, 82015, 1623904523, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20891, 'Z10131', 'Lei', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638166537, 1638166537, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20892, 'N9222', 'CHIDI 3051', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638115200, 1638171710, 0, '花边', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95737, 95737, 1638201600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20893, 'Z10132', 'joe123', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638172125, 1638172125, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20894, 'N9223', 'Ozofu Emiowele9176', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638115200, 1638324764, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20895, 'G0961', '508715070', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638115200, 1638173172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656411792, 0, 1, 0, 114510, 91581, 1634289382, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20896, 'Z10133', 'Susie Huang2980', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1638115200, 1638173433, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20897, 'Z10134', 'zola', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638175025, 1638175025, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20898, 'Z10135', 'joe0123', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638176523, 1638176523, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95757, 95757, 1638588833, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20899, 'N9224', 'mike2236', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1638115200, 1638177344, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116227, 116227, 1657728000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20900, 'N9225', 'Anthony 1736', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1638115200, 1638274046, 1638274046, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 102363, 19200, 1564026054, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20901, 'N9226', 'chigo', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1638115200, 1638274077, 1638274077, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95695, 5182, 1553244455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20902, 'N9227', 'CTECH', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1638115200, 1638274100, 1638274100, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669369220, 1669369220, 1, 0, 122874, 53662, 1596508549, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20903, 'G0962', 'PAULACCRA', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1638115200, 1667872877, 1667872877, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1667872877, 1, 1667888718, 1667888718, 1, 0, 117380, 95712, 1638858021, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20904, 'Z10136', 'Echo7050', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638115200, 1638758331, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20905, 'Z10137', 'Effie8445', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638115200, 1638182428, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20906, 'N9228', 'Mr. Precious9197', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638115200, 1638758231, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20908, 'N9229', 'merits', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1638115200, 1640583443, 1640583443, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20909, 'Z10138', 'LTE2985', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638201600, 1638241329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667438588, 1667438588, 2, 1, 95789, 95789, 1639670400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20910, 'N9230', 'CHIDEX0947', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638201600, 1638241463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667438588, 1667438588, 2, 1, 95789, 95789, 1639670400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20911, 'Z10139', 'TATA5424', 1, 12, '0', 0, 'SUZHOU TEDAMED CO LTD苏州特答进出口有限公司', '苏州市吴江区松陵镇高新路938号2幢-317、318', 10, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '91320509MA20JQ6DXD', '', '', '', '', '', 1638201600, 1667040739, 1667040739, '纺织、服装、建材、医疗器械、照明灯具、文体用品、药品、机械设备', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667040739, 0, 1668414161, 1668414161, 1, 0, 123820, 95795, 1638869034, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20912, 'Z10140', '曹小姐 5923', 1, 12, '0', 0, '伊菲特皮具', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1638201600, 1638247849, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20913, 'Z10141', 'CLARION 3153', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638201600, 1652589416, 1652589416, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589416, 0, 1661961600, 0, 1, 0, 98209, 6410, 1554862453, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20914, 'Z10142', 'Betsy 3318', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638201600, 1638248623, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20915, 'G0964', '233261596467', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638201600, 1638249601, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20916, 'Z10143', 'Mary 0631', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638201600, 1638250642, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654860371, 0, 1, 0, 111843, 111843, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20917, 'Z10144', '陆义强', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1143, '', '', '', '', '', '', '', '', 1638201600, 1638268588, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 95819, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20918, 'N9231', 'Emmanuella5164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638201600, 1638257860, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667966265, 1667966265, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20919, 'N9232', 'Adeola ukoha2645', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638201600, 1638258506, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97751, 96184, 1638783338, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20920, 'N9233', '8164447888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638201600, 1638260964, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20921, 'Z10145', '陈瑞芳 2649', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1143, '', '', '', '', '', '', '', '', 1638201600, 1638270320, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1657977406, 0, 1, 0, 116046, 95840, 1639742148, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20922, 'N9234', '8105022130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638201600, 1638261084, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20923, 'N9235', 'Chinedu3999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1638201600, 1638262486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666754078, 0, 2, 1, 96087, 57886, 1599464668, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20924, 'N9236', 'Gabriel8612', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638201600, 1638264978, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20925, 'N9237', 'AdedayoLawal4390', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638201600, 1638265715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20926, 'N9238', 'Okuntade Tope5713', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638201600, 1638266001, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20927, 'N9239', 'Akindele Liadi 0126', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638201600, 1638266143, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99961, 99961, 1642780800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20928, 'Z10146', '黄广玲 6768', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638201600, 1638266221, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95851, 95851, 1640694453, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20929, 'Z10147', 'Rita4382', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638201600, 1638271585, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95856, 65209, 1606880859, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20930, 'N9240', 'Daizygloom7456', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638201600, 1638325621, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20931, 'N9241', 'OlaideOlolade5448', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638201600, 1638269823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20933, 'N9243', 'Jennifer0387', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638201600, 1638271030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20934, 'N9244', '8160115098', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638201600, 1638272588, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20935, 'N9245', 'Topchoice Interiors 0165-墙纸不用预付', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638201600, 1639972244, 1639972244, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666860552, 1666860552, 1, 0, 124107, 95945, 1638425284, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20936, 'N9246', 'Horizon 3353', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638201600, 1638273875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20938, 'Z10148', 'zyl511166', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638281955, 1638281955, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20939, 'Z10149', 'Chandler Bing 4946', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1638288000, 1638323106, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658213013, 0, 1, 0, 116751, 95868, 1638613618, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20940, 'N9248', '7080494832', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638288000, 1638323955, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20941, 'Z10150', 'Emily 5837', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638288000, 1638348629, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99363, 95941, 1638979200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20942, 'Z10151', 'Tommy 0895', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638288000, 1638326093, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666761952, 1666761952, 2, 1, 101993, 95939, 1641367021, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20943, 'N9249', 'larry', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638328310, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95778, 95778, 1638361327, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20944, 'N9250', 'KASSIM', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638328310, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 97471, 95787, 1640596335, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20945, 'K0086', 'BYLINES SIGNS SYSTEMS 6691', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1638288000, 1639532836, 1639532836, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95788, 95788, 1639454316, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20946, 'N9251', 'Zara', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638328310, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 97601, 56946, 1598513454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20949, 'G0965', 'Kelvin ', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638328310, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 95826, 95826, 1638588834, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20951, 'N9255', 'KC MOBILE4452', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638288000, 1669287925, 1669287925, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1669287925, 1, 1669287893, 0, 2, 1, 90065, 90065, 1632537256, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20952, 'N9256', 'Toma best9356', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638288000, 1638518890, 1638518890, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669689274, 0, 2, 1, 103115, 95846, 1638360325, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20953, 'N9257', 'SAiF DAMUNA', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1638288000, 1639733089, 1639733089, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1666754093, 0, 2, 1, 100977, 95855, 1638777269, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20954, 'N9258', 'Sunday 9075', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1638288000, 1656742643, 1656742643, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656742643, 1, 1661961600, 0, 1, 0, 107975, 42960, 1586141194, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20955, 'N9259', 'SUNDAY IDIKA   ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638328310, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1652686668, 0, 1, 0, 109361, 56950, 1598929637, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20956, 'N9260', 'Chimbest', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638328310, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1668412158, 1668412158, 1, 0, 110688, 38361, 1578981465, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20957, 'N9261', 'kazeem 2595', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1638288000, 1655434575, 1655434575, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655434575, 1, 1658213013, 0, 1, 0, 116751, 95868, 1638613618, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20958, 'D0011', 'David5303', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638288000, 1641448093, 1641448093, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20959, 'N9262', 'Salami Adebayo 7999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638288000, 1638329791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20960, 'Z10152', 'Ivy 6184', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638288000, 1638337245, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20961, 'N9263', 'Exclusive Collections7125', 1, 9, '1', 0, 'Exclusive Collections', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1638288000, 1638340210, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20962, 'Z10153', 'Vicky', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638339723, 1638339723, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20963, 'Z10154', 'Elizabeth9461', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638288000, 1652065767, 1652065767, 'SA', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065767, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20964, 'N9264', 'Steph 1779', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638288000, 1638343420, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20965, 'N9265', 'Daniel 7674', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638288000, 1638343900, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20966, 'K0087', 'Dorothy 6185', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638288000, 1638344244, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20967, 'N9266', 'Wild Adonis 6099', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638288000, 1638345462, 0, '厨房设备', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96130, 96130, 1638777285, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20968, 'Z10155', 'DON ESHOPPING 8774', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638288000, 1638345730, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 51914, 47192, 1590471745, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20969, 'Z10156', '赵小姐9936', 1, 12, '0', 0, '万利汇鑫五金', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638288000, 1640226854, 1640226854, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1668316414, 1668316414, 1, 0, 112022, 97060, 1640534400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20970, 'Z10157', 'Joe8039', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638288000, 1640583410, 1640583410, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 96741, 96741, 1639457507, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20971, 'Z10158', '李小姐2060', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638288000, 1638349641, 0, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95933, 95933, 1638869034, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20972, 'Z10159', 'Russell8053', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638288000, 1638351431, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660639622, 1660639622, 1, 0, 119474, 95940, 1638858023, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20973, 'Z10160', '吴小姐6056', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638288000, 1639536921, 1639536921, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653276065, 0, 1, 0, 110396, 110396, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20974, 'N9267', 'LINUS PATEM9293', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638288000, 1641293044, 1641293044, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20975, 'G0966', 'Mercy6776', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1638288000, 1638350737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20976, 'G0967', 'Dzifa Kamassah 5505', 1, 13, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638288000, 1648794023, 1648794023, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648794023, 0, 1669870019, 1669870019, 1, 0, 124895, 98063, 1640861803, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20977, 'N9268', '8033900699', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638288000, 1641379650, 1641379650, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20978, 'Z10161', '张小姐5699', 1, 12, '0', 0, '和兴餐饮酒店用品', '广州番禺区信基豪泰酒店用品城9街23栋19-20号', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618416000, 1638352362, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669345479, 1669345479, 2, 1, 102052, 95948, 1638517126, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20979, 'N9269', 'Xclusive2777', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638288000, 1638949009, 1638949009, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659609739, 1659609739, 1, 0, 118695, 95968, 1638517127, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20980, 'Z10162', 'Cass 周大锐 6508', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638288000, 1638353211, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95954, 95954, 1638783331, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20981, 'Z10163', 'Donia1445', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638288000, 1638353231, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 95968, 95968, 1638517127, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20982, 'Z10164', '肖生3044', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638288000, 1638354464, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660967564, 1660967563, 1, 0, 120105, 95949, 1638588835, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20997, 'Z10165', 'Ceci2849', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638288000, 1638356540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103097, 96006, 1638777274, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (20999, 'N9270', 'cashmoney 2', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638377737, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1664368888, 1664368888, 1, 0, 123984, 95880, 1638783317, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21000, 'N9271', 'Anajemba', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638377737, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1662198137, 1662198137, 1, 0, 121609, 2270, 1548837989, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21001, 'N9272', 'meche', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638377737, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661604697, 1661604697, 1, 0, 120952, 14974, 1560579781, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21002, 'N9273', 'OLiaku Chukunma', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638374400, 1641353244, 1641353244, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1667289886, 0, 2, 1, 95942, 95942, 1639670400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21003, 'N9274', 'DIEGO', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638377737, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21004, 'G0968', 'BCC7439', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638374400, 1660618283, 1660618283, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1660618283, 1, 1661961600, 1661935476, 1, 0, 121222, 95949, 1638588835, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21005, 'G0969', 'D-power5323', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638374400, 1653270399, 1653270399, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1653270399, 1, 1669376506, 1669376506, 1, 0, 110416, 95951, 1638858023, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21007, 'N9276', 'Victory 1162', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638374400, 1638428065, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21008, 'Z10167', '13106203802', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638374400, 1638409666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21009, 'N9277', 'Anthony Inlaks 8089', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638374400, 1638409822, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21010, 'N9278', 'Maria 3934', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638374400, 1639375174, 1639375174, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667284115, 1665571984, 2, 1, 104002, 96171, 1638979200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21011, 'N9279', 'Emeka', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638410797, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 95973, 95973, 1638517128, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21012, 'N9280', 'Adeniji waliyah 3521', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638374400, 1646985189, 1646985189, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1646985189, 0, 1668508004, 1668508004, 1, 0, 112636, 105540, 1648915200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21013, 'Z10168', 'Chibuike Inyiama Cyril6119', 1, 9, '0', 0, 'PURE LIGHT SOLAR ENERGY LTD', '', 0, 0, '2', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638374400, 1652429907, 1652429907, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652429907, 0, 1657253122, 0, 1, 0, 114472, 69971, 1611545473, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21014, 'N9281', '9093851115', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638374400, 1638411464, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21015, 'N9282', 'Niki.K 1311', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638374400, 1639053812, 1639053812, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21016, 'N9283', 'Mrs Stephanie Ekere 2648', 1, 9, '1,0', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638374400, 1638431484, 0, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21017, 'Z10169', 'Aimee 1242', 1, 12, '1', 0, '河北程锦包装制品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638374400, 1638412022, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21018, 'Z10170', '互生机械3929', 1, 12, '0', 0, '西安互生机械电子有限公司Xi’an Husheng Mechanical-electronic Co., Ltd', 'Room 10304, 3/F, No. 6 Building, Datang Shijia, Daxing West Road, Lianhu District, Xi\'an, Shaanxi, C', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1638374400, 1647490746, 1647490746, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1647490746, 0, 1648742400, 0, 1, 0, 96062, 96062, 1640849831, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21020, 'N9285', 'Geva ventures2938', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1638374400, 1638412380, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96062, 96062, 1640849831, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21021, 'N9286', 'CHINEYEAKU', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638374400, 1639553397, 1639553397, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1654759833, 0, 1, 0, 112292, 95978, 1639670400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21022, 'N9287', 'TOMA BEST', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638423765, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21023, 'Z10171', 'Spencer 6833', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638374400, 1639119383, 1639119383, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96668, 96668, 1640085854, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21024, 'Z10172', 'Noora 0297', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638374400, 1639446678, 1639446678, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96960, 96960, 1639808339, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21025, 'G0970', 'Saddick Nyarko6975', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1638374400, 1641438407, 1641438408, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1640586564, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21026, 'N9288', 'Abel 8347', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1638374400, 1662029215, 1662029215, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029215, 2, 1659089838, 0, 1, 0, 118089, 83511, 1625199740, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21027, 'N9289', 'JOHN OLUMIDE', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638431823, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96013, 96013, 1638777274, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21028, 'Z10173', 'Sara3665', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1638374400, 1640326804, 1640326804, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96014, 96014, 1639186814, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21029, 'N9290', 'Modupeola2504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638374400, 1638435889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21030, 'Z10174', 'Babebeauty1193', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638374400, 1652429883, 1652429883, '', 0.00, NULL, 0, 0, 505, 0, 750.00, '003', 1652429883, 1, 1665558909, 1665558909, 1, 0, 124150, 105938, 1649692800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21031, 'G0971', 'Konadu9888', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1638374400, 1645514992, 1645514992, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97753, 96743, 1639369579, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21032, 'N9291', 'joseph8237', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1638460800, 1641883478, 1641883479, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21033, 'Z10175', 'sherry7141', 1, 12, '0', 0, '河南华福德机械科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1638460800, 1659403310, 1659403310, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659403310, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21034, 'Z10176', 'yoyo5077', 1, 12, '0', 0, '鑫达公司', '', 1, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1638460800, 1638495295, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21035, 'Z10177', '田女士2194', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638460800, 1638495216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21036, 'Z10178', 'Winnie7415', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638460800, 1638495383, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96963, 96963, 1645545600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21037, 'Z10179', 'Kate Chen 8089', 1, 12, '0', 0, '广东贝斯特电器有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1638460800, 1638495784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21038, 'M0052', 'Francisco António Chongo 5960', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638460800, 1638503457, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21039, 'N9292', 'Shawe2170', 1, 9, '1', 0, 'Shawe Collection', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1638460800, 1638528193, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21040, 'N9293', 'Mamacita5497', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1638460800, 1638497809, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21041, 'G0972', 'Bless0945', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636387200, 1638498042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654080455, 0, 1, 0, 111646, 82733, 1625022028, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21042, 'Z10180', 'Joe', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638498606, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21043, 'G0973', 'Joe 5334', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638460800, 1660790172, 1660790172, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1660790172, 2, 1660208759, 1660208756, 1, 0, 119245, 73004, 1615445041, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21044, 'G0974', 'Joe chi', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638460800, 1657954883, 1657954883, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657954883, 2, 1669285080, 1669285080, 1, 0, 124435, 84996, 1626853851, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21045, 'N9294', 'EMMA SKY-Y', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638512050, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656309375, 0, 1, 0, 114276, 4853, 1553248207, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21046, 'Z10181', 'Nancy陈瑶5523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638460800, 1638512336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656478134, 0, 1, 0, 113891, 96107, 1638869036, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21047, 'N9295', 'ZOBALINK 9288', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638460800, 1638512478, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21048, 'N9296', 'OKONTECH', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638512542, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665047799, 1665047798, 1, 0, 124574, 96102, 1638777283, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21049, 'N9297', 'EMMYBEXT 8381', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638460800, 1639656705, 1639656705, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 74799, 23949, 1567735432, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21050, 'Z10182', '佛山大斯', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638460800, 1638513444, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96106, 86964, 1628524800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21051, 'Z10183', 'Roson9696', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638460800, 1638514630, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96122, 32427, 1576045260, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21053, 'Z10185', 'Emmanuel Okyere Darko9465', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638460800, 1652601611, 1652601611, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652601611, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21054, 'Z10186', 'Fiona Deng 8294', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1638460800, 1638515216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21055, 'Z10187', 'artlandmusic2692', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638460800, 1654843466, 1654843466, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1654843466, 1, 1653797400, 0, 1, 0, 105182, 105182, 1654358400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21056, 'Z10188', 'Stephen funke9722', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638460800, 1652429743, 1652429743, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652429743, 0, 1662201861, 1662201861, 1, 0, 121616, 96119, 1642694400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21057, 'N9298', 'Frank', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638519036, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96123, 96123, 1639389619, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21058, 'Z10189', 'Lola Wang1042', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638460800, 1638519919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657517658, 0, 1, 0, 115951, 96124, 1639016520, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21059, 'Z10190', 'Kelly 3036', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638460800, 1638520181, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660728200, 1660728200, 1, 0, 119211, 96171, 1638979200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21060, 'Z10191', '8031137725', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638460800, 1652598325, 1652598325, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598325, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21062, 'Z10192', 'Nancy1583', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1638460800, 1638525660, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21063, 'Z10193', 'Sherry6928', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1638460800, 1638525711, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21064, 'Z10194', 'Amy3282', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1638460800, 1638525754, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21065, 'Z10195', 'Kevin1982', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1638460800, 1638525795, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21066, 'N9300', 'Kellie9650', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1638460800, 1638527244, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21067, 'Z10196', '长铃 9112', 1, 12, '0,1', 0, '江门长铃摩托车制造有限公司', '', 11, 0, '4', 0, 0, 0, 16, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1638460800, 1663408434, 1663408434, '', 0.00, 0, 0, 0, NULL, 0, 1000.00, '102', 1663408434, 0, 1669860031, 1669860031, 1, 0, 123818, 96494, 1639048131, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21069, 'Z10197', 'Juliet4864', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1638374400, 1652429707, 1652429707, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652429707, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21070, 'N9302', 'Benjamin Ekwonu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1635523200, 1638530593, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668741203, 0, 2, 1, 93470, 93470, 1635955200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21071, 'Z10198', 'Sally Jia-Joyance9363', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638547200, 1638583452, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21072, 'Z10199', '石永龙 5902', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638547200, 1638586657, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21073, 'N9303', 'CHMS Limited', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638547200, 1638597175, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21074, 'G0975', 'Precious3601', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638547200, 1638930909, 1638930909, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669689277, 0, 2, 1, 96177, 96177, 1638858027, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21075, 'N9304', 'Mary 1916', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1638547200, 1638607367, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1669296626, 0, 2, 1, 96194, 96194, 1639209576, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21076, 'Z10200', 'Mable 5886', 1, 12, '0', 0, '丹东鑫晨光伏科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638547200, 1638607225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657260841, 0, 1, 0, 115528, 96194, 1639209576, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21078, 'Z10201', 'Nicole 1500', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1638547200, 1638620867, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669600188, 1669600188, 1, 0, 110630, 47832, 1591081770, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21079, 'N9306', 'Ameka1047', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638633600, 1642838937, 1642838937, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670321526, 1670321526, 1, 0, 122849, 96214, 1638979200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21080, 'N9307', 'Emmycash1449', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1638720000, 1643338382, 1643338382, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96235, 96235, 1638979200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21081, 'N9308', 'Emma Gold  1', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638756372, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 100542, 60167, 1601371239, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21082, 'N9309', 'OGE', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638756372, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1666947085, 1666947085, 1, 0, 124801, 79628, 1621235443, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21083, 'N9310', 'PAULLY 3059', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638720000, 1656308766, 1656308766, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656308766, 1, 1669863063, 1669863063, 1, 0, 124475, 79824, 1621403095, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21084, 'N9311', 'Halilu Ahmad', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638720000, 1669009466, 1669009466, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1669009466, 1, 1667023626, 1667023626, 1, 0, 122745, 96080, 1639048123, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21085, 'N9312', 'Ademola Adedeji', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638720000, 1639192274, 1639192274, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1664530897, 1664530897, 1, 0, 123793, 96081, 1638963582, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21086, 'N9313', 'OZOR', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638756372, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 96100, 96100, 1638613621, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21087, 'N9314', 'SARKI LABARAN', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638756372, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 96139, 96139, 1639048124, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21088, 'N9315', 'o unique A', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638756372, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 98619, 26835, 1570433611, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21089, 'N9316', 'kevincee 2', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638756372, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 83778, 1738, 1548220131, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21090, 'N9317', 'Uche iloka', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638756372, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 96176, 96176, 1638783336, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21091, 'N9318', 'INNOCENT', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638756372, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1664025210, 1664025210, 1, 0, 123666, 73229, 1615516775, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21092, 'N9319', 'CHI EXCEL', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638756372, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1669894800, 1669894800, 1, 0, 121710, 63825, 1605499319, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21093, 'Z10202', 'Newder6923', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638720000, 1638756389, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21094, 'Z10203', 'Frank Sit 1656', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638720000, 1638756406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96283, 96283, 1639411200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21095, 'Z10204', '海塔科技-Bruce_Qi 3177', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638720000, 1638756499, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654757830, 0, 1, 0, 112156, 99274, 1642089600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21096, 'G0976', 'Frank Tawiah5602', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638720000, 1645516291, 1645516291, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110617, 96238, 1639117412, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21097, 'N9320', 'Qudrah3695', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638720000, 1638770434, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21098, 'Z10205', '许冬微8913', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638720000, 1638762832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96252, 96252, 1639396647, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21099, 'Z10206', 'Amy-Norpie（诺派） 1539', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638720000, 1638778247, 0, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96308, 96308, 1638963586, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21100, 'Z10207', 'Angel9331', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638720000, 1638770123, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96274, 96274, 1639186815, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21101, 'N9321', 'Enoma9999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1638720000, 1639964482, 1639964482, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666754200, 0, 2, 1, 96766, 96275, 1639620069, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21102, 'N9322', 'Rowland5434', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1638720000, 1639053790, 1639053790, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21103, 'N9323', 'Sunny7885', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638720000, 1641448070, 1641448070, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96281, 96281, 1639048125, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21105, 'Z10208', 'Ejike', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638774898, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21106, 'Z10209', 'ALina 9408', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638720000, 1638774908, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96295, 76379, 1618567933, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21107, 'Z10210', 'Phoebe', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638775610, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1653280048, 0, 1, 0, 109882, 77812, 1620886953, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21108, 'N9325', 'Chibyke Solar 0949', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1638720000, 1643338361, 1643338361, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96296, 96296, 1638963585, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21109, 'N9326', 'babalola 4700', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638720000, 1638777505, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96301, 90051, 1632537255, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21110, 'N9327', 'IGWE2029', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638720000, 1639703426, 1639703426, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96302, 28995, 1572592083, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21111, 'Z10211', '罗春中', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1638720000, 1638778095, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96302, 96302, 1638869049, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21112, 'Z10212', 'Giwa0980', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638720000, 1638780958, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1662194116, 1662194116, 1, 0, 121600, 97221, 1640534400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21113, 'N9328', 'Pascal 5871', 1, 9, '0,1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638720000, 1638847265, 1638847265, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1668596245, 0, 2, 1, 96314, 96313, 1639389620, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21114, 'N9329', 'Nnamdi Eze2900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638720000, 1638784766, 0, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21115, 'Z10213', 'Alexia 9810', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1638720000, 1638782854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21116, 'Z10214', '潘海茹 0920', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638720000, 1663124294, 1663124294, '塑身衣', 0.00, 0, 0, 0, NULL, 0, 750.00, '201', 1663124294, 0, 1669870019, 1669870019, 1, 0, 124895, 98063, 1640861803, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21117, 'N9330', 'Samuel8587', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1638720000, 1638783938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21118, 'Z10215', 'Vena3330', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1638720000, 1638784348, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96323, 96323, 1639670400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21119, 'Z10216', '张羽Miles 2516', 1, 12, '0', 0, '象恒精工', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638720000, 1638784748, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21120, 'Z10217', 'kevin 1968', 2, 12, '0', 0, '诺宜电器', '', 7, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1638720000, 1638784974, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288662, 0, 2, 1, 29339, 29339, 1572313163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21121, 'Z10218', 'Oscar5065', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638720000, 1638785480, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663135350, 1663135350, 1, 0, 122523, 53127, 1595494897, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21123, 'Z10219', 'Christine9127', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1638720000, 1638787734, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21124, 'N9332', 'Kayla0918', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638720000, 1641804766, 1641804766, '', 0.00, NULL, 30, 31, NULL, 0, 750.00, '', 0, 2, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21125, 'N9333', 'Adeleke 4377', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1640594175, 1640594175, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21126, 'Z10220', 'Lynn 6952', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1641537549, 1641537549, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1666086392, 1666086392, 1, 0, 122246, 96338, 1641556436, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21127, 'Z10221', 'Sue2596', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1638843304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96349, 96349, 1639369572, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21128, 'Z10222', '阿敏0180', 1, 12, '0', 0, '青岛励安', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1638806400, 1647668140, 1647668140, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647668140, 0, 1648742400, 0, 1, 0, 96343, 96343, 1640085853, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21129, 'Z10223', 'Tony 8141', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1652589389, 1652589389, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589389, 0, 1670066167, 1670066167, 1, 0, 120215, 25150, 1569314973, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21130, 'Z10224', 'Eileen 何 6573', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638806400, 1638844472, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21131, 'N9334', '7010275251', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638806400, 1638844801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21132, 'Z10225', '黄晓玲9885', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638806400, 1638845059, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660801117, 1660801115, 1, 0, 119804, 96351, 1639117414, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21133, 'Z10226', '吴阳5831', 1, 12, '0', 0, '中飞鞋业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1638806400, 1638845310, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21134, 'N9335', 'DONALD EKE5261', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638806400, 1639627233, 1639627233, 'ECA686026', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21135, 'G0977', 'Kisen', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1639020197, 1639020197, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96353, 96353, 1639653012, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21136, 'N9336', 'Maxill Medical', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1650252327, 1650252327, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1650252327, 2, 1666872265, 1666872265, 1, 0, 110252, 93899, 1636646400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21137, 'N9337', 'soko', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847739, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653121080, 0, 1, 0, 109715, 75713, 1617592214, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21138, 'N9338', 'ESTHER', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847739, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664343644, 1664343643, 1, 0, 124007, 30477, 1573193100, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21139, 'N9339', 'Emmanuel', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847739, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92258, 92258, 1634955620, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21140, 'N9340', 'sleyking8566', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1642753704, 1642753704, '', 0.00, NULL, 1206, 1206, NULL, 0, 750.00, '', 0, 2, 1669278084, 1669278084, 1, 0, 124876, 66673, 1607755762, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21141, 'N9341', 'Emma', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847739, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1654856786, 0, 1, 0, 111384, 30841, 1573538006, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21142, 'N9342', 'MS daura', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1652154076, 0, 1, 0, 108907, 77359, 1618990556, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21143, 'N9343', 'EMVAL ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670235485, 1670235485, 1, 0, 120954, 75405, 1617326870, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21144, 'N9344', 'total Grace', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666946836, 1666946836, 1, 0, 115186, 13831, 1559813824, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21145, 'N9345', 'Collins Don', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669718165, 1669718165, 1, 0, 123325, 29575, 1572934023, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21146, 'N9346', 'ebuka', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665564576, 1665564576, 1, 0, 121109, 41881, 1585205876, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21147, 'G0978', 'Mind of God', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92544, 81909, 1623734146, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21148, 'N9347', 'BLEAAED AMICABLE', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92558, 4624, 1553146693, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21149, 'N9348', 'TI ventures', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 95584, 63547, 1604891642, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21150, 'N9349', 'BLESSING A ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1654857278, 0, 1, 0, 111870, 1017, 1547433497, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21151, 'N9350', 'chinatu ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 94470, 12700, 1558755077, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21152, 'N9351', 'nolimit', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1668683503, 1668683503, 1, 0, 108422, 92190, 1634302519, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21153, 'N9352', 'lights', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670235926, 1670235926, 1, 0, 124194, 43205, 1586568253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21154, 'N9353', 'Amaechi ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93586, 91582, 1634093866, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21155, 'N9354', 'unique', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1658401971, 0, 1, 0, 117069, 92877, 1635339722, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21156, 'N9355', 'Godwin', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1660825493, 1660825490, 1, 0, 119802, 79759, 1621309786, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21157, 'N9356', 'GRACE TOUCH', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664184709, 1664184708, 1, 0, 123703, 78698, 1620633218, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21159, 'Z10227', 'Spanish king  ', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92998, 88632, 1630857600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21160, 'N9358', 'ENGINEER ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100969, 17996, 1563000252, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21161, 'N9359', 'CHINEDU', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669895226, 1669895226, 1, 0, 124412, 28761, 1572313163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21162, 'N9360', 'Heaven s gate', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93195, 93195, 1635498001, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21163, 'N9361', 'Elvis', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661852719, 1661852717, 1, 0, 121043, 93210, 1635498002, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21164, 'N9362', 'damingo1005', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1643096989, 1643096989, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669188951, 1669188951, 1, 0, 118220, 58247, 1599638669, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21165, 'N9363', 'happiness  ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 95153, 93298, 1635756681, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21166, 'N9364', 'ernest B 单', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665396782, 1665396782, 1, 0, 124676, 6419, 1553930254, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21167, 'N9365', 'Tobec', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663811258, 1663811258, 1, 0, 123256, 91032, 1633338296, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21168, 'N9366', 'j nixo', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664013690, 1664013690, 1, 0, 123026, 85668, 1627315200, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21169, 'N9367', 'INNOMANCY', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1655897853, 0, 1, 0, 113018, 81135, 1622516850, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21170, 'N9368', 'onyinye', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669113173, 1669113173, 1, 0, 120928, 52814, 1595216111, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21171, 'N9369', 'tony', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661605395, 1661605393, 1, 0, 120647, 60896, 1602492596, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21172, 'N9370', 'Chidimma sky 6672', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1639656679, 1639656679, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669447723, 1669447723, 1, 0, 124205, 5312, 1553324881, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21173, 'N9371', 'UJUBEKEE', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93836, 75352, 1617326870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21174, 'N9372', 'IFECO SKY', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669448039, 1669448039, 1, 0, 124590, 92091, 1634302516, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21175, 'G0979', 'emeka ', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650102046, 0, 1, 0, 106438, 93922, 1636646400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21176, 'N9373', 'Onset mobile ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650878871, 0, 1, 0, 107305, 93928, 1636423620, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21177, 'N9374', 'von', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650965623, 0, 1, 0, 107506, 82386, 1623913277, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21178, 'N9375', 'Udochuks', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663760950, 1663760950, 1, 0, 123157, 73940, 1616137303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21179, 'N9376', 'Austin', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93903, 93903, 1637150435, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21180, 'N9377', 'DABLINK 4884', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1655458250, 1655458250, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655458250, 2, 1669368640, 1669368640, 1, 0, 124040, 78652, 1620376039, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21181, 'N9378', 'TREE GS AUSTIN', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666432567, 1666432567, 1, 0, 124096, 50635, 1594006102, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21182, 'N9379', 'CEEDIRTH', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1668858173, 1668858173, 1, 0, 125128, 31058, 1573894805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21183, 'N9380', 'VICTOR', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1668857764, 1668857764, 1, 0, 124813, 50150, 1593489192, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21185, 'N9382', 'Ifeanyi6834', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638806400, 1669717419, 1669717419, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669717419, 2, 1667298779, 1667298779, 1, 0, 124629, 23880, 1567656065, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21186, 'N9383', 'OBI 0594', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1659184653, 1659184653, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1659184653, 2, 1668496719, 1668496719, 1, 0, 123638, 54467, 1596614412, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21187, 'G0980', 'C H CHINEDU', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670056884, 1670056884, 1, 0, 117580, 65071, 1606875443, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21188, 'N9384', 'OLY CHUKS', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1654080888, 1654080888, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1654080888, 2, 1661234987, 1661234987, 1, 0, 120273, 84071, 1626069106, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21190, 'N9386', 'JOHN 7077', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1656308897, 1656308897, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656308897, 2, 1670319521, 1670319521, 1, 0, 117332, 88778, 1630512000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21191, 'N9387', 'faris 1642', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1638806400, 1669617370, 1669617370, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669617370, 2, 1661961600, 1661602421, 1, 0, 120889, 170, 1547175251, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21192, 'N9388', 'nso 5', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96775, 2077, 1548291332, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21193, 'N9389', 'sarah 2', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1667903433, 1667903433, 1, 0, 120024, 57764, 1599273352, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21195, 'N9391', 'ballablinks 4127', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1638806400, 1662029140, 1662029140, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029140, 2, 1667288749, 1667288749, 1, 0, 124718, 67812, 1609127636, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21196, 'G0981', 'kingsley', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670069147, 1670069147, 1, 0, 119600, 291, 1547281657, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21197, 'N9392', 'Martin 2', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104290, 12388, 1558597724, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21198, 'Z10228', 'JA 13', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101248, 88185, 1630252800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21199, 'N9393', 'po 2', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 95195, 47438, 1590717968, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21200, 'N9394', 'Emma', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93134, 93134, 1635771379, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21201, 'N9395', 'KingJames', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93215, 93215, 1635570794, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21202, 'N9396', 'akanwa 3', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669029243, 1669029243, 1, 0, 123615, 89265, 1632537114, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21203, 'N9397', 'wigles', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656497030, 0, 1, 0, 114447, 40475, 1584082247, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21204, 'N9398', 'nadex 3', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656156171, 0, 1, 0, 114207, 54930, 1597112631, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21205, 'N9399', 'Ebutech 2061', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1667370360, 1667370360, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667370360, 2, 1667286524, 0, 2, 1, 93957, 244, 1546948489, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21206, 'N9400', 'JOBIC', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93937, 3246, 1548930343, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21207, 'G0982', 'Goodnews3909', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1657959452, 1657959452, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657959452, 2, 1669969276, 1669969276, 1, 0, 123141, 66409, 1608195805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21208, 'N9401', 'Aliyou', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1653562152, 1653562152, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1653562152, 2, 1661851720, 1661851716, 1, 0, 121192, 91362, 1633671342, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21209, 'N9402', 'Ossy7559', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1657959569, 1657959569, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657959569, 2, 1668823359, 0, 2, 1, 98422, 23820, 1568086833, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21210, 'N9403', 'Salif Damuna2151', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1657959627, 1657959627, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657959627, 2, 1648742400, 0, 1, 0, 100921, 79950, 1621387430, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21211, 'N9404', 'Daniel Jegede5660', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1638806400, 1650525612, 1650525612, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650525612, 2, 1651575264, 0, 1, 0, 107899, 92834, 1636027448, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21212, 'N9405', 'NNA 8075', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1656308862, 1656308862, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656308862, 2, 1668596267, 0, 2, 1, 92332, 92332, 1635156551, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21213, 'G0983', 'Emma', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21214, 'N9406', 'felix orji 6097', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1669866873, 1669866873, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669866873, 2, 1669726385, 0, 2, 1, 102930, 58130, 1599791773, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21215, 'N9407', 'Fatimah Hamza', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665050044, 1665050042, 1, 0, 124414, 89685, 1631894400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21216, 'N9408', 'Ogundaisi Adesanmi', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101595, 93160, 1635916927, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21217, 'N9409', 'Moji', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847741, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101427, 93878, 1637038326, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21218, 'G0984', 'GB MOTORS', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1664418223, 1664418223, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1664418223, 2, 1664448997, 1664448990, 1, 0, 124077, 75954, 1617854716, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21219, 'N9410', 'S09843', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1669866846, 1669866846, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669866846, 2, 1669726420, 0, 2, 1, 107556, 92617, 1635156553, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21220, 'M0053', 'Mussa5316', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638806400, 1646010845, 1646010845, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669689280, 0, 2, 1, 99383, 93795, 1638417171, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21221, 'G0985', 'Prince 9592', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1669866827, 1669866827, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669866827, 2, 1669726465, 0, 2, 1, 92410, 91718, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21222, 'N9411', 'Temidire 9833', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1669866800, 1669866800, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669866800, 2, 1669726485, 0, 2, 1, 93750, 93750, 1636462509, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21223, 'N9412', 'Chidi 5608', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1640932154, 1640932154, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 92233, 92233, 1634556768, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21224, 'G0986', 'Rocklyn ', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93026, 90889, 1634659200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21225, 'N9413', 'SUNDAY', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93707, 93707, 1636027457, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21227, 'N9415', 'Anny wang', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96546, 90606, 1632749533, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21228, 'N9416', 'Ebuka Nwanos', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669975655, 1669975655, 1, 0, 124487, 78920, 1620376039, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21229, 'N9417', 'DM Nwanos', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1659692086, 1659692086, 1, 0, 118777, 56326, 1598234888, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21230, 'N9418', 'Sunny bee', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669369840, 1669369840, 1, 0, 124265, 75747, 1617759620, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21231, 'N9419', 'Collins 7888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1642732189, 1642732189, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669096451, 1669096451, 1, 0, 118031, 23049, 1567242495, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21232, 'N9420', 'BRIGHT FUTURE3280', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1638806400, 1650357378, 1650357378, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1650357378, 2, 1666754107, 0, 2, 1, 105541, 73805, 1616144207, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21233, 'N9421', 'DE SILIVE', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92750, 55915, 1597738833, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21234, 'N9422', 'charmain ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92222, 92222, 1634885900, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21235, 'N9423', 'Okorojenny ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653651025, 0, 1, 0, 111036, 78241, 1619769849, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21236, 'G0987', 'OJ 2019', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1656696414, 1656696414, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656696414, 2, 1661961600, 0, 1, 0, 92499, 52311, 1595303249, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21238, 'N9425', 'Chikezie 3986', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1656225208, 1656225208, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656225208, 2, 1648742400, 0, 1, 0, 93620, 73117, 1615443296, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21240, 'N9427', 'igwe', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1650252345, 1650252345, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1650252345, 2, 1655804686, 0, 1, 0, 113458, 18876, 1563852681, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21241, 'N9428', 'KC Global 3940', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1643081745, 1643081745, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1658286200, 0, 1, 0, 116955, 84446, 1626142978, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21242, 'G0988', 'PASTOR KEN', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93208, 85059, 1626853851, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21243, 'N9429', 'MR AKO', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93209, 93209, 1635409256, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21244, 'N9430', 'D M DOVE', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670241288, 1670241288, 1, 0, 124080, 80615, 1621913434, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21246, 'N9432', 'Hyacinth', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93001, 5651, 1554719728, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21247, 'N9433', 'Noel', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1668423475, 1668423475, 1, 0, 100903, 2519, 1548928047, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21248, 'N9434', 'Eminent ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102162, 86568, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21249, 'N9435', 'SKYLINK0891', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1647336504, 1647336504, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647336504, 2, 1668421202, 1668421202, 1, 0, 123574, 38, 1546948169, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21250, 'N9436', 'EMEKA', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665738966, 1665738966, 1, 0, 124589, 79310, 1620716950, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21251, 'N9437', 'fatat4335', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1659575465, 1659575465, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659575465, 2, 1666779662, 1666779662, 1, 0, 120914, 29902, 1572851528, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21252, 'N9438', 'madawa7505', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1660620460, 1660620460, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660620460, 2, 1665745861, 1665745861, 1, 0, 124513, 92789, 1634955626, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21253, 'N9439', 'KC', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669896934, 1669896934, 1, 0, 118775, 83290, 1624946667, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21254, 'K0088', 'Fredrick Oyuga 8651', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1638806400, 1639532867, 1639532867, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93603, 93603, 1639454303, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21255, 'G0989', 'Sunny Peter', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638806400, 1651913561, 1651913561, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1651913561, 2, 1663918028, 1663918027, 1, 0, 123540, 93168, 1636176595, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21256, 'N9440', 'Sunnybest', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670307658, 1670307658, 1, 0, 125026, 665, 1547742245, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21257, 'N9441', 'Don', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670306539, 0, 2, 1, 107803, 61518, 1603073114, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21258, 'N9442', 'JB', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92321, 92321, 1634955620, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21259, 'N9443', 'Mac Francis', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92322, 92322, 1634955620, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21260, 'N9444', 'Isaac ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665818569, 1665818569, 1, 0, 123516, 75300, 1617326729, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21261, 'G0990', 'nwobodo 2975', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1656225165, 1656225165, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656225165, 2, 1662196287, 1662196285, 1, 0, 121176, 59072, 1603355392, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21262, 'N9445', 'Cleo Ucheagwu', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1667292141, 1667292141, 1, 0, 124258, 92889, 1635497998, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21263, 'N9446', 'Christian', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847742, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1658802152, 0, 1, 0, 117594, 372, 1548146963, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21264, 'N9447', 'Obiking', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847743, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661609730, 1661609730, 1, 0, 120553, 82041, 1623904523, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21265, 'G0991', 'EVANS MENSON', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847743, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93944, 93944, 1637150316, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21266, 'G0992', 'Nwokocha', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1644994526, 1644994526, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1655533524, 0, 1, 0, 113287, 76735, 1618456987, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21267, 'N9448', 'Stephen9189', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1657959669, 1657959669, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657959669, 2, 1669865017, 0, 2, 1, 92589, 92589, 1635163944, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21268, 'N9449', 'Mr steve5082', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1657959700, 1657959700, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657959700, 2, 1669865033, 0, 2, 1, 93353, 93353, 1636358982, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21269, 'N9450', 'Otunba 0908', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1659336653, 1659336653, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659336653, 2, 1669296679, 0, 2, 1, 94771, 92706, 1635393103, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21271, 'Z10229', 'GIgi', 1, 12, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847743, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102000, 77080, 1618820512, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21272, 'N9452', 'Paul', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847743, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93725, 93725, 1636358983, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21273, 'G0993', 'Prince Odame7021', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1651730678, 1651730678, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1651730678, 2, 1656042719, 0, 1, 0, 114065, 93736, 1636176601, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21275, 'N9454', 'Mayor', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847743, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665381408, 1665381408, 1, 0, 124776, 49943, 1592633411, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21276, 'N9455', 'Obams', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847743, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666597870, 1666597870, 1, 0, 117313, 42063, 1585552397, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21277, 'N9456', 'Extreme03', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847743, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1654584864, 0, 1, 0, 112012, 10239, 1556870831, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21278, 'N9457', 'John collins', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1650593952, 1650593952, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1650593952, 2, 1664011159, 1664011159, 1, 0, 123554, 93701, 1636027457, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21279, 'K0089', 'VAST 9097', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1638806400, 1640945362, 1640945362, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 92546, 92546, 1637032497, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21280, 'N9458', 'Omokafe', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1664181696, 1664181696, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1664181696, 2, 1661961600, 1661673043, 1, 0, 117059, 92564, 1635955200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21281, 'N9459', 'EMIBEN', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847743, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92796, 92796, 1635523200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21282, 'N9460', 'Lukmax 2769', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1638806400, 1669877162, 1669877162, '新客户', 0.00, NULL, 0, 0, NULL, 0, 750.00, '104', 1669877162, 2, 1669717094, 1669717094, 1, 0, 121711, 93791, 1636458216, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21283, 'N9461', 'Chris 8160', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1640583376, 1640583376, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669363815, 1669363815, 1, 0, 120714, 93069, 1635955200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21285, 'G0994', 'zukason', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1650694553, 1650694553, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1650694553, 2, 1666251248, 1666251248, 1, 0, 114955, 12581, 1560404522, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21286, 'N9463', 'Ogbonnia', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638847743, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93861, 59064, 1600418591, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21287, 'N9464', '李光彬7427', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638806400, 1640309406, 1640309406, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21288, 'Z10230', 'Wilson 9085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1638850224, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21289, 'N9465', 'Talent', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638850808, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96358, 96358, 1639117414, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21290, 'G0995', 'Madam Peace', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1640932105, 1640932105, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96359, 96359, 1639117415, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21291, 'N9466', 'Chidech', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638852859, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96365, 86110, 1627660800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21293, 'Z10231', '徐勇9885', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1638806400, 1638855951, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661490375, 1661490373, 1, 0, 119260, 97548, 1642780800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21296, 'N9470', 'Simon Mgbechi ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638857160, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666268306, 1666268306, 1, 0, 125025, 96373, 1638963587, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21297, 'N9471', 'Raji Ismail', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638857642, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96374, 96374, 1639670400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21298, 'N9472', 'Chinedu', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638857797, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96375, 73868, 1615966592, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21300, 'Z10232', '胡也1287', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1638859730, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654933080, 0, 1, 0, 112332, 96379, 1639653012, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21301, 'Z10233', '刘先生', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1638806400, 1639041201, 1639041201, '', 0.00, 0, 1144, 1144, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96381, 96381, 1639048127, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21302, 'Z10234', 'August Yao  6708', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1638860865, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661342859, 1661342853, 1, 0, 120359, 31271, 1574043606, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21303, 'N9473', 'Adebayo Kehinde Juliana7668', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1638806400, 1647662807, 1647662807, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647662807, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21304, 'N9474', 'Osit9325', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 2635, 0, 3, 2, '', '', '', '', '', '', '', '', 1638806400, 1638862173, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669300060, 0, 2, 1, 96961, 16261, 1562644132, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21305, 'Z10235', 'Jessie-LS 3059', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1638806400, 1638864414, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21306, 'Z10236', 'Nicole7995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638806400, 1638865134, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652100643, 0, 1, 0, 105740, 105740, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21307, 'Z10237', '李春艳3265', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1638806400, 1647668157, 1647668157, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647668157, 0, 1648742400, 0, 1, 0, 96406, 96406, 1639048128, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21308, 'N9475', 'Adajoe 7394', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1639656642, 1639656642, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669962889, 1669962889, 1, 0, 121403, 43753, 1587002771, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21309, 'Z10238', 'Wendy 3012', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1648891746, 1648891746, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648891746, 0, 1649725323, 0, 1, 0, 106044, 106044, 1649952000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21310, 'N9476', 'Soala Sam3414', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1638806400, 1638866700, 1638866700, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21311, 'N9477', 'chiboy', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638867479, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664966538, 1664966538, 1, 0, 124473, 85134, 1626834568, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21312, 'G0996', 'Blessy7123', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1638806400, 1638868291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21313, 'Z10239', 'Jerry 1227', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638806400, 1638868609, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97012, 97012, 1639833193, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21314, 'N9478', 'AFIK 3680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638806400, 1639656656, 1639656656, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 46060, 2215, 1548843078, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21315, 'G0997', 'Doris6223', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1638806400, 1638869952, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21316, 'N9479', 'May 12 9104', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1638806400, 1638873767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21317, 'N9480', 'Azamosa becky3945', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 29, '', '', '', '', '', '', '', '', 1638806400, 1638883151, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21319, 'Z10240', 'Transcend', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638923983, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21320, 'N9482', 'EDU BEST', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638892800, 1639656629, 1639656629, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669456127, 1669456127, 1, 0, 121619, 69538, 1610594544, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21321, 'N9483', 'UMEK 6007', 1, 9, '1', 0, 'CHUKS OG WATER TECHNOLOGY', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638892800, 1650008838, 1650008838, '等离子交换树脂', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1650008838, 0, 1666156512, 1666156512, 1, 0, 124894, 102578, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21322, 'Z10241', 'Jim 4595', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1638892800, 1638929471, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21323, 'N9484', '8035754257', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638892800, 1638930263, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21324, 'N9485', 'Mr John', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638930655, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96426, 96426, 1639396649, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21325, 'Z10242', 'Sunny 1694', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1638892800, 1638931160, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21326, 'Z10243', 'Alan0526', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638892800, 1638935327, 1638935327, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96429, 96429, 1640668633, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21327, 'Z10244', '龙世波3766', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1638892800, 1638933273, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21328, 'N9486', 'Pure Gold Mega 5155', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638892800, 1638933423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21329, 'N9487', '8068382044', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638892800, 1638933504, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21330, 'Z10245', 'Owen8928', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638892800, 1638933845, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96430, 96430, 1639186816, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21331, 'N9488', 'Val2011', 1, 12, '0,2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638892800, 1639101267, 1639101267, 'CO', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96726, 96726, 1639411200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21332, 'Z10246', 'Cindy5100', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638892800, 1638934722, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652414092, 0, 1, 0, 108966, 96487, 1639457502, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21333, 'Z10247', '唐聪7072', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638892800, 1638938839, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96455, 96455, 1639209577, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21334, 'Z10248', 'Zora 3240', 1, 12, '0', 0, '宁波森乐五金', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638892800, 1638941916, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103100, 96458, 1639929600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21335, 'N9489', 'BOLAJI AFOLABI 5087', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638892800, 1642071211, 1642071211, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21336, 'G0998', 'Kwabena Otchere 8554', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638892800, 1638943749, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655876577, 0, 1, 0, 112595, 96465, 1639653012, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21337, 'Z10249', '丽娜 8805', 1, 12, '0', 0, '郑州赐芒国际贸易', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638892800, 1638945364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21338, 'Z10250', '任新宇8212', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1638892800, 1638948502, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21339, 'Z10251', 'Tracy 1149', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638892800, 1639991315, 1639991315, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97535, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21340, 'N9490', 'Adeleke Ajayi 3227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638892800, 1638951994, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21341, 'Z10252', 'Nicole 6395', 1, 12, '0', 0, 'Best Electronic', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638892800, 1638954880, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21342, 'N9491', 'Hadiza5802', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638892800, 1638955800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 98353, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21343, 'N9492', 'everyhomeinterior 7792', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638892800, 1638955843, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21344, 'G0999', 'Vany 5317', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638892800, 1638956056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21345, 'Z10253', 'Leaf Zhang 9946', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638892800, 1638957202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96621, 96621, 1640085935, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21346, 'Z10254', 'EVA 9009', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1638892800, 1638958063, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21347, 'Z10255', 'Luke8789', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1638892800, 1638958160, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21348, 'N9493', 'Precious7000', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1638892800, 1638958806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21349, 'N9494', 'bencheex', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638958967, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650281045, 0, 1, 0, 106435, 82357, 1623913277, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21350, 'N9495', 'abdul8534', 1, 9, '1', 0, '', 'abuja', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1638892800, 1638959304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21351, 'N9496', 'IROKO ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638959361, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661942536, 1661942534, 1, 0, 121172, 50525, 1593400705, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21352, 'N9497', 'Blessing3', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638959998, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1654067170, 0, 1, 0, 111496, 96498, 1639117363, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21353, 'G1000', 'Georgina', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638962359, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96858, 96502, 1639369573, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21354, 'Z10256', 'TFGHANA', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1638964454, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21355, 'N9498', 'Alexandre9830', 1, 12, '0,2', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638979200, 1639101235, 1639101235, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96519, 96519, 1639742149, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21356, 'Z10257', 'Jessie 6675', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638979200, 1639012380, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21357, 'G1001', '233235652943', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638979200, 1639012587, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21358, 'G1002', 'Michael8645', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1638979200, 1639035080, 1639035080, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21359, 'Z10258', 'Sandy1650', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1638979200, 1639013640, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21360, 'Z10259', 'Muneer1364', 1, 12, '0', 0, 'SHENZHEN GROWATT NEW ENERGY CO.,LTD', '4-13/F, Building A, Sino-German (Europe) ndustrial Park,Hangcheng Ave,Bao\'an District, Shenzhen,Chin', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1638979200, 1639015141, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649924828, 0, 1, 0, 106036, 106036, 1649952000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21361, 'Z10260', '谭笠 8205', 1, 12, '0', 0, '重庆旺耕', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1638979200, 1639017013, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21362, 'Z10261', 'Shirley 9868', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638979200, 1639018263, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96532, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21363, 'Z10262', '戴先生3202', 1, 12, '0', 0, '福建华明洁珊化妆用具有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1638979200, 1644893290, 1644893290, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99063, 96530, 1639411200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21364, 'Z10263', '冯波9377', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1638979200, 1640945402, 1640945402, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100359, 100359, 1642780800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21365, 'N9499', 'IYKON 7452', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638979200, 1639028956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21366, 'N9500', 'Kevin 9648', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638979200, 1639029661, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21367, 'N9501', 'Ebuka7874', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1638979200, 1639029840, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21368, 'N9502', 'Charlotter Olaniyi  7237', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638979200, 1639100720, 1639100720, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96559, 96559, 1639209579, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21369, 'N9503', 'obbinna 3499', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638979200, 1643094560, 1643094560, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667818002, 1667818002, 1, 0, 113937, 96552, 1639117364, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21370, 'N9504', 'ify sky 5', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639031199, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648808967, 0, 1, 0, 105217, 12761, 1559029311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21371, 'Z10264', 'Engr. Lawal 0546', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1638979200, 1639031962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21372, 'Z10265', 'Ma0556', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1638979200, 1639032536, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96562, 73671, 1616668223, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21373, 'Z10266', 'Johnson6979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1638979200, 1639033323, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103045, 96567, 1639656104, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21374, 'Z10267', 'Lisa (one do) 9081', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1638979200, 1639035223, 1639035223, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103574, 96572, 1639186822, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21375, 'G1003', 'Josephine3891', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638979200, 1647509414, 1647509414, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1647509414, 0, 1666258250, 1666258250, 1, 0, 123467, 96581, 1640668634, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21376, 'N9505', 'Madam Mc', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639035513, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96579, 96579, 1639186823, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21377, 'Z10268', 'su', 1, 12, '0', 0, '辉华通讯', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1638979200, 1639048386, 1639048386, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21378, 'Z10269', 'five', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1638979200, 1639037983, 1639037983, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1655110965, 0, 1, 0, 112623, 96582, 1639209579, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21379, 'Z10270', 'jack', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639036571, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21381, 'Z10271', '孟涛', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1143, '', '', '', '', '', '', '', '', 1638979200, 1639038133, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288723, 0, 2, 1, 96587, 90624, 1632924199, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21382, 'G1004', 'George 3694', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638979200, 1659277643, 1659277643, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1659277643, 2, 1652172118, 0, 1, 0, 108992, 90624, 1632924199, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21383, 'Z10272', 'Elin K0798', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638979200, 1639039409, 1639039409, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96590, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21384, 'Z10273', 'AFEEZ94289', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1638979200, 1652065742, 1652065742, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065742, 0, 1639214748, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21385, 'N9507', 'Hannah 7259', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1638979200, 1640324240, 1640324240, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21386, 'N9508', 'Sally13950567505', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638979200, 1639053733, 1639053733, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98972, 98972, 1641977876, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21387, 'N9509', 'Peace and Joe0877', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1638979200, 1640258613, 1640258613, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21388, 'Z10274', 'Kai', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1638979200, 1639040465, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21389, 'N9510', 'Sunday chidi4045', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1638979200, 1639042087, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1640324523, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21390, 'Z10275', 'Janet 4608', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1638979200, 1639042679, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21391, 'Z10276', 'Helen 0173', 1, 12, '0', 0, '郑州乐亚', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638979200, 1639043095, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667966568, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21392, 'N9511', '8060922253', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638979200, 1639043196, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21393, 'N9512', 'Chidoo 9464', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1638979200, 1639621627, 1639621627, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21394, 'N9513', 'Nonso', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639046025, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101930, 96611, 1640668093, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21395, 'Z10277', 'Terry13322175998', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638979200, 1639046826, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101478, 101478, 1645705546, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21396, 'N9514', 'Isaiah', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1638979200, 1667994358, 1667994358, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667994358, 2, 1667965306, 0, 2, 1, 107463, 96613, 1639186827, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21397, 'G1005', 'Divine', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639053798, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99625, 89286, 1632537030, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21399, 'Z10278', '徐忠慧9409', 1, 12, '0', 0, '福建福安闽东亚南电机有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639065600, 1639101112, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21400, 'G1006', 'Philip Otuo 5591', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639065600, 1639102239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653306100, 0, 1, 0, 109123, 96627, 1639653014, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21401, 'N9516', 'Dennis Ebenezer Ebo 4376', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639065600, 1639133071, 1639133071, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96630, 96630, 1640668635, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21402, 'N9517', '2347031169906', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639065600, 1639105685, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21403, 'Z10279', 'Vincent Chow  1717', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639065600, 1639106763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651577936, 0, 1, 0, 107963, 96639, 1639457502, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21404, 'N9518', 'ZEAL 5880', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639065600, 1656308829, 1656308829, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656308829, 2, 1669527579, 1669527579, 1, 0, 106232, 12936, 1559287175, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21405, 'N9519', 'Austinebless ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639108023, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96637, 78487, 1619769849, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21406, 'M0054', 'Samir 1223', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1639065600, 1639121528, 1639121528, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1639193735, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21407, 'Z10280', 'sunny7751', 1, 12, '0', 0, '', '', 11, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1639065600, 1639114568, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639509, 0, 2, 1, 68011, 68011, 1610339980, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21408, 'Z10281', 'EVA 9193', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639065600, 1639115223, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21409, 'Z10282', 'Abram', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1639065600, 1639118930, 1639118930, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 96672, 96672, 1639544467, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21410, 'N9520', 'fidel o', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639117937, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664013926, 1664013926, 1, 0, 123104, 60517, 1601953772, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21411, 'N9521', 'Oloyede Olaitan5405', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1639065600, 1639118759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666754118, 0, 2, 1, 96665, 96665, 1639742592, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21413, 'G1007', 'Samuel Kojo Adjei0039', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639065600, 1657959854, 1657959854, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657959854, 2, 1648742400, 0, 1, 0, 96670, 96670, 1639653014, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21414, 'N9522', 'Umeh', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1639065600, 1639656546, 1639656546, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669180776, 1669180776, 1, 0, 114722, 10308, 1556878349, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21415, 'N9523', 'Nero7', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639065600, 1646383409, 1646383409, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646383409, 2, 1665219079, 1665219079, 1, 0, 124662, 55911, 1597657205, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21416, 'Z10284', 'eastopmotor', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639065600, 1641350471, 1641350471, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 96687, 96687, 1640534400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21417, 'N9524', 'Wisdom', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639065600, 1663901568, 1663901568, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1663901568, 2, 1663645031, 1663645029, 1, 0, 122785, 52513, 1595303217, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21418, 'Z10285', 'Angela Gao 8976', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1639065600, 1639120473, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21419, 'Z10286', 'LC1024', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1639065600, 1639120619, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96679, 96679, 1639411200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21420, 'Z10287', 'Chenne5103', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1639065600, 1639121065, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21421, 'N9525', 'GT World 8159', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1639065600, 1651663617, 1651663617, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1651663617, 2, 1650621736, 0, 1, 0, 106353, 96681, 1639544468, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21422, 'Z10288', 'Lynsy6851', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639065600, 1639122702, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96702, 96702, 1639656104, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21423, 'N9526', 'Philip2415', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639065600, 1642847354, 1642847354, '海空联运', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1665391268, 1665391268, 1, 0, 122655, 73334, 1615945171, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21424, 'Z10289', '资江纸业 7666', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639065600, 1639124196, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21425, 'Z10290', 'Fred 9948', 1, 12, '0', 0, '厦门重器鼎机械设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639065600, 1639126652, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98357, 98357, 1642164073, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21426, 'N9527', 'jennifter 4', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639128285, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1658576952, 0, 1, 0, 117444, 10242, 1556870831, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21427, 'N9528', 'justice3538', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639065600, 1659336713, 1659336713, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659336713, 2, 1665647862, 1665647862, 1, 0, 124415, 77271, 1618909003, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21428, 'N9529', 'Chibyk B', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639129406, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1652865638, 0, 1, 0, 109713, 43134, 1586414705, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21429, 'N9530', 'Titilayo 7885', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639065600, 1639130218, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21430, 'N9531', 'ehisabhele0204', 1, 9, '1', 0, '', '', 59, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1639065600, 1639130301, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21431, 'N9532', '2348036174439', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639065600, 1639130429, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21432, 'Z10291', '曾先生7222', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1639065600, 1639130803, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96722, 96722, 1639653015, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21433, 'N9533', 'Vivian Ekawon 6520', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639065600, 1639131157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289939, 0, 2, 1, 96726, 96726, 1639411200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21434, 'N9534', 'Blessedtochi ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639132439, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96727, 66387, 1607654924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21435, 'N9535', 'Paul', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639132565, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 96728, 26214, 1569828197, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21436, 'N9536', 'EMICO TELECOM  ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639133223, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669718063, 1669718063, 1, 0, 106951, 96730, 1639656105, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21437, 'N9537', 'AN ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639135907, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1658401869, 0, 1, 0, 116724, 9701, 1556347570, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21438, 'Z10292', 'amy3730', 1, 12, '0', 0, '', '', 5, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1639065600, 1639136179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650262933, 0, 1, 0, 106445, 96733, 1639457506, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21439, 'N9538', 'saminu', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639065600, 1656145197, 1656145197, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1656145197, 2, 1650262933, 0, 1, 0, 106445, 96733, 1639457506, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21440, 'N9539', 'adeyemi 123', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639139819, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21443, 'N9542', 'Popoola Oluwafemi 1271', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639152000, 1639186066, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667207987, 1667207987, 1, 0, 119788, 96738, 1639670400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21444, 'N9543', 'DVX GRACE 3988', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639152000, 1639194994, 1639194994, '灯带', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668596296, 0, 2, 1, 103582, 96739, 1639544469, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21445, 'N9544', 'King\'s light 3302', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 1206, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639152000, 1641281417, 1641281417, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665041891, 1665041891, 1, 0, 114579, 98761, 1641657600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21446, 'N9545', 'Ikechukwu chime 4900', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639152000, 1639204632, 1639204632, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110183, 101459, 1645074628, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21447, 'Z10293', 'Betty Hu 1812', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1639152000, 1639204973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21448, 'Z10294', 'Chilam 4870', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639152000, 1639205128, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21449, 'N9546', 'KaptainAbas9160', 1, 9, '1', 0, 'Diamond Store', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1639152000, 1642052406, 1642052406, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21450, 'N9547', 'Oliver1587', 1, 9, '1', 0, '', '30 okija st miio 1 diobu phc river state alaba lagos Nigeria.', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639152000, 1640334418, 1640334418, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21451, 'N9548', 'DIVINE FORTRESS', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639206454, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21452, 'N9549', 'Angie2207', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639152000, 1641448040, 1641448040, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1653377537, 0, 1, 0, 109890, 96766, 1640164683, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21453, 'N9550', 'Ebby ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639207778, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663744817, 1663744817, 1, 0, 123203, 96769, 1639457510, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21454, 'Z10295', 'Ling0383', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1639152000, 1639208460, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96773, 96773, 1639742149, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21455, 'N9551', 'Odeku kazeem4662', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639152000, 1639208792, 1639208792, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21457, 'N9552', 'ECHEM JOSHUA2753', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1639152000, 1639657454, 1639657454, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21458, 'N9553', 'E wise5290', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 96, '', '', '', '', '', '', '', '', 1639152000, 1657959906, 1657959906, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657959906, 2, 1670307121, 1668761549, 2, 1, 96776, 29415, 1572333514, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21459, 'Z10296', '曹孟德8047', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639152000, 1639211725, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96778, 96778, 1639929600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21460, 'N9554', 'PROSPER OKPUE9072', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639152000, 1639211802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 96777, 96777, 1639742149, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21461, 'G1008', 'Nana3226', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1639152000, 1639212124, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21462, 'G1009', 'Bohyeba Keziah 4338', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1639152000, 1639212357, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21463, 'G1010', 'Ilhanatu Yakubu0478', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1639152000, 1639212636, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21464, 'N9555', 'Precious8034', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1639152000, 1639213175, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21465, 'N9556', 'Ahmad9995', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1639152000, 1639213359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21466, 'N9557', 'TREASURE 7405', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639152000, 1663897315, 1663897315, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1663897315, 2, 1668828295, 1668828295, 1, 0, 123923, 78605, 1620028567, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21467, 'N9558', 'Mujeeb4448', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1639152000, 1639213562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21468, 'Z10297', 'Jerry1820', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1639152000, 1639213806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96783, 96783, 1642435200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21469, 'N9559', 'Thursday 5042', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1639238400, 1662118047, 1662118047, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662118047, 2, 1648742400, 0, 1, 0, 96797, 66303, 1608017932, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21470, 'N9560', 'matthew', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639317735, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666353323, 1666353323, 1, 0, 96814, 74485, 1616658817, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21471, 'N9561', 'ROMACO 5069', 1, 9, '1', 0, 'CHIGOX LIGHTING', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639324800, 1639386286, 1639386286, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667204433, 1667204433, 1, 0, 124091, 96832, 1639742592, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21472, 'Z10298', '马小姐 1558', 1, 12, '0', 0, '勇盛科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639324800, 1639359109, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96833, 96833, 1639457512, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21473, 'N9562', 'Jecy8145', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639324800, 1639703442, 1639703442, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669689288, 0, 2, 1, 107505, 25914, 1569405425, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21474, 'Z10299', 'Cyci5083', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1639324800, 1639360904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21475, 'N9563', 'BIGSAM', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639361365, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 96835, 96835, 1639670400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21476, 'Z10300', '徐浩 4167', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639324800, 1639364899, 1639364899, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96855, 96855, 1640880000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21477, 'N9564', 'Sunday Musa2201', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639324800, 1639365084, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689289, 0, 2, 1, 96848, 96848, 1640160767, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21478, 'Z10301', 'Nicole He 4025', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1639324800, 1639365572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21479, 'Z10302', 'Keven5162', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639324800, 1639537517, 1639537517, '尼日利亚电线', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 96853, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21480, 'N9565', 'Zico', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1639324800, 1639536427, 1639536427, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21481, 'Z10303', 'Frank 1688', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639324800, 1639368892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21482, 'Z10304', 'EVJA2665', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639373389, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96865, 96865, 1639653018, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21483, 'N9566', 'Akamihe', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639373832, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96866, 96866, 1642854333, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21484, 'N9567', 'Chimezie', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639374171, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669957128, 1669957128, 1, 0, 96870, 22398, 1566455846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21485, 'Z10305', '18578322241', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639324800, 1639380515, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96889, 96889, 1641978116, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21486, 'N9568', 'Afolabi', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639380806, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96893, 96893, 1640849831, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21487, 'N9569', 'lGYTEk', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1656386578, 1656386579, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1656386578, 2, 1667299404, 1667299404, 1, 0, 120280, 48047, 1591081770, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21488, 'Z10306', '朱小姐juliet 3318', 1, 12, '0', 0, '苏州贝茵医疗器械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639324800, 1639384270, 1639384270, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96912, 55419, 1597805441, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21489, 'Z10307', 'Jason4380', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639324800, 1641356212, 1641356212, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99272, 99272, 1642139663, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21491, 'N9571', 'OSTEEN 2665', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639324800, 1653637519, 1653637519, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1653637519, 2, 1661961600, 0, 1, 0, 110551, 78428, 1620026146, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21492, 'N9572', 'OBI', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639382571, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1657953766, 0, 1, 0, 116614, 23522, 1567995459, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21493, 'N9573', 'CHIZO3223', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639324800, 1657959947, 1657959947, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657959947, 2, 1648742400, 0, 1, 0, 99900, 92311, 1634610068, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21494, 'N9574', 'SILAS9364', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639324800, 1657960016, 1657960016, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657960016, 2, 1661772345, 1661772345, 1, 0, 120468, 43997, 1587448519, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21495, 'G1011', 'Benjamin7005', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639324800, 1657960101, 1657960101, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657960101, 2, 1648742400, 0, 1, 0, 104780, 65445, 1606875443, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21496, 'N9575', 'Linus', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639382572, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1660205039, 1660205036, 1, 0, 119279, 9509, 1556264295, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21497, 'N9576', 'Bright', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639382572, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101542, 64026, 1605499326, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21498, 'N9577', 'Nonso', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639382572, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93729, 93729, 1636027458, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21499, 'N9578', 'Sp', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639382572, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1655782437, 0, 1, 0, 113590, 78401, 1619769849, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21500, 'N9579', 'Thoritas', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639382572, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92470, 88935, 1630598400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21501, 'N9580', 'OGBOS5499', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639324800, 1655796252, 1655796252, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655796252, 2, 1661961600, 0, 1, 0, 109155, 23412, 1567242496, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21503, 'G1012', 'Minister wife', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639382572, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92847, 92847, 1635248149, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21504, 'N9582', 'CC&SONS 5394', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662117630, 1662117630, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117630, 2, 1648742400, 0, 1, 0, 103438, 49727, 1592460019, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21505, 'N9583', 'Solomon 0613', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662029081, 1662029081, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029081, 2, 1668761598, 1668761598, 1, 0, 121906, 74546, 1616731614, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21506, 'N9584', 'Abuworld 1086', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662117722, 1662117722, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117722, 2, 1648742400, 0, 1, 0, 101190, 92609, 1634805868, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21507, 'N9585', 'Arigold 8899', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662029188, 1662029188, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029188, 2, 1670056171, 1670056171, 1, 0, 123404, 19469, 1564123425, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21508, 'G1013', 'ogechucks2014', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639324800, 1652859689, 1652859689, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1652859689, 2, 1653382933, 0, 1, 0, 110628, 56688, 1598929624, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21509, 'N9586', 'Favour 5252', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662029109, 1662029109, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029109, 2, 1666683011, 1666683011, 1, 0, 122539, 36735, 1577944999, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21510, 'N9587', 'Celestine 4022', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662118018, 1662118018, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662118018, 2, 1648742400, 0, 1, 0, 97588, 25657, 1569228715, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21511, 'N9588', 'Zodos8310', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639324800, 1657960153, 1657960153, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657960153, 2, 1664264614, 1664264612, 1, 0, 123925, 86518, 1628179200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21513, 'N9590', 'Faith 6700', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662117771, 1662117771, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117771, 2, 1648742400, 0, 1, 0, 100914, 93309, 1635756681, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21514, 'N9591', 'C chris 0824', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662118215, 1662118215, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662118215, 2, 1648742400, 0, 1, 0, 93342, 47738, 1591064250, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21515, 'N9592', 'Mercy 3369', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662029430, 1662029430, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029430, 2, 1651742637, 0, 1, 0, 108303, 93347, 1635602547, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21516, 'N9593', 'Dominic 8813', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662117951, 1662117951, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117951, 2, 1669193926, 1669193926, 1, 0, 109776, 85949, 1627488000, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21517, 'N9594', 'AYO 6838', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662118187, 1662118187, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662118187, 2, 1668846475, 1668846475, 2, 1, 93552, 64103, 1605255870, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21518, 'N9595', 'Chidinma 3610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662118159, 1662118159, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662118159, 2, 1648742400, 0, 1, 0, 93613, 82438, 1624000801, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21519, 'N9596', 'Chioma 5563', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1662118128, 1662118128, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662118128, 2, 1648742400, 0, 1, 0, 93703, 93703, 1636027457, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21520, 'G1014', 'Michael 9886', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1639324800, 1648801968, 1648801968, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1648801968, 2, 1663578219, 1663578219, 1, 0, 123023, 92500, 1634728391, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21521, 'G1015', 'Tochman ', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639382572, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 95222, 47565, 1591262136, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21522, 'G1016', 'blessedossy', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639382572, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 92829, 92829, 1635248148, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21523, 'G1017', 'blessed ossy', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639382572, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 93121, 93121, 1635931360, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21524, 'N9597', 'greatness 9878', 1, 9, '1', 0, '', '', 34, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1652692328, 1652692328, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1652692328, 0, 1667289924, 0, 2, 1, 107269, 96957, 1639808339, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21525, 'N9598', 'Felix', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639383635, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96911, 9681, 1556347570, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21526, 'Z10308', 'Barbie 6661', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639324800, 1639384767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21527, 'Z10309', '陈晓然', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1639324800, 1639384786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96913, 96913, 1639653018, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21528, 'Z10310', '国哥2922', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1638288000, 1639386492, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97794, 88443, 1632537015, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21529, 'N9599', 'jato power B ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639387918, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663744906, 1663744904, 1, 0, 123278, 73442, 1615860613, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21530, 'N9600', 'samdon8203', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639324800, 1642406806, 1642406806, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21531, 'N9601', 'Henry8505', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639324800, 1639389985, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21532, 'N9602', 'Abitebote Richmond 8722', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1639324800, 1639393291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21533, 'N9603', 'Muritala Adekunle 4702', 1, 9, '1', 0, 'MUSTANG ENGINEERING LIMITED', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1639324800, 1639393516, 1639393516, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21534, 'N9604', 'NONYE ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639400062, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1662371539, 1662371534, 1, 0, 120713, 96946, 1639639445, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21535, 'N9605', 'Ajekiigbe', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639405810, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21536, 'N9606', 'Abdullahi3839', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639411200, 1656407563, 1656407563, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1656407563, 0, 1669374355, 1669374355, 1, 0, 112600, 96332, 1639117359, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21537, 'Z10311', 'Molly 2474', 1, 12, '0', 0, '深圳拓胜美妆有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639411200, 1639446243, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 96955, 96955, 1640694455, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21538, 'N9607', 'MULTI TOOLS4154', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639411200, 1639446264, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289935, 0, 2, 1, 96963, 96963, 1645545600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21539, 'Z10312', '张小姐6036', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1639411200, 1645777191, 1645777191, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1650689318, 0, 1, 0, 107253, 96957, 1639808339, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21540, 'Z10313', 'Andy 7260', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639411200, 1639447283, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21541, 'Z10314', '刘雪蕾Cindy 8717', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639411200, 1639460269, 1639460269, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665900440, 1665900440, 1, 0, 96999, 96999, 1641657600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21542, 'Z10315', '王玉森13303736997', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639411200, 1652754688, 1652754688, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1652754688, 0, 1653039211, 0, 1, 0, 109748, 97539, 1641532849, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21543, 'Z10316', 'Frank 15207280889', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639411200, 1647486484, 1647486484, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1647486484, 0, 1658560087, 0, 1, 0, 116059, 97068, 1640080618, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21544, 'N9608', 'Good heart 5027', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639411200, 1641379981, 1641379981, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668596125, 0, 2, 1, 96997, 96997, 1639670400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21546, 'Z10317', 'Sunny 9341', 1, 12, '0', 0, '阳江市伸意经贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639411200, 1639460236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21547, 'N9610', 'Wilson Okpalla 2466', 1, 9, '1', 0, 'Wilstone Projects', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639411200, 1639460422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670306144, 1665900440, 2, 1, 96999, 96999, 1641657600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21548, 'N9611', 'Ahmed UWAIS 3425', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 31, '', '', '', '', '', '', '', '', 1639411200, 1669716014, 1669716014, '草坪', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669716014, 0, 1669715991, 0, 2, 1, 96981, 96981, 1639929600, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21549, 'Z10318', 'Anty9728', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639411200, 1639461462, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97025, 97025, 1640778974, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21551, 'Z10319', 'John nzube 0219', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639411200, 1652065721, 1652065721, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065721, 0, 1663133470, 1663133470, 1, 0, 119055, 97068, 1640080618, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21552, 'G1018', 'Sonny Heward1851', 1, 13, '1', 0, 'Speed Clinic', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636646400, 1667533036, 1667533036, '加纳医疗', 0.00, 0, 0, 0, NULL, 0, 750.00, '104', 1667533036, 0, 1666752791, 0, 2, 1, 97004, 97004, 1640861800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21553, 'Z10320', 'JULY9262', 1, 12, '0', 0, 'Nanjing Long Medical technology Co.,LTD', '', 10, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1639411200, 1639466099, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97004, 97004, 1640861800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21554, 'Z10321', '李启聪 0807', 1, 12, '0', 0, '社福耐医疗器械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639411200, 1639466415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21555, 'Z10322', '千亿饰品 7999', 1, 12, '0', 0, '千亿饰品', '', 19, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1639411200, 1639466435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663659689, 1663659687, 1, 0, 123133, 31448, 1574318386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21556, 'Z10323', 'Jean Yang3373', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639411200, 1639466636, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664532236, 1664532236, 1, 0, 124054, 97010, 1639833193, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21557, 'N9613', 'OBI DORIS 2209', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639411200, 1639466707, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656393015, 0, 1, 0, 114161, 97010, 1639833193, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21558, 'N9614', 'Anyi world wild', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639468498, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97011, 97011, 1639742594, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21559, 'N9615', 'Usman Rabiu Usman  8980', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639411200, 1639469670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21560, 'Z10324', '13597201995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1639411200, 1639471182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97020, 97020, 1640694455, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21561, 'Z10325', '吴园梅', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1639411200, 1639473781, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97024, 97024, 1639653019, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21562, 'Z10326', 'Matt', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639474698, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 97027, 97027, 1639721770, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21563, 'N9616', 'Ndego Opia3778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639411200, 1639478537, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21564, 'N9617', 'AFAM 0180', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639411200, 1639479113, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21565, 'G1019', 'Djabigue yendoube gaetan 7785', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639411200, 1641466301, 1641466301, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21566, 'Z10327', 'Ling', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639484475, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21567, 'N9618', 'ijeoma', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639492227, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1654919257, 0, 1, 0, 111876, 70484, 1611192936, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21568, 'N9619', 'DUBESO 3单', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639493510, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1668820401, 1668820401, 1, 0, 118535, 73534, 1615860613, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21569, 'Z10328', 'Mike7286', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639497600, 1639530077, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97054, 97054, 1642161859, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21570, 'Z10329', 'JoyPack~Jolin 2020', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639497600, 1639530999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21571, 'N9620', '2348063352562', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639497600, 1639533212, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21572, 'N9621', 'AG2020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1639497600, 1639533468, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666753979, 0, 2, 1, 84550, 84550, 1626318044, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21573, 'N9622', 'Yasmin3523', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639497600, 1639536206, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97610, 97610, 1640778974, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21574, 'G1020', 'Abdallah7482', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639497600, 1645581024, 1645581024, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1662439257, 1663832413, 1, 0, 121816, 97072, 1641556228, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21575, 'Z10330', '夏航辉 4819', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639497600, 1639536927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21576, 'Z10331', 'Jacky7892', 1, 12, '0', 0, '智恒电器', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1639497600, 1639537311, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97067, 97067, 1639639449, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21577, 'Z10332', 'TIEGAN7081', 1, 12, '0', 0, 'Yiwu Tiegan Wig Co LTD', 'Room 2009, Block B, Futian Ginza Futian Street, Jinhua, Zhejiang,CN', 25, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1639497600, 1639538808, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21578, 'N9623', 'De Jack4385', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1639497600, 1639547972, 1639547972, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21579, 'Z10333', '李阳', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1639497600, 1639540367, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97073, 75091, 1618286236, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21580, 'Z10334', '杨小姐 8155', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639497600, 1639546427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97084, 27543, 1570786343, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21581, 'Z10335', 'Lucy0308', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639497600, 1640945474, 1640945474, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21582, 'N9624', 'Izutex Aniawa 4448', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639497600, 1639547625, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 117660, 117660, 1658851200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21583, 'Z10336', '刘迎彬 3136', 1, 12, '0', 0, '迎宾汽配', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639497600, 1639548483, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21584, 'N9625', 'Vitus 0022', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639497600, 1639552516, 1639552516, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1668596155, 0, 2, 1, 97162, 23740, 1568623298, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21585, 'Z10337', '保定迈卓医疗器械有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639497600, 1639719477, 1639719477, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1662351723, 1662351723, 1, 0, 121394, 97837, 1641458542, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21586, 'Z10338', 'CC', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639549485, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21587, 'N9626', 'Mr Ajiboye 4497', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639497600, 1639549892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21588, 'G1021', 'John Ibeku 3731', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639497600, 1639550165, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21589, 'Z10339', 'hight 7873', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639497600, 1652589362, 1652589362, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589362, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21590, 'Z10340', 'Jean 7275', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639497600, 1640052061, 1640052061, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656468041, 0, 1, 0, 114327, 97587, 1640694462, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21592, 'N9628', 'AT-TAQWA STORES 2229', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639497600, 1639554127, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21593, 'Z10341', 'Valentine Tochi4451', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639497600, 1639554670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663137722, 1663137722, 1, 0, 121907, 97126, 1640668638, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21594, 'N9629', 'Andy4767', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639497600, 1659065435, 1659065435, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1659065435, 2, 1661961600, 1660984280, 1, 0, 120056, 34, 1546947747, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21595, 'G1022', 'saint remy6864', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639497600, 1639555621, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663137722, 1663137722, 1, 0, 121907, 97126, 1640668638, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21596, 'Z10342', 'Hali 3272', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639497600, 1639556572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21597, 'N9630', 'Micheal pacelli8932', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639497600, 1654171580, 1654171580, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1654171580, 2, 1666352008, 1666352008, 1, 0, 125037, 83838, 1625550810, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21598, 'N9631', 'Halomedicals', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639497600, 1639557294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21599, 'G1023', 'J&J 3397', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639497600, 1639560910, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663046433, 1663046433, 1, 0, 122283, 86318, 1628697600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21600, 'Z10343', 'Bamboohi7080', 1, 12, '0', 0, 'CAMC International Trading Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1619107200, 1639563118, 1639563118, 'MIKANO 空运厂家', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97141, 97141, 1639721773, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21601, 'N9632', 'AT7917', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1639497600, 1639563267, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1643095303, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21602, 'Z10344', 'Ms Liu 9112', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639497600, 1639618890, 1639618890, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100304, 97143, 1639742151, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21603, 'Z10345', 'Jenny5833', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1639584000, 1639617851, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650690373, 0, 1, 0, 107152, 97157, 1639742152, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21604, 'Z10346', 'Lancy4214', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639584000, 1652065701, 1652065701, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065701, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21605, 'N9633', 'Adelowo 6718', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639584000, 1639621469, 1639621469, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21606, 'N9634', 'Amina 8742', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639584000, 1639720237, 1639720237, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21607, 'Z10347', 'JUNO0819', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1639324800, 1639622637, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21608, 'Z10348', 'Bree5172', 1, 12, '0', 0, 'Shenzhen YY Technology Co,.ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639584000, 1639622816, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21609, 'N9635', 'Victoria2900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639584000, 1639642751, 1639642751, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663898406, 1663898406, 1, 0, 122789, 97166, 1639742597, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21610, 'Z10349', '小陈 4662', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639584000, 1639625867, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21611, 'Z10350', 'SKYSTAR2481', 1, 12, '0', 0, '亮星 SKYSTAR', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639584000, 1670298891, 1670298891, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1670298891, 0, 1670316742, 1670316742, 2, 1, 100233, 97230, 1640062069, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21612, 'N9636', 'Supasam', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639627515, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97172, 97172, 1640085854, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21613, 'N9637', 'ADEMOLA1602', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639584000, 1659583285, 1659583285, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659583285, 2, 1666779617, 1666779617, 1, 0, 124770, 66243, 1607399297, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21614, 'N9638', 'ogechi8920', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639584000, 1641367990, 1641367990, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667289941, 0, 2, 1, 103098, 48735, 1591761667, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21615, 'Z10351', 'Anne 5480', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639584000, 1639630342, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655961781, 0, 1, 0, 113005, 113005, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21616, 'Z10352', 'Kerr0031', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1639584000, 1639632739, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21617, 'N9639', 'Olufemi Akintunde 2542', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639584000, 1641378880, 1641378880, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100179, 99941, 1643188041, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21618, 'Z10353', 'Patrick Star7001', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639584000, 1639633257, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21619, 'N9640', 'Akuji3295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1639584000, 1639634181, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21621, 'N9642', 'obc', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639635186, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669630515, 1669630515, 1, 0, 111291, 64087, 1605324098, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21623, 'Z10354', '胡士迪', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1143, '', '', '', '', '', '', '', '', 1639584000, 1639637732, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665211306, 1665211306, 1, 0, 124540, 97210, 1640275200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21624, 'N9644', 'Jacymoore', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639639691, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1651815354, 0, 1, 0, 108305, 327, 1548147088, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21625, 'Z10355', 'Molly 8797', 1, 12, '0', 0, '重庆冠腾', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1639584000, 1639639946, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21626, 'N9645', 'Akinlolu Ayileka', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639639984, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97222, 81373, 1622777593, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21627, 'Z10356', 'tyler 0221', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639584000, 1639642867, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648884281, 0, 1, 0, 104965, 66642, 1608195805, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21628, 'N9646', 'Lion Star4767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1639584000, 1641286693, 1641286693, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21629, 'N9647', 'STANLEY 6800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639584000, 1639644941, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21630, 'N9648', 'Dandy1662', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1639584000, 1639645874, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666753987, 0, 2, 1, 99023, 97235, 1641360187, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21631, 'G1024', 'Zobatex', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639646061, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97234, 48198, 1591673804, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21632, 'N9649', 'Housseina yahaya 7713', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1639584000, 1639646680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21633, 'Z10357', 'Winnie 8081', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1639584000, 1639647673, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21634, 'N9650', 'Tee Chimas 4694', 1, 9, '1', 0, 'Tee Chimas electronic Nigeria ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639584000, 1640315980, 1640315980, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 108709, 103257, 1647187200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21635, 'Z10358', 'Sterling magna Technologies5546', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1639584000, 1652429647, 1652429647, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652429647, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21636, 'Z10359', 'Carmen6657', 1, 12, '0', 0, '欧逊家具OccasionFurniture Co.,ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1639584000, 1639651519, 1639651519, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21637, 'Z10360', 'krista 3463', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639584000, 1639651540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669604550, 1669604550, 1, 0, 114754, 97249, 1640160770, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21638, 'N9651', 'osita', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639658160, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97348, 77364, 1618988553, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21639, 'N9652', 'Dibuo9016', 1, 9, '1', 0, '', '', 34, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1639584000, 1639973538, 1639973538, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21640, 'Z10361', '张丹Laura 0579', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639670400, 1639704680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97296, 97296, 1640160772, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21641, 'G1025', 'Daniel7106', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639670400, 1653448344, 1653448344, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1653448344, 2, 1653458965, 0, 1, 0, 110574, 97259, 1640694456, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21642, 'G1026', 'Helen1129', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1639670400, 1640956163, 1640956163, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97260, 97260, 1640880000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21643, 'N9653', '8131502480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639670400, 1639708389, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21644, 'Z10362', 'April 6730', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639670400, 1639708962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100794, 97289, 1640694571, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21645, 'N9654', 'uch edon 2', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639670400, 1641959240, 1641959240, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1654515046, 0, 1, 0, 111990, 22779, 1566805333, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21646, 'Z10363', 'Jack4368', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1639670400, 1639713602, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97269, 97269, 1640275200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21647, 'Z10364', 'Coco', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639714087, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1668493866, 1668493866, 1, 0, 121201, 117368, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21648, 'Z10365', 'Ada 2257', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639670400, 1639721117, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21649, 'N9655', 'UCHECHUKWU8096', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639670400, 1639721917, 1639721917, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111411, 89948, 1632537200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21650, 'Z10366', 'Iris5275', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639670400, 1639721973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654063020, 0, 1, 0, 111411, 97288, 1640062071, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21651, 'Z10367', '上普壹明-Luna', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639670400, 1655879087, 1655879087, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1655879087, 1, 1657971826, 0, 1, 0, 116161, 73327, 1615528164, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21652, 'Z10368', 'Sara2058', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639670400, 1640945518, 1640945518, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21653, 'Z10369', 'wang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639727343, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 100929, 97314, 1639808342, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21654, 'Z10370', '许泽森2459', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1639670400, 1639731285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97319, 97319, 1641289959, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21655, 'N9656', 'BB', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1639670400, 1652172060, 1652172060, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652172060, 2, 1666753997, 0, 2, 1, 100925, 550, 1547742243, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21656, 'Z10371', 'Lina 0565', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639670400, 1639734771, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21657, 'Z10372', 'Igbo7318', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639670400, 1657960320, 1657960320, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657960320, 2, 1668242538, 1668242538, 1, 0, 124052, 55325, 1597306279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21658, 'N9657', 'BAFFAH4736', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639584000, 1639751888, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669888474, 1669888474, 1, 0, 122756, 97337, 1640534400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21659, 'N9658', 'Mariam6340', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639756800, 1640258225, 1640258225, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 98217, 98217, 1640778985, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21660, 'N9659', 'Yaniza5549', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639756800, 1639809637, 1639809637, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21661, 'N9660', 'Tjay0841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639756800, 1639799426, 1639799426, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21663, 'N9662', 'Zincolin ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639805575, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666431530, 1666431530, 1, 0, 124805, 97361, 1640085855, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21664, 'N9663', 'Uche3070', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639756800, 1643266257, 1643266257, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1665044830, 1665044830, 1, 0, 124511, 35171, 1576739177, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21665, 'Z10373', 'Battery-tt 1469', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639756800, 1639807085, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21666, 'N9664', 'Victor Uche 9870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 169, '', '', '', '', '', '', '', '', 1639756800, 1639809553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21667, 'G1027', 'Ezeanayo ayo1137', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1639756800, 1639812635, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102887, 97393, 1640694458, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21668, 'Z10374', 'CoCo Zhao 2356', 1, 12, '0', 0, '河南金富达', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639756800, 1658734769, 1658734769, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1658734769, 0, 1664967258, 1664967258, 1, 0, 124115, 97396, 1640694571, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21669, 'N9665', 'Thankful', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639813193, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104095, 97394, 1640085856, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21670, 'N9666', 'Elima Peterside', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639818827, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1658479014, 0, 1, 0, 117315, 97403, 1640164685, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21671, 'N9667', 'Ifessy', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639886948, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650000789, 0, 1, 0, 106003, 820, 1548231632, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21672, 'N9668', 'Charles', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639890689, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97427, 79789, 1621240597, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21673, 'Z10375', 'Susan 5496', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1639843200, 1639890835, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21674, 'N9669', 'chukwudi 9498', 1, 9, '1', 0, 'CITY CHOICE', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639843200, 1649316037, 1649316037, '灯带，插头', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1649316037, 0, 1668596316, 0, 2, 1, 97356, 97356, 1640247118, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21676, 'Z10376', 'Sorin', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639962740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21677, 'N9670', 'ninety degree1395', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1639929600, 1667446122, 1667446122, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667446122, 0, 1647065143, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21678, 'N9671', 'Brigh star2530', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639929600, 1639965728, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21679, 'Z10377', '高凤发 1989', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639929600, 1639967526, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97464, 97464, 1640941044, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21680, 'N9672', 'Laraphztech4008', 1, 9, '1', 0, 'Laraphztech Global Solution LGS', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639929600, 1644833353, 1644833353, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21681, 'Z10378', '孔经理 5211', 1, 12, '0', 0, '富鑫机械', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639929600, 1639967750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21682, 'G1028', 'Eric don', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639968261, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97462, 97462, 1640694459, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21683, 'G1029', 'Nkansah Isaac 3544', 1, 13, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1639929600, 1639970487, 1639970487, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1640679542, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21684, 'Z10379', 'Vivi 2474', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639929600, 1639970412, 1639970412, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97467, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21685, 'G1030', 'Bra Mark 6914', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639929600, 1639971657, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21686, 'G1031', 'Chinyere Okongwu 7888', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639929600, 1639971854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21687, 'G1032', 'Paulkwame Gyimah 2170', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639929600, 1639971915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21688, 'Z10380', 'Sandy8288', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639929600, 1639972886, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88535, 88535, 1629993600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21689, 'N9673', 'Ifeanyi Okonkwo2321', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1639929600, 1639979022, 1639979022, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21690, 'Z10381', 'Ms. Abo Yao9936', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639929600, 1652148639, 1652148639, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1652148639, 0, 1652688375, 0, 1, 0, 108935, 97483, 1640707200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21691, 'G1033', 'Samuel1252', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639929600, 1657519157, 1657519157, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657519157, 2, 1661961600, 0, 1, 0, 116331, 72536, 1612594881, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21693, 'N9674', 'Gosife Electric4976', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639929600, 1659506987, 1659506987, '新客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659506987, 0, 1661961600, 0, 1, 0, 117786, 117235, 1658419200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21694, 'Z10383', 'Rebecca 2418', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 96, '', '', '', '', '', '', '', '', 1639929600, 1642054872, 1642054872, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1669967572, 1669967572, 2, 1, 97494, 97494, 1640880000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21695, 'N9675', 'chinonso', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639982142, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 24451, 7737, 1555130429, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21696, 'N9676', 'Isah Ibrahim0564', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639929600, 1641288812, 1641288812, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21697, 'Z10384', 'Annie 7520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639929600, 1639982994, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97507, 97507, 1640085938, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21698, 'Z10385', 'Cherry9511', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639929600, 1639983195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669872957, 1669872957, 1, 0, 109025, 97501, 1640247120, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21699, 'N9677', 'Abiodun3238', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639929600, 1639983562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101297, 101297, 1644977535, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21700, 'N9678', 'Tayo6993', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1639929600, 1639983599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21701, 'Z10386', 'Difful7458', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639929600, 1650694410, 1650694410, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1650694410, 0, 1650882925, 0, 1, 0, 107274, 98155, 1641398400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21702, 'Z10387', 'LeoYi6882', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1639929600, 1639984546, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658480858, 0, 1, 0, 117118, 98116, 1641458016, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21703, 'Z10388', 'Lily 5470', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1639929600, 1639984878, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21704, 'Z10389', 'Jim 2310', 1, 12, '0', 0, '宁波自动门医院门 Ningbo Apex', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1639929600, 1639985325, 1639985325, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1650862579, 0, 1, 0, 106704, 97508, 1640670791, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21705, 'G1034', 'CHUKWUMA JOHN', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1639985491, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 96839, 96839, 1640694454, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21706, 'N9679', 'Apex 1693', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627315200, 1639987867, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669366038, 1669366038, 1, 0, 123878, 45636, 1589015518, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21708, 'G1035', 'Zakariya6619', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1639929600, 1639988502, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21709, 'Z10390', 'Susie2684', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1639929600, 1639992179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97534, 97534, 1640261825, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21710, 'N9681', 'Samuel0750', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1639929600, 1639992262, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97534, 97534, 1640261825, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21711, 'N9682', 'Edwin Ifechi 9048', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639929600, 1639993003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21712, 'N9683', 'OKAFOR0255', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1639929600, 1646378831, 1646378831, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646378831, 2, 1654053257, 0, 1, 0, 111421, 97540, 1640849833, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21713, 'Z10391', 'Miner3110', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1639929600, 1639994155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21714, 'G1036', 'Nana Osei Firstborn 6007', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639929600, 1639996383, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21715, 'N9684', 'abiola 0040', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1639929600, 1639997592, 1639997592, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21716, 'N9685', 'Ukabam8600', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1639929600, 1639998875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21717, 'Z10392', '张智 9899', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1627747200, 1639998989, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97581, 86559, 1628697600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21718, 'G1037', 'Nazoa Moses 8042', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639929600, 1639999046, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21719, 'N9686', 'Muftau Naheem Remilekun Horlaide 8248', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1639929600, 1639999223, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21721, 'N9688', 'Mohammed9060', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1640016000, 1656309097, 1656309097, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1656309097, 0, 1643097635, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21722, 'N9689', 'SIR Dan 4386', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1616256000, 1640050828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664010672, 1664010672, 1, 0, 121228, 74342, 1617874421, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21723, 'N9690', 'Festus Irenic6139', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640016000, 1641288760, 1641288760, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21724, 'Z10393', '刘丽萍 0901', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640016000, 1640050953, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97631, 97631, 1640668094, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21725, 'N9691', 'Francis Wilson 7391', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640016000, 1667445712, 1667445712, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667445712, 0, 1643096111, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21726, 'G1038', 'John ibeku 2600', 1, 13, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640016000, 1655204103, 1655204103, '发货到尼日利亚 加纳', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1655204103, 0, 1656468041, 0, 1, 0, 114327, 97587, 1640694462, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21727, 'Z10394', 'Jessica5511', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1640016000, 1640052632, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97586, 97586, 1642843725, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21728, 'N9692', 'Florence 4301', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640016000, 1640054821, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116687, 115850, 1657728000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21729, 'G1039', 'IJOH 2732', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640016000, 1656225135, 1656225135, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656225135, 2, 1663750151, 1663750151, 1, 0, 123064, 65877, 1608195805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21730, 'G1040', 'Nazir Umar1599', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640016000, 1640137387, 1640137387, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21731, 'N9693', 'Adima Erics8417', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640016000, 1640056548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21732, 'N9694', 'Jude Praise Anadozie8593', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640016000, 1640057328, 1640057328, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21733, 'N9695', 'A\'eshatou Othman6619', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640016000, 1640057344, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21734, 'N9696', 'sunshine2464', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1640016000, 1647668125, 1647668125, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647668125, 0, 1648742400, 0, 1, 0, 100295, 99661, 1643080423, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21735, 'G1041', 'Raoul Dje 5883', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640016000, 1640057416, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21736, 'Z10395', 'Shirley 7547', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640016000, 1640057841, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97633, 97633, 1640668095, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21737, 'N9697', 'SARAFADEEN', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640058721, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97594, 97594, 1640164693, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21738, 'G1042', 'Ishmael Kudus5344', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640016000, 1640059392, 1640059392, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21739, 'G1043', 'Ali baba2839', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1639929600, 1640059815, 1640059815, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21740, 'G1044', 'Kwabena Wiafe7932', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640016000, 1640059952, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21741, 'Z10396', 'Zarka0349', 1, 12, '0', 0, '温州精宇机械有限公司', '', 18, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640016000, 1640238462, 1640238462, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97791, 97791, 1640534400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21742, 'Z10397', 'Abdull Kado2141', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640016000, 1652429612, 1652429613, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652429612, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21743, 'N9698', 'Sibyl 0928', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640016000, 1640324385, 1640324385, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21745, 'G1046', 'Kwame Donkoh 8096', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640016000, 1640070897, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21746, 'G1047', 'Xbell1578', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640016000, 1642056249, 1642056249, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669689291, 0, 2, 1, 99753, 99753, 1642161867, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21747, 'N9699', 'Adé Adédayò 6797', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640016000, 1640071204, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21748, 'N9700', 'Gold Ezinne 8309', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640016000, 1640071367, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21749, 'N9701', 'Igwe Bossman Chinedum 5799', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640016000, 1640071526, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21750, 'Z10398', '徐悦琪5698', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640016000, 1640071787, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97628, 97628, 1641398400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21751, 'N9702', 'Chi  Bright', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640016000, 1640587106, 1640587106, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 99285, 18810, 1564649991, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21752, 'G1048', 'Michael2253', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1640016000, 1640076547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97635, 97635, 1640880000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21753, 'N9703', 'Mustapha N Abubakar3109', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640016000, 1640076793, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21754, 'N9704', 'CHINEDU3499', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640016000, 1640326063, 1640326063, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667898463, 1667898463, 2, 1, 97639, 88975, 1630598400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21755, 'N9705', '李珂6666', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640016000, 1640134308, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21756, 'N9706', 'Jovi8337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640102400, 1660915724, 1660915724, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1660915724, 0, 1661961600, 0, 1, 0, 117711, 83283, 1625469936, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21757, 'Z10399', 'Christy5635', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640102400, 1640135693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667898463, 1667898463, 2, 1, 88975, 88975, 1630598400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21758, 'Z10400', 'Cindy Kingsteel 4966', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640225961, 1640225961, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667545849, 1667545849, 2, 1, 97758, 97758, 1640880000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21759, 'N9707', 'Ella', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640016000, 1640165067, 1640165067, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21760, 'Z10401', '黄托3586', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1640102400, 1640136848, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97652, 8191, 1555394037, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21761, 'Z10402', 'Bonnie余小姐 7282', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640137726, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21762, 'Z10403', 'Tea Hsiung6792', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640102400, 1640137787, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97655, 97655, 1642392405, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21763, 'N9708', 'ELIE 2866', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640138285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21764, 'M0055', 'Pedro Maciel Baltazar 3881', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640102400, 1640152379, 1640152379, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97884, 97884, 1641784480, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21765, 'Z10404', 'Tom6830', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640102400, 1656731143, 1656731143, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '201', 1656731143, 0, 1669713006, 1669713006, 1, 0, 114516, 114516, 1656518400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21766, 'N9709', 'ALEJO', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640141697, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670247466, 0, 2, 1, 97617, 97617, 1640247121, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21767, 'Z10405', 'Anne1572', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640102400, 1640142332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21768, 'N9710', 'Abolarin Busayo 8813', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640102400, 1640142809, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21769, 'M0056', 'Bacar Cabral Opoten Sprayn 2583', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640102400, 1640142920, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21770, 'G1049', 'Lytty Lytty 4313', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640102400, 1640143093, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21771, 'G1050', 'David1446', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640102400, 1669708635, 1669708635, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669708635, 0, 1666928806, 1665651074, 2, 1, 97665, 97665, 1641538530, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21773, 'Z10406', '19119272603', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640144580, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21774, 'M0057', 'Bacar Cabral Opoten Sprayn 8538', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640102400, 1640152522, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21776, 'Z10407', 'ander 4373', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640346635, 1640346635, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 97719, 97719, 1642235278, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21777, 'N9713', 'STANLEYTOOLS9663', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640102400, 1640157180, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1640157222, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21778, 'Z10408', 'Nick Yang6555', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640102400, 1640157304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 97705, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21779, 'Z10409', 'Lam', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640158168, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21780, 'N9714', 'Amafina Kelvin 3870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640102400, 1640758549, 1640758549, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98268, 98268, 1640830070, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21781, 'N9715', 'Balogun Olaoluwa  8412', 1, 9, '1', 0, '', '7 Leigh street, Ojuelegba Lagos', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640102400, 1642227142, 1642227142, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21782, 'Z10410', '正诚加油机Cindy 5200', 1, 12, '0', 0, '正诚加油机', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640102400, 1652589343, 1652589343, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589343, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21783, 'Z10411', 'Ariel6619', 1, 12, '0', 0, '江苏汇邦纸业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640102400, 1640160218, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21784, 'Z10412', '骆宏伟6283', 1, 12, '0', 0, '北京艾凡鹏仪表有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640102400, 1640160755, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661609120, 1661609118, 1, 0, 120494, 110123, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21785, 'N9716', 'John Nwaaba 0027', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640161204, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21786, 'Z10413', 'Yan 4745', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640102400, 1640161570, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98268, 98268, 1640830070, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21787, 'N9717', 'Adeoye7578', 1, 9, '1', 0, 'Faramade', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640102400, 1666317950, 1666317950, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1666317950, 0, 1669714925, 1669714925, 1, 0, 103256, 100299, 1642510512, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21788, 'Z10414', 'young 3904', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640102400, 1640162781, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661857760, 1661857760, 1, 0, 121191, 97726, 1640247125, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21789, 'Z10415', '朱梦德 2178', 1, 12, '0', 0, '曼腾模塑', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640164382, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21790, 'N9718', 'EB EN 9147', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640164874, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21791, 'Z10416', 'Sissako', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640164981, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97734, 97734, 1640343725, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21792, 'N9719', 'Amarachi Chibuike6571', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640102400, 1640165145, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21793, 'Z10417', '侯俊涛13715366040', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640102400, 1640165280, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21794, 'N9720', 'Olaoluwa2483', 1, 9, '1', 0, 'Olaoluwa Collections', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640102400, 1642572055, 1642572055, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669689293, 0, 2, 1, 107165, 99743, 1642164091, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21795, 'N9721', 'Awali5852', 1, 34, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640102400, 1656734860, 1656734860, 'BZ  arewatelecom2018@gmail.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656734860, 0, 1661961600, 0, 1, 0, 113207, 113207, 1655568000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21796, 'N9722', 'HOMERON 9922', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640224678, 1640224678, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663223224, 1663223223, 1, 0, 122329, 97519, 1640849832, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21797, 'Z10418', '宋先生0961', 1, 12, '0', 0, '金德', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1640102400, 1640170489, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97745, 97745, 1640247126, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21798, 'N9723', 'Daniel Imoh9403', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640102400, 1640171466, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21799, 'N9724', '9060889178', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640171638, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21800, 'Z10419', 'Abdullahi 4499', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 8, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640102400, 1659504859, 1659504859, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659504859, 0, 1665473922, 1665473922, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21801, 'N9725', '8149556950', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640171846, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21802, 'G1051', '243049966', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640102400, 1640171930, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21803, 'G1052', 'Eric Brown7777', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640102400, 1640172168, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21804, 'Z10420', 'RITACHEN', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1640188800, 1640241394, 1640241394, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 98739, 98739, 1641640328, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21805, 'Z10421', '石家庄市沐达贸易有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640188800, 1640224949, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21806, 'N9726', 'Anyigod3200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640188800, 1640591729, 1640591729, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21807, 'Z10422', 'Vicky', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640226851, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1667180227, 1667180227, 1, 0, 112428, 97760, 1640668095, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21808, 'Z10423', 'Cliff6351', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640188800, 1640226933, 1640226933, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670315108, 0, 2, 1, 95936, 95936, 1640275200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21809, 'G1053', 'Azunre6312', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640188800, 1640229106, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21810, 'N9727', 'Abdulrahman5645', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640188800, 1640229509, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21811, 'N9728', 'Nweke Judith7156', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640188800, 1640230040, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21812, 'K0090', 'Petra Droserah Siserah 7055', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640188800, 1640230599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21813, 'N9729', 'Precious Ogheneovo 2282', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640188800, 1640230650, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21814, 'N9730', 'Adeola Aiwinnilomo 3004', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640188800, 1640230687, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21815, 'G1054', 'CZUR', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640188800, 1641367856, 1641367856, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1656658674, 0, 1, 0, 114689, 97774, 1640880000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21816, 'Z10424', 'Selina3495', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640188800, 1640232349, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99897, 99897, 1645521859, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21817, 'N9731', 'PREE SOLAR', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640235740, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98910, 97778, 1640830056, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21818, 'Z10425', 'Emeka Opara2980', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640188800, 1652065676, 1652065676, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065676, 0, 1667289943, 0, 2, 1, 99827, 97791, 1640534400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21819, 'N9732', 'new wave  ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640237938, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669967635, 1669967635, 1, 0, 124717, 17663, 1562739675, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21820, 'Z10426', '靳勇0245', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1640188800, 1640237985, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103473, 97787, 1640707200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21821, 'N9733', 'Bludots8633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1640188800, 1640238308, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21822, 'Z10427', 'David 4700', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640188800, 1640239162, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21823, 'K0091', 'Shallet Luvuno1751', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1640188800, 1640239609, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21824, 'G1055', 'Yeboah Milton3466', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1640188800, 1640239887, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21825, 'N9734', 'Don Cruz 5853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640188800, 1640239928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91404, 79126, 1621997535, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21826, 'Z10428', 'Gwen 1067', 1, 12, '0', 0, '重庆雅诗康医疗科技有限公司', '', 10, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1640188800, 1640240962, 1640240962, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1657002637, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21827, 'N9735', 'Emey8710', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640188800, 1641288525, 1641288525, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21828, 'N9736', 'Marycal', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 96, '', '', '', '', '', '', '', '', 1640188800, 1641786652, 1641786652, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670306738, 0, 2, 1, 98653, 97802, 1640343729, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21829, 'Z10429', '陈清彬6010', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640188800, 1640244611, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661234357, 1661234357, 1, 0, 120075, 97807, 1640596337, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21830, 'Z10430', 'May 2373', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640188800, 1640244753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21831, 'N9737', 'Itz Abdul M Saleehi2247', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640188800, 1640246145, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21832, 'N9738', 'Emeka kingley Uzochukwu3029', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640188800, 1640246362, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653637665, 0, 1, 0, 110879, 101669, 1645545600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21833, 'Z10431', '静雅外贸', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1143, '', '', '', '', '', '', '', '', 1640188800, 1640246931, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663048148, 1663048148, 1, 0, 122369, 97809, 1640275200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21834, 'Z10432', 'Richel Chen', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640247215, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21835, 'N9739', 'Abutech7030', 1, 9, '1', 0, 'Abutech Global Concepts Limited', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1640188800, 1648088013, 1648088013, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1648088013, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21836, 'N9740', 'Anyibest 1232', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1652754716, 1652754716, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1652754716, 0, 1663398717, 1663398717, 1, 0, 122257, 403, 1547175255, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21837, 'N9741', 'SAMYTEX 8075', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640188800, 1640249537, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21838, 'Z10433', '颜言Irene 4338', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640188800, 1641438830, 1641438830, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98954, 98954, 1642843740, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21839, 'Z10434', '鲍龙龙3291', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1640188800, 1640250177, 1640250177, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97812, 97812, 1640534400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21840, 'Z10435', '杨文正Tony 2882', 1, 12, '0', 0, '海川模塑', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640188800, 1640250761, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97816, 97816, 1642435200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21841, 'N9742', 'Mufutau 2574', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640188800, 1640251668, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670143222, 1670143222, 1, 0, 123619, 65638, 1606811449, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21842, 'N9743', 'Idris2070', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640188800, 1640252166, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21843, 'Z10436', '黄小姐Claire 3106', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1640188800, 1640252172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21844, 'G1056', 'Desmond Quaye1135', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640188800, 1640252296, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21845, 'Z10437', 'Precious4395', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640188800, 1652065649, 1652065649, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065649, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21847, 'N9745', 'Emcel 9519', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640188800, 1640253589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21848, 'N9746', 'Aisami7919', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640188800, 1640253655, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21849, 'N9747', 'Taimo2509', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1239, '', '', '', '', '', '', '', '', 1640188800, 1640254189, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21850, 'N9748', 'SKY LIMIT 8222', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1640254228, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668834497, 1668834497, 1, 0, 109153, 97824, 1640849834, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21851, 'Z10438', 'Chuks9303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640188800, 1652065635, 1652065635, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065635, 0, 1667289945, 0, 2, 1, 99897, 99897, 1645521859, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21852, 'N9749', 'Sambo6487', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640188800, 1640254892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21853, 'Z10439', 'Ridwan7430', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640188800, 1652065622, 1652065622, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065622, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21854, 'N9750', 'Akinsiku7219', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640188800, 1640255137, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21855, 'N9751', 'KAIBI4967', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640188800, 1646647800, 1646647800, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1646647800, 2, 1668769442, 1668769442, 1, 0, 121746, 76353, 1618210119, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21856, 'Z10440', 'Adors7039272778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640188800, 1652065605, 1652065605, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065605, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21857, 'M0058', '258845321017', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640188800, 1640256902, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21858, 'N9752', '9041181219', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640188800, 1640257064, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21859, 'G1057', 'Jessica 1528', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640188800, 1640598146, 1640598146, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21860, 'Z10441', 'oliver0953', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640275200, 1640313577, 1640313577, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1668586646, 1668586646, 2, 1, 97886, 97886, 1640880000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21861, 'Z10442', 'Candy7414', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640275200, 1640308777, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652236945, 0, 1, 0, 106550, 97838, 1641458015, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21862, 'N9753', 'ERIC 8087', 1, 12, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640275200, 1641447907, 1641447907, '客人又叫OKAFOR CHINEDU，老外CO', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658474253, 0, 1, 0, 116753, 97842, 1640670793, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21863, 'N9754', 'Remi Olaitan7233', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1640275200, 1646030020, 1646030020, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666754017, 0, 2, 1, 97838, 97836, 1640778977, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21864, 'N9755', 'Samuel Njikonye 6503', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640275200, 1640311262, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97842, 97842, 1640670793, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21865, 'N9756', 'Vigo 0140', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1640275200, 1662117858, 1662117858, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117858, 2, 1648742400, 0, 1, 0, 99239, 17241, 1562383398, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21866, '10443', 'ISSAC3916', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640275200, 1647511975, 1647511975, 'Accra', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647511975, 2, 1666180006, 1666180006, 1, 0, 118735, 97843, 1640880000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21867, 'Z10443', 'Sharon Lin  1245', 1, 12, '0', 0, '广州伟格机械', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640275200, 1640329243, 1640329243, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1660808873, 1660808869, 1, 0, 119763, 98026, 1640868957, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21868, 'G1058', 'livi tech0370', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1640275200, 1641448028, 1641448028, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666754026, 0, 2, 1, 104407, 97906, 1640880000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21869, 'N9757', 'Nwigbo Apostol 0983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640275200, 1640317031, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21870, 'G1059', 'Brseco Ahmed 0818', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640275200, 1640317070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21871, 'Z10444', 'Carla 3478', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640275200, 1640317733, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657268521, 0, 1, 0, 115320, 115320, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21872, 'Z10445', 'Tandy Wu 9005', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640275200, 1640575781, 1640575781, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98065, 98065, 1642071776, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21873, 'N9758', 'Adeiza Daniel0133', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640275200, 1640318420, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21874, 'Z10446', 'Parker0766', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640275200, 1640318486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21875, 'G1060', 'Senior Flex8357', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640275200, 1640318701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21876, 'N9759', 'Hassana M. Bakundi1840', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640275200, 1640318963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21877, 'N9760', 'MACH', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640323444, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99711, 51045, 1593682416, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21878, 'N9761', 'CHIMOND7937', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640275200, 1647222740, 1647222740, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1647222740, 2, 1661961600, 0, 1, 0, 97876, 97876, 1640849834, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21879, 'N9762', 'Ogechi', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640326883, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 110895, 97892, 1640778978, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21880, 'N9763', 'CHUBBYTEX 6324', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640275200, 1640328176, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668596172, 0, 2, 1, 97901, 97901, 1642003200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21881, 'G1061', 'Martin8995', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640275200, 1640328538, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21882, 'N9764', 'TOC 7580', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640275200, 1668307452, 1668307452, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1668307452, 2, 1668842771, 1668842771, 1, 0, 124434, 98311, 1640880000, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21883, 'N9765', 'Kingsley', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640329521, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97989, 97904, 1640668097, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21884, 'N9766', 'ENEMCHUKWU', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640332100, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669967770, 1669967770, 1, 0, 117400, 84968, 1626673253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21885, 'N9767', 'Remmy O9192', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640275200, 1657960388, 1657960388, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657960388, 2, 1668403827, 1668403827, 1, 0, 123860, 1731, 1548220130, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21886, 'N9768', 'Bravo', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640332543, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97915, 83180, 1624852027, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21887, 'N9769', 'cable bone', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640333082, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665392791, 1665392791, 1, 0, 124607, 85138, 1626834568, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21888, 'N9770', 'Kendez4644', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640275200, 1655187600, 1655187600, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655187600, 2, 1656132249, 0, 1, 0, 114169, 97922, 1640778978, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21889, 'N9771', 'CYGOLD', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640337084, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1658319399, 0, 1, 0, 117097, 7500, 1554889460, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21890, 'N9772', 'Jioke Eze 0702', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640275200, 1640337365, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21891, 'N9773', 'Kenny6955', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1610467200, 1640338449, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21892, 'N9774', 'WORXFELX 0532', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640275200, 1640588916, 1640588916, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110434, 5858, 1554718954, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21893, 'N9775', 'Msdical City 1788', 1, 9, '0', 0, 'Msdical City Hospital Nigeria Limited', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640275200, 1640344523, 1640344523, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97950, 97950, 1641472803, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21894, 'Z10447', '玛扬医疗 Mia 1309', 1, 12, '0', 0, '玛扬医疗Maya', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640275200, 1640343452, 1640343452, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 97950, 97950, 1641472803, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21895, 'N9776', 'Ekwunife victor chinedum 8230', 1, 9, '1', 0, 'Nedpower technology LTD', '', 22, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1640275200, 1640344402, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656914331, 0, 1, 0, 115156, 100372, 1642770918, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21896, 'N9777', 'Muhammed4468', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640275200, 1640345651, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21897, 'N9778', 'Uchenna Blessing2211', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1640275200, 1640345703, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669365542, 0, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21898, 'Z10448', 'Matilda3733', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640275200, 1640347486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21899, 'N9779', 'hasan0952', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640275200, 1640347930, 1640347930, '新轮胎', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21900, 'N9780', 'JAMIU ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640353085, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100585, 97958, 1640756253, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21901, 'N9781', 'Mayor 3205', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1640361600, 1662117888, 1662117888, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117888, 2, 1648742400, 0, 1, 0, 98805, 97959, 1640778979, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21902, 'Z10449', 'Kevin9580', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640361600, 1640657236, 1640657236, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21903, 'G1062', 'ado brother2284', 1, 13, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640361600, 1657360394, 1657360394, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657360394, 2, 1665559469, 1665559469, 1, 0, 115158, 97961, 1641538531, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21904, 'N9782', 'Ijeoma2', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640403869, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 97962, 97962, 1640596345, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21905, 'N9783', 'nd best', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640410592, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104049, 97963, 1640670795, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21906, 'N9784', 'Chinedu 3444', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1640361600, 1662029272, 1662029272, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029272, 2, 1669955996, 1669955996, 1, 0, 122555, 97968, 1640756253, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21907, 'N9785', 'Charity ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640421043, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653555332, 0, 1, 0, 110145, 97971, 1640694575, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21908, 'N9786', 'VCL ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640422335, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663576787, 1663576784, 1, 0, 122865, 15846, 1561705311, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21909, 'N9787', 'kelx king  ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640430678, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666778349, 1666778349, 1, 0, 124047, 97979, 1643084945, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21910, 'N9788', 'Sunday  ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640436094, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1655726940, 0, 1, 0, 113300, 97985, 1640756254, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21911, 'N9789', 'Princesb5470', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640448000, 1643265018, 1643265018, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669974125, 1669974125, 1, 0, 123154, 97986, 1640951394, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21912, 'N9790', 'obineche', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640484513, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650010684, 0, 1, 0, 106271, 88056, 1629820800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21913, 'Z10450', 'Jack6695', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 29, '', '', '', '', '', '', '', '', 1640534400, 1640568178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670230924, 1670230924, 2, 1, 98016, 98016, 1640951352, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21914, 'Z10451', '苏蒙蒙 7012', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640569285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98123, 98123, 1640670799, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21915, 'N9791', 'Uchechi Ubah2806', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640534400, 1641288510, 1641288510, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21916, 'N9792', 'OBJ LAGOS 4075', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640188800, 1640570320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667816467, 1667816467, 1, 0, 110483, 78351, 1620714103, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21917, 'Z10452', 'chenghui', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1640534400, 1640836562, 1640836562, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 99285, 98037, 1641398400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21918, 'G1063', 'Pamela Lucy Nyarko', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640534400, 1641890682, 1641890682, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98514, 98030, 1640861802, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21920, 'N9794', 'Anazest', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640575669, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663236228, 1663236228, 1, 0, 122646, 23713, 1567496058, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21921, 'Z10453', 'shirley 7685', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1640534400, 1640842851, 1640842851, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 98106, 98106, 1640941047, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21922, 'N9795', 'Engr Ismaeel Aji Kamshi   1017', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640657276, 1640657276, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21923, 'N9796', 'Kris Babs 0477', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640583847, 1640583847, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21924, 'N9797', 'Endurance Osas 5858', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640577757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21925, 'N9798', 'Babatunde Mayowa Luqman 9848', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640577800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21926, 'N9799', 'Charles 6449', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1668243767, 1668243767, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1668243767, 0, 1668243258, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21927, 'N9800', 'Inioluwa Adedayo 4449', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640578173, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21928, 'G1064', 'Mohammed Osman9283', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640534400, 1640583808, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21929, 'N9801', 'EBUKA 1086', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640583993, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668596189, 0, 2, 1, 98076, 89783, 1632240000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21930, 'N9802', 'Helen 7704', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1640534400, 1662029459, 1662029459, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029459, 2, 1664518548, 1664518548, 1, 0, 124201, 2610, 1548928026, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21931, 'Z10454', '陈红波', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1640534400, 1640585286, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98081, 98081, 1640849836, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21932, 'N9803', '2347084158797', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640586939, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21933, 'Z10455', '徐云8680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640534400, 1640586991, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98720, 98720, 1641398400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21934, 'N9804', 'Agomuo Chioma 6722', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640534400, 1641378570, 1641378570, '海运小包裹，已入仓', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99413, 99413, 1641977881, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21935, 'Z10456', 'Joy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640587131, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 101006, 99461, 1642139664, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21936, 'N9805', 'Sanah5846', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1640534400, 1640587386, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21937, 'Z10457', 'wang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640588627, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21938, 'Z10458', 'Alice0869', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640534400, 1640588926, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98114, 98114, 1641657600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21939, 'G1065', 'charles0787', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1640534400, 1648006882, 1648006882, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1648006882, 2, 1669865089, 0, 2, 1, 106639, 98092, 1641556231, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21940, 'N9806', 'Henrique1818', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1640534400, 1640589709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21941, 'Z10459', 'frank white 9979', 1, 12, '2,0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1640534400, 1640589780, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98109, 69226, 1610700594, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21942, 'N9807', 'Ayshert Abberh1227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640534400, 1640589995, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21943, 'Z10460', '班梁8960', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1640534400, 1640590028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288735, 0, 2, 1, 98098, 80065, 1621405182, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21944, 'N9808', 'Samaila Umaru Hong Enterprises6871', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640534400, 1659336774, 1659336774, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659336774, 2, 1648742400, 0, 1, 0, 98099, 98099, 1640756256, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21945, 'Z10461', '席智慧 9380  ', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640534400, 1640590321, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98120, 98120, 1640861803, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21946, 'G1066', 'KUMASI 2781', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640534400, 1640932189, 1640932189, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658561274, 0, 1, 0, 117384, 39388, 1579329552, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21947, 'G1067', '233551299466', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640590507, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21948, 'N9809', 'Halimatu Isyaku 7450', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640590918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21949, 'N9810', 'Chinecherem Obiekwe 4117', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640590968, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21950, 'K0092', 'Robert Omondi 4191', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640591037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21951, 'N9811', 'Pearl1873', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640534400, 1640591088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21952, 'N9812', 'SUNDAY 8608', 1, 9, '1', 0, 'SONTTA INT\'L', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640679100, 1640679100, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98215, 98215, 1642089600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21954, 'N9814', 'Bouqui Oloyhede4291', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 33, '', '', '', '', '', '', '', '', 1640534400, 1640591967, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21955, 'N9815', 'Chinasa 7947', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640592542, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21956, 'N9816', 'Tawah 3426', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640592585, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21957, 'N9817', 'JOSEPH ORAENYEM', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640534400, 1641807250, 1641807250, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 117118, 98116, 1641458016, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21958, 'N9818', 'Hilda4397', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1640534400, 1640593259, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21959, 'Z10462', 'jennifer1957', 1, 12, '0', 0, '珍妮首饰', '西郊大厦B座3112档', 19, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '余建 42070419860911527X', '', '', '', '', '', '', 1640534400, 1640593665, 1640593665, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666955400, 1666955400, 1, 0, 109669, 98126, 1640941047, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21960, 'Z10463', '周女士0588', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640534400, 1640593599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21961, 'Z10464', '凯捷金属制品 0448', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640593759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98582, 98582, 1642139656, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21962, 'N9819', 'Mhiz Luiz 4049', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640598646, 1640598646, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21963, 'N9820', 'Joseph Ayodele 7576', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640534400, 1640596774, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21964, 'Z10465', 'Dora tang 6990', 1, 12, '0', 0, '四川吞金兽电子商务有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640534400, 1640598900, 1640598900, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98141, 98141, 1642608000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21965, 'G1068', '244793256', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640598188, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21966, 'N9821', '7039277699', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640598449, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21967, 'N9822', 'Onochie 5146', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640599180, 1640599180, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21968, 'N9823', '8135390570', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640599290, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21969, 'G1069', '244964018', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640599411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21970, 'N9824', 'Joan Oba 8773', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1640534400, 1644997017, 1644997017, 'OSHODI', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21971, 'K0093', '793833217', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640601847, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21972, 'G1070', '549630847', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640602042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21973, 'N9825', 'Alake Samson 3193', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640680622, 1640680622, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21974, 'N9826', '9080238545', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640602239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21975, 'G1071', '233207982696', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640602341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21976, 'N9827', '8139668704', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640602445, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21977, 'N9828', '8163428856', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640534400, 1640602525, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21978, 'N9829', 'Basil  Ogbonna1194', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640534400, 1640604595, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21979, 'G1072', 'PASCAL', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640604978, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98143, 98143, 1640861804, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21980, 'G1073', 'Reign Yesutor Mawuenyega6523', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640534400, 1640605620, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21981, 'N9830', 'Chukwuemerigo9118', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1640534400, 1660544603, 1660544603, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1660544603, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21982, 'Z10466', 'COCO 2584', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640620800, 1640654935, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21983, 'N9831', 'Omowunmi George5872', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640620800, 1640655136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21984, 'Z10467', '林巧平6598', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 29, '', '', '', '', '', '', '', '', 1640620800, 1640663495, 1640663495, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670224470, 1670224470, 2, 1, 104451, 81433, 1623056486, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21986, 'N9833', 'New Heaven', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640665603, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664540426, 1664540426, 1, 0, 124311, 98180, 1640830059, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21987, 'N9834', '王礼萍 2190', 1, 12, '0', 0, '浙江若沛', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640620800, 1652591368, 1652591368, '仿真草坪', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652591368, 0, 1661961600, 0, 1, 0, 98214, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21988, 'G1074', 'onyii yuppy ', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640672074, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669447862, 1669447862, 1, 0, 118474, 90146, 1632888361, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21989, 'G1075', 'Kaakyire6391', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640673239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21990, 'N9835', 'lcon c', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640620800, 1640921617, 1640921617, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669794414, 1669794414, 1, 0, 98199, 72045, 1612255670, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21991, 'G1076', 'Bint Abubakar1103', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640673612, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21992, 'N9836', 'Sehmihlohreh Horluwah9931', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1640620800, 1640673698, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21993, 'G1077', 'Kreative Obrempong1607', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640673803, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21994, 'G1078', 'Halid Iddris5588', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1645430031, 1645430031, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21995, 'G1079', 'Adada8242', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640674186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21996, 'N9837', 'Musa1040', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640674455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21997, 'G1080', 'Grahans Favour4065', 1, 13, '1', 0, 'Grahans Favour\'s Enterprise', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640620800, 1640676779, 1640676779, 'www.facebook.com/Grahansfavour/', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21998, 'G1081', 'Momade8212', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640674548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (21999, 'N9838', 'Hayomi5643', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640674680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22000, 'G1082', 'Goodtime Daniel7628', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640620800, 1640674738, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22001, 'G1083', 'Fameye2546', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640674766, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22002, 'M0059', 'France4939', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640674854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22004, 'N9840', 'Prince Godstime 0866', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640620800, 1640674993, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22005, 'N9841', 'Paul0904', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640675006, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22006, 'N9842', 'Bashir Yahaya Zaria 6661', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640620800, 1663831431, 1663831431, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1663831431, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22007, 'G1084', 'Okrah Godwin Atsu8300', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640675100, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22008, 'N9843', 'Ray Chie Wiche9918', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640675155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22009, 'N9844', 'Adeniyi Blessing8700', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640675240, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22010, 'G1085', 'Jennifer Aboagye1743', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640675315, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22011, 'N9845', 'Onyinye Gift7093', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640676016, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22012, 'N9846', 'Aisha Yero4093', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640676071, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22013, 'G1086', 'Francis9170', 5, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1640620800, 1640676254, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22014, 'N9847', 'Gambo 4483', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640620800, 1640677630, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22015, 'N9848', 'Chukwuebuka 0160', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640620800, 1640745837, 1640745838, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22016, 'N9849', 'Joel Osarobo4614', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640620800, 1640678323, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22017, 'Z10468', '唐女士6916', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640620800, 1640678909, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22018, 'N9850', 'Ruth1144', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640620800, 1640679297, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22019, 'N9851', 'Kween Chibaby0460', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640620800, 1640680023, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22020, 'G1087', 'Olufemi Adeitan', 1, 13, '0', 0, 'CwG Ghana Limited', 'B2A/2 Agostino Neto Road Off Agostino Neto Close Airport residential,Accra', 12, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1640620800, 1640949484, 1640949484, '欧派介绍', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670288571, 0, 2, 1, 98231, 98231, 1641538534, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22021, 'Z10469', 'Amy尚希 8204', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640620800, 1640682816, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102067, 57108, 1598930195, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22022, 'N9852', '8107679745', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640620800, 1640683961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22023, 'N9853', 'David Anayo Ikele  3328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640620800, 1640685103, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22024, 'N9854', 'Femi Queen-Victorianeh 3885', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640620800, 1640685202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22025, 'N9855', 'Gift Ifedayo post 6397', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640620800, 1640685331, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22026, 'N9856', 'Ogechi Sylvester Obika 1129', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640620800, 1640685412, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22027, 'Z10470', 'JING 7042', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640620800, 1640688903, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98266, 98266, 1640941049, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22028, 'N9857', 'Mubarak Ismaeel5526', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640620800, 1640689337, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22029, 'N9858', 'Opeh King5666', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640620800, 1669632514, 1669632514, '新客户', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1669632514, 0, 1669798631, 1669798631, 1, 0, 124123, 100822, 1655481600, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22030, 'N9859', '2348027927479', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640620800, 1640689540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22031, 'N9860', 'Yinka Sanni Kondu3706', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 33, '', '', '', '', '', '', '', '', 1640620800, 1640689566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22032, 'N9861', 'Werleed Attah5752', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640534400, 1640690024, 1640690024, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22033, 'AE0006', 'Arinze Ugonweze2185', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640620800, 1640689969, 1640689969, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22034, 'N9862', '7048365001', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640620800, 1640689791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22035, 'N9863', 'Katibu Usman2046', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640620800, 1640689846, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22036, 'N9864', '9076877404', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640620800, 1640689891, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22037, 'N9865', 'Umm Muhammad Musstapha0560', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640690122, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22038, 'N9866', 'Ned Orike5622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640690164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22039, 'N9867', 'Olufemi Seye Adeniyi2178', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640690225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22040, 'N9868', 'Judith Igho0895', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640620800, 1640690264, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 117978, 117978, 1659024000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22041, 'N9869', 'Joan Ojieabu3778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640690311, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22042, 'N9870', 'Shamsiya Ibrahim5857', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640690358, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22043, 'N9871', 'Charles Kies1097', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640620800, 1640690401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22044, 'Z10471', 'Ariel0690', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640707200, 1640740029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22045, 'G1088', 'Kwaku Boateng7941', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640707200, 1640741285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22046, 'G1089', 'Godwin Agrompah8677', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640707200, 1640741324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22047, 'Z10472', '徐娜娜0719', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640707200, 1640742139, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103559, 98263, 1641556439, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22048, 'N9872', 'Akaiso4408', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640707200, 1640742638, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22049, 'Z10473', 'Raffier1127', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640707200, 1640742691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22050, 'N9873', 'Hajara Usman1754', 1, 9, '1', 0, 'Maikara Ventures', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640707200, 1640743419, 1640743419, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22051, 'N9874', 'Asmau Ambursa 8871', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640707200, 1640743094, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22052, 'Z10474', 'Eddy 0370', 1, 12, '0', 0, '重庆孟纳机电', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640707200, 1650507019, 1650507019, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1650507019, 0, 1667300832, 1667300832, 1, 0, 106801, 106801, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22053, 'N9875', 'ACHEBE', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640707200, 1656308732, 1656308732, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656308732, 2, 1648742400, 0, 1, 0, 98275, 98269, 1641458543, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22054, 'N9876', '2348169863240', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640707200, 1640745737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22055, 'N9877', 'KINGS WAVE 3469', 4, 9, '1', 0, 'KINGS WAVE', '', 26, 0, '2', 0, 0, 0, 11, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1640707200, 1640745887, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22056, 'Z10475', 'Jason', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640746086, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 98273, 98273, 1640830071, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22057, 'N9878', 'yusuf  5598', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640707200, 1640746477, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22058, 'N9879', 'Uduafor7245', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1640707200, 1640746536, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22059, 'N9880', '黎锦意6393', 1, 12, '0', 0, '中山市探路者照明科技有限公司', 'No. 20 Huayuan Street,Industrial Road, xiaolanTown, Zhongsahn, GD, CHINA 528400', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640707200, 1641447928, 1641447928, 'EC0096545N', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22060, 'N9881', 'Rosemary2774', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640707200, 1640748437, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100164, 100164, 1650038400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22061, 'Z10476', 'Mina   6328', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640707200, 1640748535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653466249, 0, 1, 0, 110416, 98289, 1641556232, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22062, 'N9882', 'Mayor sounds4823', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1640707200, 1640748683, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22063, 'N9883', 'Judah Robert 9643', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640707200, 1640749167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22065, 'M0060', 'Gildo Mach 4506', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640707200, 1640749206, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22066, 'N9884', 'Onyekachi Okafor 1434', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640707200, 1640749261, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22067, 'N9885', 'Sanni Johnson1928', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640707200, 1640749261, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22068, 'M0061', 'Auto Chico8846', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640707200, 1640749467, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22069, 'N9886', 'MR CHUKS EZERIBE5248', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640707200, 1641288082, 1641288082, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22071, 'M0062', 'Anselmobusy Vilanculo1746', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640707200, 1640756535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22072, 'Z10479', 'Jack0899', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640707200, 1642403070, 1642403070, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 100435, 100435, 1646303790, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22073, 'N9887', 'Mutiu 0384', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640707200, 1640758200, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22074, 'N9888', 'JPMJ OBISON 4184', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640707200, 1656225105, 1656225105, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656225105, 2, 1666255402, 0, 2, 1, 98292, 98292, 1641571200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22075, 'Z10480', 'Daniel 6446', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640707200, 1640758783, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98419, 98419, 1641472804, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22076, 'N9889', 'Umeh', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640759056, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1668393649, 1668393649, 1, 0, 115526, 4719, 1553248979, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22077, 'N9890', 'Jeff5976', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1640707200, 1649646598, 1649646598, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1649646598, 0, 1661961600, 1660815725, 1, 0, 119903, 98306, 1640849838, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22078, 'N9891', 'Anuoluwapo Adefisayo0929', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640707200, 1640760563, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22079, 'G1090', 'CRUSOE9116', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1640707200, 1640955626, 1640955626, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99959, 98314, 1641571200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22080, 'N9892', 'Goodluck Oscar 3416', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640707200, 1640762299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22081, 'N9893', 'EDUCJ 3345', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1640707200, 1662117985, 1662117985, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117985, 2, 1648742400, 0, 1, 0, 98320, 75678, 1617695554, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22082, 'N9894', 'EVA', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640763918, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656923891, 0, 1, 0, 115092, 5857, 1554701806, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22083, 'N9895', 'Arowosegbe1512', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640707200, 1640764308, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22084, 'N9896', 'Joseph Salomi9178', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640707200, 1640765926, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22085, 'Z10481', '马乙东9839', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640707200, 1640766086, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658295240, 0, 1, 0, 114961, 98330, 1641458017, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22086, 'Z10482', 'jessica 5173', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640707200, 1641889349, 1641889349, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98333, 98333, 1642071832, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22087, 'N9897', 'F&F S 4091', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640707200, 1656646642, 1656646642, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1656646642, 0, 1668053415, 1668053415, 1, 0, 113061, 98333, 1642071832, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22089, 'G1092', 'Mr Kwesi 8713', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640707200, 1640767665, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665720071, 0, 2, 1, 98334, 98334, 1640861805, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22090, 'N9898', 'shamsuddeen 3408', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640707200, 1640768145, 1640768145, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22091, 'N9899', '2347035549939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640707200, 1640768439, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22092, 'N9900', '8034889480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640707200, 1640768587, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22093, 'Z10483', 'MayL9375', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640707200, 1649473456, 1649473456, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1649473456, 0, 1667279191, 1667279191, 1, 0, 124826, 98352, 1641280505, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22094, 'N9901', 'Zaynab Olayemi8066', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1640707200, 1640770379, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22095, 'N9902', 'Emekwe Chrysanctus 9740', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640707200, 1640770506, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22096, 'M0063', 'Prestelo pinhoro 6911', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640707200, 1656498695, 1656498695, 'BEIRA', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656498695, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22097, 'N9903', 'Ejike Samson 8967', 1, 9, '1', 0, 'samaike venture', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640707200, 1640772126, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662444934, 1662444934, 1, 0, 121175, 4535, 1553052277, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22098, 'N9904', 'Aseda2375', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640707200, 1652066642, 1652066642, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652066642, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22099, 'N9905', '7039128840', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640707200, 1640772290, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22100, 'N9906', 'Abdullateef8195', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640707200, 1640772925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22101, 'G1093', 'Yar Maama Saphiya1261', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640707200, 1640773029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22102, 'N9907', 'Rossy Chukwurah3778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640707200, 1640773161, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22103, 'N9908', 'Miracle Emeka2081', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640707200, 1641354788, 1641354788, 'SA客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22104, 'N9909', 'Sylva Confiblinks Confidence1895', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640707200, 1640773411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22105, 'N9910', 'Feng Yakubu2073', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640707200, 1640773624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22106, 'Z10484', 'Laure1973', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640707200, 1640773935, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22108, 'N9912', 'Benjamin Youngsix0276', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1640793600, 1640828131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22109, 'G1094', 'Seidu Mohammed0724', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1640793600, 1640828185, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22110, 'K0094', 'tariq shna7891', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1640793600, 1640828241, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22111, 'G1095', 'Cadilson Alberto Arnaldo8989', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1640793600, 1640828651, 1640828651, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22112, 'Z10485', 'Alla8819', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640793600, 1647668051, 1647668051, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647668051, 0, 1669193063, 1669193063, 1, 0, 115143, 23750, 1567737524, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22113, 'G1096', 'Mr Japan 2978', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640793600, 1640828790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22114, 'Z10486', 'B3', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640830608, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98390, 98390, 1641280506, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22115, 'Z10487', 'Rachel0396', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640793600, 1640831513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654176507, 0, 1, 0, 111280, 98392, 1641367023, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22116, 'N9913', 'Chinedu Nwokedi0779', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1640793600, 1649662132, 1649662132, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1649662132, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22118, 'N9915', 'Nnaemeka Glori 1553', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640793600, 1640831942, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22120, 'N9917', 'Gunstone Mobolaji 0423', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640793600, 1640832029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22121, 'N9918', 'David 6768', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640793600, 1640835760, 1640835760, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669429306, 1669429306, 1, 0, 113133, 98398, 1641398400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22122, 'Z10488', 'Alberto Timba7566', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640793600, 1640832340, 1640832340, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22123, 'N9919', 'Ussaini Muhammad Nguru5333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640793600, 1640832433, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22124, 'N9920', 'vin', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640793600, 1641367818, 1641367818, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667289947, 0, 2, 1, 98394, 76848, 1618558406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22125, 'Z10489', '任贝', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1640793600, 1640834053, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 2281, 2280, 1548300957, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22126, 'G1097', 'andy', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640834713, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1657005324, 0, 1, 0, 111298, 75567, 1617854716, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22127, 'N9921', 'Angela Igra Owaeghe7022', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640707200, 1640858587, 1640858587, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22128, 'Z10490', '程亮 7158', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640793600, 1642471926, 1642471926, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100312, 100312, 1642694400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22129, 'Z10491', '李菁 9022', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640840131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22130, 'M0064', 'Arnaldo2511', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640793600, 1642405343, 1642405343, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665483554, 1665483554, 1, 0, 125096, 100300, 1643084055, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22131, 'N9922', 'free man 0897', 1, 12, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640793600, 1641448011, 1641448011, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22132, 'Z10492', 'mama Rita', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1143, '', '', '', '', '', '', '', '', 1640793600, 1640843809, 1640843809, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670288285, 0, 2, 1, 98409, 58561, 1600134230, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22133, 'Z10493', '沈艳娟 5456', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640843899, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22134, 'N9923', 'Samuel 3', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640844046, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661156652, 1661156648, 1, 0, 120161, 98412, 1640951354, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22135, 'Z10494', '胡中立 0009', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640930939, 1640930939, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98553, 98553, 1641830400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22136, 'Z10495', 'Kelly 3845', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640793600, 1640931812, 1640931812, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98531, 98531, 1641458018, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22137, 'N9924', 'Toyeebah Bint Moh\'d Jamiu9843', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640793600, 1640848088, 1640848088, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22138, 'K0095', 'Peter Joshweld5469', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640793600, 1640848320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22139, 'G1098', 'Saamel Okyere265021180', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640793600, 1640848455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22140, 'N9925', '15875666600', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640848583, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22141, 'N9926', 'Eyinju 9406', 1, 9, '1,0', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640793600, 1641378829, 1641378829, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665220759, 1665220759, 1, 0, 122714, 99937, 1643188041, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22142, 'Z10496', 'SHIRELY 5900', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640793600, 1640849014, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665737859, 1665737859, 1, 0, 116872, 100243, 1642786894, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22143, 'N9927', 'Curry Mama3417', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640793600, 1640849310, 1640849310, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105709, 105709, 1649347200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22144, 'Z10497', 'Bella', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640849293, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 98706, 98706, 1641472805, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22145, 'Z10498', 'Remarkable5280', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640793600, 1640849571, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 98438, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22146, 'N9928', 'Lzuchukwu 4735', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1640793600, 1662117417, 1662117417, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117417, 2, 1648742400, 0, 1, 0, 104966, 32405, 1574759379, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22147, 'Z10499', 'Nina 5915', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640849683, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22148, 'N9929', 'Nkemvour0992', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1640793600, 1658729205, 1658729205, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1658729205, 0, 1661961600, 1660823187, 1, 0, 119955, 99295, 1642164075, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22149, 'N9930', 'Puresky 5453', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640793600, 1646273314, 1646273314, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646273314, 2, 1663849679, 1663849679, 1, 0, 123435, 22978, 1567045944, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22150, 'Z10500', 'penny 0812', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1640793600, 1640851444, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 98460, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22151, 'N9931', 'Abubakar Sadiq Ababakar 3210', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640793600, 1640852596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22152, 'N9932', 'Aliyu Musa1980', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640793600, 1640852965, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22153, 'N9933', 'Aweda1231', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640793600, 1640853107, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22154, 'N9934', 'Umar4799', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640793600, 1640853227, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22155, 'K0096', 'Muigai6795', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640793600, 1640853316, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22156, 'Z10501', 'Michelle  0853', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1640793600, 1640853426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98596, 98596, 1641640327, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22157, 'K0097', 'Wangeshi7875', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640793600, 1640853502, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22158, 'N9935', 'Ado Musa', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640854967, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656640183, 0, 1, 0, 113950, 98459, 1641791654, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22159, 'Z10502', 'HELIA  8633', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640855630, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22160, 'N9936', 'Adekunle6150', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1640793600, 1640856042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22161, 'Z10503', 'Dickson', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640856868, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653119621, 0, 1, 0, 110231, 98466, 1640951400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22162, 'N9937', 'Mr Kinsley4882', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1640793600, 1643272619, 1643272619, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98469, 98469, 1641983068, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22163, 'Z10504', '澜丽 1455', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640858354, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98474, 98474, 1641791655, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22165, 'N9939', 'Stephen Bare6779', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640793600, 1640859119, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22166, 'N9940', 'EMMA EZEKU', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640860032, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98478, 39303, 1579248472, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22167, 'N9941', 'Adeyemo Adeboye Adepitan3710', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640793600, 1641449448, 1641449448, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22168, 'N9942', '8061730950', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640861556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22169, 'N9943', '9054980898', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640861950, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22170, 'N9944', '7064480485', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640862103, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22171, 'N9945', '8092910287', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640862178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22172, 'N9946', '8068851299', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640862254, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22173, 'N9947', '2347037411910', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640793600, 1640862371, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22174, 'N9948', 'CHUCKS 9582', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640793600, 1657951009, 1657951009, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657951009, 2, 1665832029, 1665832029, 1, 0, 125135, 26075, 1571024129, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22175, 'Z10505', 'chewrirui 4794', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1640793600, 1652173660, 1652173660, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652173660, 1, 1667793365, 1667793365, 1, 0, 123557, 123557, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22176, 'Z10506', 'WONDY', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640864757, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98488, 98488, 1641360190, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22177, 'N9949', 'Davidson', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640869519, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663471073, 1663471070, 1, 0, 122906, 50041, 1594699283, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22178, 'N9950', 'Moh4549', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640880000, 1640916866, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22179, 'Z10507', '朱小姐9136', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1640880000, 1640916872, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98512, 98512, 1641830400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22180, 'N9951', 'CY', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640918293, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1657803701, 0, 1, 0, 116245, 48443, 1591687248, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22181, 'Z10508', '吴Gali 7988', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1640880000, 1640919424, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22182, 'N9952', 'OKWUDILI', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640921820, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101027, 98528, 1641280060, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22183, 'N9953', '9046207120', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640880000, 1640922101, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22184, 'N9954', '8081410061', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640880000, 1640922281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22185, 'Z10509', '立信辅料2700', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640880000, 1647662773, 1647662773, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647662773, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22186, 'N9955', 'Emmanuel Uzoigwe3763', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640880000, 1640922950, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22187, 'N9956', 'Abbas Yusuf Kurfi7489', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1640880000, 1640923052, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22188, 'G1099', 'NaNa SaKYi0800', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1640880000, 1669197649, 1669197649, '气动元件 0.2cbm 21 kg, 加纳空运', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1669197649, 0, 1669197330, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22189, 'N9957', 'KVN 5951', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1586275200, 1657174804, 1657174804, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657174804, 0, 1664538735, 1664538735, 1, 0, 123616, 43216, 1586568253, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22190, 'N9958', 'NK 9611', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640880000, 1640927849, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113601, 92099, 1634553208, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22191, 'Z10510', 'Eva 9106', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640880000, 1640928527, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22192, 'Z10511', 'David 7256', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1576771200, 1660630401, 1660630401, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660630401, 0, 1660905649, 1660905848, 1, 0, 119853, 17427, 1562835779, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22193, 'G1100', 'SEYRAM', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640930026, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1659601928, 1659601928, 1, 0, 118449, 98547, 1641556234, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22194, 'N9959', 'Joshua7810', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640880000, 1663919141, 1663919141, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1663919141, 0, 1661961600, 1660721952, 1, 0, 104338, 104338, 1661097600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22195, 'Z10512', 'miranda9626', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1640880000, 1640930983, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652669890, 0, 1, 0, 109314, 98554, 1641289963, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22196, 'N9960', 'Fatoki Toluwani 8879', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640880000, 1640931473, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22197, 'G1101', 'Abdallah Hafsah 1912', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640880000, 1640931518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22198, 'N9961', 'Essi Joely 2542', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640880000, 1640931555, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22199, 'N9962', '张嘉城1345', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640880000, 1641355690, 1641355691, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22200, 'N9963', 'Ola Gafar0346', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1640880000, 1640931792, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22201, 'N9964', 'Destiny1851', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1640880000, 1640937989, 1640937989, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22202, 'Z10513', 'emily 3160', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640880000, 1640934576, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22203, 'Z10514', 'Andrew3603', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1640880000, 1640936174, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98584, 98584, 1641556439, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22204, 'N9965', 'Usman faruk 9888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1640880000, 1641456028, 1641456028, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22205, 'Z10515', 'YOYO5254', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1640880000, 1640940202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99006, 99006, 1642071834, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22206, 'N9966', 'Arowolo 8820', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1640880000, 1640943454, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670036531, 0, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22207, 'N9967', 'BONA', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1640945754, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670306699, 0, 2, 1, 98607, 74569, 1616640125, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22208, 'G1102', 'Gabriel Gbemu2952', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641052800, 1642239432, 1642239432, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98618, 98618, 1641556235, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22209, 'N9968', 'TOC  7680', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641139200, 1642071676, 1642071676, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98632, 98632, 1641830400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22210, 'N9969', 'Family6104', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1641139200, 1660618517, 1660618517, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1660618517, 0, 1670300745, 1670300745, 1, 0, 123285, 16129, 1561540527, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22213, 'Z10518', '亮博钻行', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641139200, 1641986139, 1641986139, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1667639555, 0, 2, 1, 98655, 63153, 1604302734, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22214, 'N9970', 'MFavour 2670', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1641139200, 1642071734, 1642071734, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667978849, 1667978849, 1, 0, 121974, 98658, 1641289969, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22215, 'N9971', 'valentine 6272', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641139200, 1642071903, 1642071903, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670288580, 0, 2, 1, 98671, 98670, 1641458022, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22216, 'N9972', 'Olu ilemia 8933', 1, 9, '1', 0, 'Ilemia Real Prop & Invest co ltd', '', 0, 0, '5', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641139200, 1641218512, 1641218512, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100267, 100267, 1642496359, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22217, 'Z10519', 'Davis9563', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641225600, 1641258776, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22218, 'Z10520', '陈传明5188', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641225600, 1641259108, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670056884, 1670056884, 2, 1, 98712, 98712, 1642867200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22219, 'N9973', 'Abayomi Michael6723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641225600, 1641259378, 1641259378, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22220, 'Z10521', '王振中6440', 1, 12, '0', 0, '山东新文萃美术用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641225600, 1641259495, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660644700, 1660644700, 1, 0, 119088, 98695, 1642071777, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22221, 'N9974', 'J15CAKES8505', 1, 9, '1', 0, 'J15cakes', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1641225600, 1660732829, 1660732829, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1660732829, 0, 1665559062, 1665559062, 1, 0, 125047, 99933, 1642389880, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22222, 'Z10522', 'Lacus4953', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641225600, 1651558787, 1651558787, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1651558787, 0, 1661961600, 0, 1, 0, 102696, 98690, 1642057289, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22223, 'N9975', 'Divine 2421', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642071948, 1642071948, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98693, 98693, 1641640328, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22224, 'Z10523', 'CHO Dylan6427', 1, 12, '0', 0, '佛山市晁欧光电科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1641225600, 1641262111, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22225, 'N9976', 'Moses 4919', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642071980, 1642071980, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670288582, 0, 2, 1, 98697, 98697, 1641458024, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22226, 'G1103', 'CH CHINEDU5701', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1641225600, 1641264626, 1641264626, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22227, 'N9977', 'Sadiqu Adam Idris 9170', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642072013, 1642072013, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670037944, 1670037944, 1, 0, 124757, 98709, 1641472805, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22228, 'Z10524', '梁端Lida 1981', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641225600, 1641518481, 1641518481, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99037, 99037, 1645074616, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22229, 'N9978', 'strivers  5089', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641225600, 1641268593, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666944924, 1666944924, 1, 0, 117875, 114466, 1656518400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22230, 'N9979', 'NELCHUKS 5515', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642072043, 1642072043, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98715, 49981, 1592547083, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22231, 'N9980', 'Hassan 8238', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642072082, 1642072082, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1666593891, 1666593891, 1, 0, 122883, 30532, 1573194408, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22232, 'N9981', 'Donclisto5891', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1641225600, 1641274475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668844371, 1668844371, 1, 0, 124378, 98730, 1641472806, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22233, 'Z10525', 'Lynn4028', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641225600, 1641274617, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98744, 98744, 1641830400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22234, 'N9982', 'Pearl 2358', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641225600, 1641274780, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22235, 'N9983', 'Kenneth 0518', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642072117, 1642072117, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101418, 98734, 1641458548, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22236, 'Z10526', 'KWEI 0828', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641225600, 1641275448, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22237, 'N9984', 'ernest 8877', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642072152, 1642072152, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669987408, 0, 2, 1, 98738, 98738, 1642003200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22238, 'Z10527', '宋良俊', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1641225600, 1641276548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98740, 98740, 1642139657, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22239, 'Z10528', '廖伟林 0252', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641225600, 1641278429, 1641278429, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 98756, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22240, 'N9985', 'Ikechukwu NWATEX 4406', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641225600, 1655963524, 1655963524, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1655963524, 0, 1661961600, 0, 1, 0, 114700, 114700, 1656691200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22241, 'N9986', 'Titilope6603', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641225600, 1641279589, 1641279589, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22242, 'N9987', 'AC ZARA CHYBUIKE 6868', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642072185, 1642072185, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98742, 98742, 1641398400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22243, 'Z10529', 'Ruby 0507', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642072218, 1642072218, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661327349, 1661327349, 1, 0, 120579, 98762, 1641556440, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22244, 'G1104', 'Àká Îsàáç 6003', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641225600, 1641280550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22245, 'N9988', 'Kemi Rasheedat Oyebamiji 4359', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641225600, 1641280590, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22246, 'N9989', 'Philip Pius 4110', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641225600, 1641280627, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22247, 'N9990', 'Tijani Taiwo Shaafi 4628', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641225600, 1641280672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22248, 'N9991', 'Bashir Zainab7143', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641225600, 1641281120, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22249, 'N9992', 'Chrisben Chibueze4864', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1641225600, 1641281676, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22250, 'N9993', 'Jork0205', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1641225600, 1641282080, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22251, 'Z10530', 'Kino Lin 0695', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641225600, 1641282857, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22252, 'Z10531', 'vivi 7680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1641225600, 1641282900, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665571569, 1665571569, 1, 0, 107768, 98669, 1641360192, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22253, 'N9994', 'Ummhaani9493', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1641225600, 1641283170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22254, 'G1105', 'Ezekiel Harrison2260', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641225600, 1641283880, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22255, 'N9995', 'Victor Blessing0274', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641225600, 1641284062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22256, 'N9996', 'NEKY-IYK 1242', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641225600, 1641284096, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669967974, 1669967974, 1, 0, 117266, 68039, 1609213782, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22257, 'N9997', 'OLADAPO O OSUJOYE5302', 1, 9, '1', 0, 'PATRONG GLOBAL VENTURE', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1641225600, 1668389680, 1668389680, '充电宝', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1668389680, 0, 1668389600, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22258, 'N9998', 'Itz Lizzy Brawn Worsh2643', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641225600, 1641285545, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22259, 'N9999', 'Micheal Nnamuka  0250', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641225600, 1667444247, 1667444247, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667444247, 0, 1643095904, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22260, 'Z10532', 'selina0860', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641225600, 1641288795, 1641288795, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98794, 98794, 1642071778, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22261, 'Z10533', 'Ronny-魏义龙3759', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1641225600, 1641288216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98354, 98354, 1641367022, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22262, 'Z10534', 'Junee  Liu 9329', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641225600, 1641288304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22263, 'N10000', 'Samuel Ibrahim4931', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1641225600, 1641289074, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22264, 'Z10535', '郭林5362', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641225600, 1641289140, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99842, 98787, 1641983070, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22265, 'N10001', 'Abdullahi Gombe 6121', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642072252, 1642072252, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667289950, 0, 2, 1, 100214, 98794, 1642071778, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22266, 'N10002', 'JOKEY 0880', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642072374, 1642072374, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669951029, 1669951029, 1, 0, 113447, 15581, 1561099583, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22267, 'N10003', 'Adaobi Alozie1603', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1641225600, 1641292649, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22268, 'N10004', 'frank 3972', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642072402, 1642072402, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1657014178, 0, 1, 0, 115041, 98799, 1641472806, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22269, 'N10005', 'doman 0700', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641225600, 1642072431, 1642072431, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1662544924, 1662544924, 1, 0, 121643, 10169, 1556870263, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22270, 'M0065', '258848430911', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641225600, 1641294505, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22271, 'N10006', '8061182596', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641225600, 1641294617, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22272, 'K0098', '254731299770', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641225600, 1641294711, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22273, 'N10007', '9060381171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641225600, 1641294788, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22274, 'N10008', 'Mackings2344', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1641225600, 1641295384, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98803, 77283, 1618903652, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22275, 'N10009', 'MOREFRUIT2873', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1641225600, 1641295568, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689294, 0, 2, 1, 98804, 90237, 1632326400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22276, 'N10010', 'Godwin 5970', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641312000, 1642054751, 1642054751, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22277, 'N10011', 'David1725', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1641312000, 1641346364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22278, 'N10012', 'ADC3170', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641312000, 1641346710, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22279, 'G1106', 'Royal5780', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1641312000, 1654501401, 1654501401, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1654501401, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22280, 'N10013', 'Chibuike 9564', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1641312000, 1642072465, 1642072465, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1653986692, 0, 1, 0, 111434, 98814, 1641556441, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22281, 'N10014', 'Lik 8468', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1641312000, 1641347304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22282, 'N10015', 'Joyous7234', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1641312000, 1641347412, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22283, 'N10016', 'Christian 9047', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1641312000, 1642072495, 1642072495, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661162441, 1661162441, 1, 0, 120346, 3403, 1551673758, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22284, 'G1107', 'Lawerteh Davidson Tetteh1900', 1, 13, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641312000, 1641363964, 1641363964, '加纳询盘，目前只想空运， 不考虑海运。', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22285, 'Z10536', '启明星7393', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641312000, 1647668031, 1647668031, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647668031, 0, 1648742400, 0, 1, 0, 98820, 98820, 1641657600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22286, 'Z10537', 'Aaron7529', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1641312000, 1641349795, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 98821, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22287, 'Z10538', '许小姐4548', 1, 12, '0', 0, '广州市比礼美工艺品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1641312000, 1647662827, 1647662827, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647662827, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22288, 'N10017', 'Tolu3170', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638288000, 1667545831, 1667545831, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1667545831, 0, 1668765374, 1668765374, 1, 0, 113398, 95820, 1640160767, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22289, 'A0018', 'Irene owusu9116', 1, 17, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641312000, 1641350800, 1641350800, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22290, 'N10018', 'tindamfas 3452', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641312000, 1641448463, 1641448463, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101452, 101067, 1643104208, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22291, 'G1108', 'Kross kolours 0024', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641312000, 1642072572, 1642072572, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98828, 98828, 1641953739, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22292, 'Z10539', 'Devin 5240', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641312000, 1641353561, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22293, 'N10019', 'Vicky Pearl', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641312000, 1641809046, 1641809046, '尼日利亚普货4kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22294, 'Z10540', '杨显杰 6995', 1, 12, '0', 0, '义乌习顺贸易', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641312000, 1641354504, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22295, 'N10020', 'Hanna3324', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1641312000, 1646818859, 1646818859, 'Hana 是妻子，Muyiwa 是丈夫', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1646818859, 0, 1666773955, 1666773955, 1, 0, 122706, 101295, 1644977535, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22296, 'N10021', 'Adio Gbemisola 6889', 1, 9, '1,0', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641312000, 1641362524, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98830, 98830, 1642953600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22297, 'G1109', 'Godfred Amankwah2390', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1641312000, 1641366500, 1641366500, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22299, 'Z10541', '15958215932', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1641312000, 1641364679, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22300, 'N10023', 'Aara8816', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641312000, 1641366568, 1641366568, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22301, 'Z10542', '艺康医疗8941', 1, 12, '0', 0, 'Better Medical Technology CO LTD佛山市艺康艺康医疗器械有限公司', 'No.1 Jiangcun avenue north,Jiangcun Committee,Leliu Town,ShunDe District,FoShan City,GuangDong China', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1641312000, 1664257058, 1664257058, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664257058, 0, 1664359908, 1664359908, 1, 0, 123909, 98867, 1642921277, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22302, 'N10024', 'Eyitayo Olawuyi', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641312000, 1641368281, 1641368281, '尼日利亚海空联运', 0.00, NULL, 1206, 1206, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22303, 'N10025', 'Achilike 3106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641312000, 1641368313, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22304, 'N10026', 'Chibest 5080', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641312000, 1642072602, 1642072602, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98893, 98893, 1641532855, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22306, 'N10028', 'Ozoilo Maryblessing Michael', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641312000, 1641890774, 1641890774, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22307, 'G1110', 'Daniel 8700', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641312000, 1642476933, 1642476933, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 98894, 98894, 1642417192, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22308, 'Z10543', '洪宝敏Betty 6869', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641312000, 1641373231, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98906, 98906, 1641640329, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22309, 'Z10544', '薛岱玉May 6797', 1, 12, '0', 0, '中山古镇比特富灯饰（名欧）', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641312000, 1641373571, 1641373571, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98913, 98913, 1641873703, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22310, 'Z10545', '阮木莲Mandy 4607', 1, 12, '0', 0, 'Neke lighting', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641312000, 1642413200, 1642413200, '灯', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100284, 100284, 1642840798, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22311, 'Z10546', 'Molly8220', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1628179200, 1647668021, 1647668021, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647668021, 0, 1648742400, 0, 1, 0, 102176, 98907, 1642164232, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22312, 'N10029', 'Eve8118', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1641312000, 1641379199, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22313, 'G1111', 'Duvet0863', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1641312000, 1641380168, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1642407179, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22314, 'Z10547', 'Emma 8376', 1, 12, '1', 0, '武汉先邦贸易', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641312000, 1641380749, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22315, 'N10030', 'EKENE 9906', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641398400, 1641431905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665720084, 0, 2, 1, 98937, 17970, 1563606989, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22316, 'N10031', 'Queen Adebayo', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641398400, 1652925947, 1652925947, '无回应', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1652925947, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22317, 'K0099', 'Deep Stick7432', 1, 19, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641398400, 1641605384, 1641605384, '肯尼亚海运制钉机, 公司暂停收货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22318, 'K0100', 'Henry Pastor Oken', 1, 19, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641398400, 1642160064, 1642160064, '无WHATSAPP ,  肯尼亚询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22319, 'G1112', 'Kennedy Bliss', 1, 13, '', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641225600, 1641811210, 1641811210, '加纳地板贴纸', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22320, 'N10032', 'Procelien Collectionsa9907', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641398400, 1641433464, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22321, 'G1113', 'Gershon Ayensu 4450', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641398400, 1641433808, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99797, 98944, 1642139658, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22322, 'G1114', 'Hannah Nyame', 1, 13, '', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641398400, 1642042782, 1642042782, '加纳 jewelleries, footwear,hand bag, clothes etc', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22323, 'Z10548', 'Jenny6302', 1, 12, '0', 0, '江门科菱制冷KOLICE', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1585843200, 1641438946, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658139045, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22324, 'Z10549', 'KK CAPS2523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641398400, 1641439137, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22325, 'Z10550', '弘未科技 4111', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641398400, 1641439282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22326, 'N10033', 'Wendy 1120', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641398400, 1645165157, 1645165157, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101454, 101454, 1645074627, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22327, 'N10034', 'Ani Reuben 6064', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1641398400, 1642073147, 1642073147, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 98956, 82416, 1624000801, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22328, 'N10035', 'Ebele1374', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1641398400, 1665119053, 1665119053, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1665119053, 0, 1666773894, 1666773894, 1, 0, 117295, 99750, 1642164092, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22329, 'N10036', 'Bashiru Lawal 9995', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641398400, 1642073194, 1642073194, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669869803, 1669869803, 1, 0, 119894, 98959, 1641902303, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22330, 'N10037', 'Wisdom 4854', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1641398400, 1642073224, 1642073224, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661752132, 1661752132, 1, 0, 120902, 82563, 1624412686, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22331, 'N10038', 'A 4567', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641398400, 1642073264, 1642073264, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99901, 98962, 1641556444, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22332, 'G1115', 'zinix 3414', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641398400, 1642073310, 1642073310, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670288585, 0, 2, 1, 98977, 62250, 1604311814, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22333, 'Z10551', 'PENNY 4672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641398400, 1641451277, 1641451277, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22334, 'N10039', 'Olori Holuwadamilolar5157', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641398400, 1641890828, 1641890828, '尼日利亚普货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22335, 'A0019', 'Kaydo9928', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1609948800, 1652585417, 1652585417, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652585417, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22336, 'Z10552', 'Austin7898', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641398400, 1641453446, 1641453446, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1666600208, 1666600208, 1, 0, 122744, 98993, 1642139659, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22337, 'Z10553', 'Mavis Tagoe8306', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641398400, 1647844616, 1647844616, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1647844616, 0, 1666600208, 1666600208, 1, 0, 122744, 98993, 1642139659, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22338, 'N10040', 'Chioma 4355', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641398400, 1642073341, 1642073341, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1653888370, 0, 1, 0, 110345, 98986, 1641791658, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22339, 'Z10554', '漳州得盛1570', 1, 12, '0', 0, '漳州得盛进出口贸易有限公司ZHANGZHOU WIN SHARE CO LTD', '漳州市荔城区漳华中路荣成四季广场3号楼1015-1018室', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641398400, 1644906474, 1644906474, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22340, 'Z10555', '周明 4130', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1641398400, 1641453887, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98996, 98996, 1641640331, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22341, 'Z10556', 'Super8053', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1641398400, 1641454547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 98998, 98998, 1642491840, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22342, 'N10041', 'Victou 7488', 1, 9, '1', 0, 'SWISSGOLD JEWELS', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1641398400, 1641456991, 1641456991, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99000, 99000, 1641556446, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22343, 'Z10557', '唐爱萍2008', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641398400, 1653616955, 1653616955, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1653616955, 0, 1653725567, 0, 1, 0, 110949, 99002, 1642071834, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22344, 'N10042', 'David6378', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641398400, 1641455999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22345, 'N10043', 'Denco 1669', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641398400, 1642073373, 1642073373, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1657701634, 0, 1, 0, 115847, 41671, 1585205876, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22346, 'Z10558', 'Lisa 4849', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1641398400, 1641456235, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22347, 'Z10559', 'TOTA 8781', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641398400, 1641458349, 1641458349, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1650098554, 0, 1, 0, 106352, 106352, 1650384000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22348, 'G1116', 'Sailesh Chudasama1202', 1, 13, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1641398400, 1641459437, 1641459437, '1cbm air pumps to ghana', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22349, 'N10044', 'Mohammed Ali 4334', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641398400, 1641461016, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22350, 'M0066', 'Jacinto Macucule0475', 1, 18, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1641398400, 1641518279, 1641518279, '莫桑比克speaker  已报价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22351, 'Z10560', 'Michael 6697', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641398400, 1641462008, 1641462008, 'oboh厂家', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22352, 'N10045', 'Afeeze ventures8797', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1641398400, 1642055460, 1642055460, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22353, 'G1117', 'Clothes Harbour4989', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1641398400, 1641464448, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22354, 'G1118', 'Ghana Imports Trade8796', 1, 13, '1', 0, 'Ghana Imports Trade', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641398400, 1644811418, 1644811418, 'https://business.facebook.com/ghanaimports/?__xts__[0]=68.ARDl8gyiRYBJGR', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22355, 'N10046', 'Dr Mabel0349', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1641398400, 1649749195, 1649749195, 'ECA751003', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1649749195, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22356, 'N10047', 'Hukhajem  5657', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641398400, 1641466043, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22357, 'Z10561', 'Ghana Importers0494', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1641398400, 1652429588, 1652429588, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652429588, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22358, 'N10048', 'Abdulmuhaimin Bakale', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641484800, 1641809270, 1641809270, '尼日利亚普货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22359, 'Z10562', '肖肖 6928', 1, 12, '0', 0, 'OMASKA BAG', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641484800, 1641518328, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22360, 'Z10563', 'peter', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1641519529, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22361, 'N10049', 'Precious Isaac', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641484800, 1642042816, 1642042816, '尼日利亚询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22362, 'N10050', 'Muhammedawa Awal', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641484800, 1641959346, 1641959346, '尼日利亚询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22363, 'N10051', 'Usman Aliyu Daneji 9816', 1, 9, '1', 0, 'Plasma Diagnostic Limited, Nigeria.', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641484800, 1655708912, 1655708912, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655708912, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22364, 'G1119', 'Afisu Sule', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641484800, 1652926027, 1652926027, '无回应', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1652926027, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22365, 'N10052', 'Ummukulthum Ahmad Adam2525', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641484800, 1644810793, 1644810793, '尼日利亚询价  Kitchen utensils', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22366, 'K0101', 'Ramishi Kahindi', 1, 19, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641484800, 1641810647, 1641810647, '肯尼亚询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22367, 'N10053', 'Dig Ni Ty Choice', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641484800, 1642042839, 1642042839, '尼日利亚询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22368, 'N10054', 'Temmy9968', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641484800, 1641520344, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 80782, 39669, 1582619865, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22369, 'Z10564', 'Ted', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 2, '', '', '', '', '', '', '', '', 1641484800, 1642736554, 1642736554, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 99339, 99339, 1642867200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22370, 'N10055', 'Ibrahim Alih 4609', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641484800, 1642065809, 1642065809, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99039, 99039, 1641791660, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22371, 'G1120', 'DANIEL 0181', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1641484800, 1642065872, 1642065872, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1653984555, 0, 1, 0, 113648, 99040, 1642867200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22372, 'G1121', 'Kwadwo Twum Barimah', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641484800, 1641959416, 1641959416, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22373, 'Z10565', 'Carol9334', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641484800, 1641527693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99049, 99049, 1641830400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22374, 'N10056', 'Stella 4630', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1641484800, 1641528561, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99071, 99071, 1643084946, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22375, 'N10057', 'abdullahi 3744', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641484800, 1642065915, 1642065915, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99060, 99060, 1643036129, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22376, 'Z10566', '中盈物流', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641484800, 1663124442, 1663124442, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663124442, 1, 1665718724, 0, 2, 1, 99065, 99065, 1642003200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22377, 'N10058', 'Mhiz Akinwande Aderonke Morenikeji', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2045, '', '', '', '', '', '', '', '', 1641484800, 1641635914, 1641635914, '尼日利亚Shoes, bags,wears', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22378, 'Z10567', 'Mickey7535', 1, 12, '0', 0, '广州新美塑料有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641484800, 1641536605, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99070, 99070, 1642392157, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22379, 'N10059', 'Hoyinade 3125', 1, 9, '1', 0, 'Hoyinade Collections', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641484800, 1641546835, 1641546835, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669630671, 1669630671, 1, 0, 119385, 99257, 1642392158, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22380, 'Z10568', '常州长荣电子', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641484800, 1641537182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663919833, 1663919833, 1, 0, 123178, 28814, 1571882137, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22381, 'Z10569', '多瑞 5865', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641484800, 1641537621, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22382, 'N10060', '2349079786064', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641484800, 1641537855, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22383, 'N10061', 'nado', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1641484800, 1642056409, 1642056409, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1663151623, 1663151623, 1, 0, 122528, 38716, 1578904717, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22384, 'N10062', 'Ryhan okyky', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1641484800, 1642056380, 1642056380, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1666605526, 1666605526, 1, 0, 119206, 99078, 1641640332, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22385, 'Z10570', '爱米诺实业-Mia Bin5141', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641484800, 1641538451, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22386, 'Z10571', '刘俊芳 0757', 1, 12, '0', 0, '义乌市飞迅进出口有限公司YIWU FISHER', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 96, '', '', '', '', '', '', '', '', 1641484800, 1666020147, 1666020147, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1666020147, 0, 1668149590, 1668149590, 2, 1, 0, 127933, 1668700800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22387, 'N10063', 'EMMA 9822', 1, 9, '1', 0, 'Icen Global Link', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1641484800, 1641540797, 1641540797, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1641540855, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22388, 'N10064', 'IMAGE', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641484800, 1642056442, 1642056443, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99095, 99095, 1641791661, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22389, 'N10065', 'BUIKE 8349', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641484800, 1642065958, 1642065958, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99096, 99096, 1641983082, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22390, 'Z10572', 'Nike1393', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1641484800, 1641542908, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22391, 'N10066', 'Ugo Star 0815', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641484800, 1641547113, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22392, 'G1122', 'NASARA 7931', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641484800, 1642066008, 1642066008, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1651139904, 0, 1, 0, 107754, 99120, 1642139661, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22393, 'N10067', 'Teemah Imam Mahmud2442', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641484800, 1641605570, 1641605570, '尼日利亚普货整柜询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22394, 'Z10573', '正诚机械Luna 0989', 1, 12, '0', 0, '正诚机械', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641484800, 1641548863, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22395, 'N10068', 'Mary Pearl Olanrewaju', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641484800, 1641810722, 1641810722, '阿布贾5kg普货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22396, 'Z10574', 'Kerry Chen 1635', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641484800, 1641550667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99130, 99130, 1642161861, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22397, 'Z10575', '佛山市若凡家具有限公司', 1, 12, '0', 0, '佛山市若凡家具有限公司', '', 3, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1641484800, 1670244607, 1670244607, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1670244607, 0, 1665718720, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22398, 'Z10576', 'yuki 5492', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641571200, 1641605090, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22399, 'Z10577', 'Sasa 1112', 1, 12, '0', 0, 'Rebecca lighting', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641571200, 1641609381, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22400, 'N10069', 'Ogunmola Damilola Harry Ekhorutowmen', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641571200, 1641786727, 1641786727, '尼日利亚industrial sewing machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22401, 'Z10578', 'Mia 1955', 1, 12, '0', 0, '佛山梦偌床垫公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641571200, 1641612037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22402, 'Z10579', 'Mona2597', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1641571200, 1650937378, 1650937378, '', 0.00, 0, 1144, 1144, NULL, 0, 750.00, '102', 1650937378, 0, 1650968993, 0, 1, 0, 107536, 99183, 1641873708, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22403, 'N10070', 'Johnson Dare Olatunji4606', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641571200, 1641966607, 1641966607, '尼日利亚Liquid inks 10kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22404, 'N10071', 'Adeola Yusuff', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641571200, 1641959478, 1641959478, '尼日利亚厨房用品', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22405, 'N10072', 'Ibrahim Hart Song', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641571200, 1641810859, 1641810859, '尼日利亚厨房容器', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22406, 'N10073', 'nki noris', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641571200, 1670247560, 1670247560, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1670247560, 2, 1670247517, 0, 2, 1, 99322, 33567, 1575691552, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22407, 'N10074', 'chinedu 9285', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641571200, 1670247542, 1670247542, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1670247542, 2, 1670247530, 0, 2, 1, 99320, 99173, 1641902305, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22409, 'N10075', 'Eka Celeste', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641571200, 1642042858, 1642042858, '尼日利亚空运普货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22410, 'N10076', 'Victor O. Victor 3296', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641571200, 1641959862, 1641959863, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22411, 'N10077', 'Henry5954', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641571200, 1663840297, 1663840297, '9.22已阅读没回复；尼日利亚Mini drones, car jump starter', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663840297, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22412, 'N10078', 'Eunice Uju Emeka6368', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641571200, 1642042995, 1642042995, '尼日利亚Bags，117kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22413, 'N10079', 'Sunday 9981', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641571200, 1642066085, 1642066085, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1649505953, 0, 1, 0, 105917, 99180, 1641873708, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22414, 'D0012', 'Christina Shwayhat5453', 1, 30, '1', 0, '', 'Rahat 3 c5 villa 17,Mudon community,Dubai land,Dubai', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641571200, 1666606688, 1666606688, 'EC0097418U  EC0124170U', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666606688, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22415, '10580', 'Christina Shwayhat 5453', 1, 26, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641571200, 1642066137, 1642066137, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1666845249, 1666845249, 1, 0, 99184, 99184, 1642730927, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22416, 'N10080', 'GOODCHI 0804', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641571200, 1641632226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668511984, 1668511984, 1, 0, 123230, 18227, 1563357473, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22417, 'N10081', 'Vera 7522', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641571200, 1641634304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669028715, 1669028715, 1, 0, 123999, 49665, 1592460019, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22418, 'N10082', 'sir B 4567', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641571200, 1642066195, 1642066195, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99902, 99200, 1642057291, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22419, 'N10083', 'MEGAMOUND INVESTMENTS LTD', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641571200, 1642058031, 1642058031, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99201, 99201, 1642164074, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22420, 'Z10580', 'jansae 4824', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641571200, 1642059105, 1642059105, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 99209, 99209, 1642385021, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22421, 'G1123', 'precious 4231', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641657600, 1642059068, 1642059068, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661155656, 1661155656, 1, 0, 120315, 99222, 1641953743, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22422, 'Z10581', 'madam', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641657600, 1641708287, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288589, 0, 2, 1, 99224, 36527, 1577777634, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22423, 'N10084', 'rabiu', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641657600, 1642058628, 1642058628, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667965248, 0, 2, 1, 99224, 99224, 1642176000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22424, 'N10085', 'JOSEPH  2296', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641657600, 1642058571, 1642058571, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1660208118, 1660208116, 1, 0, 119192, 99231, 1641902308, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22425, 'N10086', 'CHIKA FRANKLIN A单', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641657600, 1642058531, 1642058531, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1653041632, 0, 1, 0, 109683, 99237, 1641977878, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22426, 'Z10582', '田金鑫6012', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641657600, 1641735062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99241, 99241, 1642392406, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22427, 'Z10583', 'sean7275', 1, 12, '0,1', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641744000, 1646030876, 1646030876, '人在尼日利亚', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670288431, 0, 2, 1, 70625, 70625, 1611887872, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22428, 'N10087', 'Ikuku7060542161', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641744000, 1641777130, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669971034, 1669971034, 1, 0, 120533, 99384, 1641977880, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22429, 'Z10584', '沈加友bill 9777', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641744000, 1653959678, 1653959678, '开关', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653959678, 0, 1670320209, 1670320209, 1, 0, 124295, 111402, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22430, 'Z10585', '永威2523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1641744000, 1641777720, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99257, 99257, 1642392158, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22431, 'N10088', 'Kehinde Johnson Adekanle', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641744000, 1641810901, 1641810901, '尼日利亚普货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22432, 'N10089', 'Taiwo1805', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641744000, 1652263777, 1652263777, '尼日利亚服饰', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1652263777, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22433, 'N10090', 'chikaifeanyichukwu', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641744000, 1641897958, 1641897958, '尼日利亚护肤品', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22434, 'Z10586', 'Paul曹9614', 4, 12, '0', 0, '东莞诺恩礼品', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1641744000, 1641778962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1641779890, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22435, 'Z10587', '深圳市飞立科电子有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641744000, 1641779218, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669980588, 1669980588, 2, 1, 103570, 103570, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22436, 'G1124', 'Ivy Nyarkoah Tweneboah 1400', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1641744000, 1641779485, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22437, 'Z10588', 'lucy', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641744000, 1642058506, 1642058506, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648887860, 0, 1, 0, 105223, 99384, 1641977880, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22438, 'Z10589', 'vitya wei 0620', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641744000, 1641779965, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22439, 'N10091', 'Paulelectro7654', 1, 9, '1', 0, 'Paulelectro Golbal Enterprice RC2784608', 'Alaba Internationl Market Ojo/Alaba Ojo/Alaba Lagos, 102115, Lagos, Nigeria', 34, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641744000, 1642055566, 1642055566, 'STOCKIST, SUPPLIER, IMPORTER, EXPORTER, MANUFACTURE', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22440, 'Z10590', 'samantha 8803', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1641744000, 1641800618, 1641800618, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99364, 99364, 1643182341, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22441, 'Z10591', 'Catherine2028', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641744000, 1641784088, 1641784088, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99282, 99282, 1642608000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22442, 'Z10592', 'MCD', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1641744000, 1641793073, 1641793073, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 102295, 99338, 1642164233, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22443, 'Z10593', 'Sue2207', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641744000, 1641783818, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99331, 99331, 1642496350, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22444, 'Z10594', 'OLD F2071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641744000, 1641784577, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99291, 99291, 1642786892, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22445, 'N10092', 'AKbalogun 4070', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641744000, 1642073526, 1642073526, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670060061, 1670060061, 1, 0, 124533, 29303, 1572417481, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22446, 'N10093', '2347018411234', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641744000, 1641785335, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22447, 'Z10595', '卢婷贤Cathy 3121', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641744000, 1642411868, 1642411868, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22448, 'N10094', 'Abubakar2529', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641312000, 1641785593, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22450, 'Z10596', '庞雪丽5480', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641484800, 1641786456, 1641786456, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99301, 82905, 1624935003, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22451, 'Z10597', 'Daisy 2786', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1641744000, 1641786924, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22452, 'N10096', '8154591731', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641744000, 1641786927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22453, 'N10097', '8064037164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641744000, 1641786997, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22454, 'N10098', 'Tamis6293', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641744000, 1641787315, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22455, 'N10099', 'Rossy Kiddies5841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641744000, 1642818415, 1642818415, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22456, 'N10100', 'Epower', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1641744000, 1642058464, 1642058464, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667289952, 0, 2, 1, 101189, 99302, 1641902581, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22457, 'N10101', 'Nonye0601', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1641744000, 1644830210, 1644830210, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101488, 101488, 1645074630, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22458, 'Z10598', 'FangFang9661', 1, 12, '0', 0, '钟董商贸皮具批发', '广州市白云区石井广大皮具L3 1093档', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641744000, 1641794033, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22459, 'Z10599', 'Youth Xiao5389', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1641744000, 1641795227, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661842196, 1661842192, 1, 0, 121120, 121120, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22460, 'Z10600', '魏洪 9099', 1, 12, '0', 0, '惠康照明', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641744000, 1647247870, 1647247870, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1647247870, 0, 1648742400, 0, 1, 0, 99351, 99351, 1642071780, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22461, 'N10102', 'Okeruo 4959', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641744000, 1641795941, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 84207, 4735, 1553160993, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22462, 'N10103', 'Victor Oni6968', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641744000, 1653629857, 1653629857, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1653629857, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22463, 'G1125', 'OLOGO 7774', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641744000, 1642226476, 1642226476, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1658570872, 0, 1, 0, 117255, 99032, 1642417192, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22464, 'N10104', 'Olatunde Ajayi 7435', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1641744000, 1641895358, 1641895358, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22465, 'Z10601', 'Mary 4282', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1641744000, 1641797787, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22466, 'Z10602', 'JESSIE0845', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1641744000, 1648204343, 1648204343, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1648204343, 1, 1668398513, 1668398513, 1, 0, 112600, 99355, 1641978122, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22467, 'N10105', 'uche nna', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641744000, 1642058364, 1642058364, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1651911485, 0, 1, 0, 108469, 99350, 1641902312, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22468, 'Z10603', 'Gary Qin 4414', 1, 12, '0', 0, '亮晶晶进出口', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1641744000, 1641800234, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22469, 'Z10604', '上海春笋 7859', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1641744000, 1641800325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1643104654, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22470, 'N10106', 'CHANLINSHIRORO', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1641800345, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22471, 'Z10605', 'Joseph 0243', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641744000, 1641800476, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22472, 'G1126', 'Munia', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1641744000, 1642058290, 1642058290, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1664173816, 1664173802, 1, 0, 123419, 99371, 1642575042, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22474, 'Z10606', 'Lamy3603', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641744000, 1641805322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22475, 'N10108', 'Joseph1715', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1641744000, 1645674836, 1645674836, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100849, 100849, 1642854344, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22477, 'Z10608', 'Felicia 2782', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641744000, 1641807331, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22478, 'Z10609', '家豪电器9665', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641744000, 1641807374, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99388, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22479, 'Z10610', '林昌昆 0104', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641744000, 1641866403, 1641866403, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1667268621, 0, 2, 1, 99403, 99403, 1642164233, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22480, 'Z10611', 'Jane0585', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1641744000, 1641809857, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 99398, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22481, 'N10109', 'E hub', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641744000, 1642056517, 1642056517, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1656936222, 0, 1, 0, 115125, 80625, 1622458602, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22482, 'Z10612', 'Amber2322', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641744000, 1641810460, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22483, 'N10110', 'Andrew', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641744000, 1642058173, 1642058173, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667965267, 0, 2, 1, 99410, 99410, 1641977881, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22484, 'Z10613', '张金龙 9266', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641830400, 1642049183, 1642049183, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99701, 99701, 1642389866, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22485, 'N10111', 'IK0070', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1641830400, 1658106627, 1658106627, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658106627, 0, 1658112895, 0, 1, 0, 116743, 82909, 1624519174, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22486, 'Z10614', '铁扇公主1003', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1641830400, 1647668010, 1647668010, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647668010, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22487, 'G1127', 'STALIN 5445', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1641830400, 1655366814, 1655366814, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1655366814, 2, 1669713978, 1669713978, 1, 0, 120631, 99425, 1642867200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22488, 'N10112', 'Vick', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641830400, 1642058126, 1642058126, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1665825073, 1665825073, 1, 0, 114721, 10368, 1557391217, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22489, 'Z10615', '福强钟表配件', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1626451200, 1641873155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99431, 99431, 1641977882, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22490, 'Z10616', 'Julia2643', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1641830400, 1641873655, 1641873655, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99432, 99432, 1642071780, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22491, 'Z10617', '刘利元 6504', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641830400, 1642384315, 1642384315, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670053181, 0, 2, 1, 106139, 100110, 1642608000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22492, 'G1128', 'Red Lion0333', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641830400, 1641874223, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650708099, 0, 1, 0, 105847, 99441, 1642161864, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22493, 'Z10618', 'Young And UNIQUE9998', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641830400, 1652429564, 1652429564, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652429564, 0, 1648742400, 0, 1, 0, 99446, 99446, 1642164075, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22494, 'N10113', 'Ifeanyi0688', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1641830400, 1641888387, 1641888387, '尼日利亚整柜Packaging bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22495, 'N10114', 'Olajide Yusuf Olamide0669', 1, 9, '1', 0, 'Roleum global limited', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641830400, 1643341371, 1643341371, '尼日利亚服饰', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22496, 'Z10619', 'Amanda Qin8897', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641830400, 1641880343, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22497, 'N10115', 'Promise Jackson', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641830400, 1641980738, 1641980738, '尼日利亚Hair weavon, attachment, 3kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22498, 'N10116', 'Joseph7292', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641830400, 1652263846, 1652263846, '尼日利亚Earphones and few headsets', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1652263846, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22499, 'N10117', 'Austin Nsikak 4067', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641830400, 1642070673, 1642070673, '尼日利亚Car tyres both used and new', 0.00, NULL, 30, 30, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22500, 'N10118', 'Adetiba Oluwatoni0891', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1641830400, 1641978683, 1641978683, '尼日利亚整柜General goods with blender', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22501, 'N10119', 'Abisola7843', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1641830400, 1641883937, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116568, 101059, 1643104207, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22502, 'Z10620', '方大深圳~杜先生0289', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1641830400, 1641884512, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99482, 99482, 1642164076, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22503, 'G1129', 'kelvin 2393', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641830400, 1642058097, 1642058098, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99481, 99481, 1642867200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22504, 'Z10621', 'Doris 5638', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1641830400, 1641884758, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664538676, 1664538675, 1, 0, 124088, 99484, 1642496350, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22505, 'N10120', '朱秀红Diana 2253', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641830400, 1642054848, 1642054848, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22506, 'Z10622', 'Bryn 5124', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641830400, 1641886063, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22507, 'G1130', 'Iphy Destiny2398', 1, 13, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641830400, 1642043917, 1642043917, '整柜Wears and household gadgets', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22508, 'N10121', 'ANWUDAA', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641830400, 1642056608, 1642056608, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99492, 99492, 1642385022, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22509, 'N10122', 'chinotech 6755', 1, 9, '0', 0, 'chinotech', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641830400, 1641890043, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659086226, 0, 1, 0, 117856, 99701, 1642389866, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22510, 'N10123', 'MOTETE', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641830400, 1642056578, 1642056578, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1653883013, 0, 1, 0, 110733, 87422, 1629129600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22511, 'N10124', 'CHICALIS 3689', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641830400, 1642745452, 1642745452, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667965229, 0, 2, 1, 99502, 48209, 1591328673, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22512, 'N10125', 'ROSE5884', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1641830400, 1641891870, 1641891870, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22513, 'Z10623', 'Sophie 6577', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641830400, 1641892307, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22514, 'N10126', 'Adekunbi8696', 1, 9, '1', 0, 'Quibec Mall', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1641830400, 1642055660, 1642055660, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666259124, 1666259124, 1, 0, 103254, 101306, 1644977538, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22515, 'N10127', 'Mojisola 9520', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1641830400, 1641892895, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22516, 'N10128', '邱俊师测试', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1641893811, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22517, 'N10129', '8175823233', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641830400, 1641897358, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22518, 'M0067', 'Khanyi Khanyisile', 1, 18, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641916800, 1641980688, 1641980688, '莫桑比克服饰', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22519, 'T0001', 'Amavi0695', 1, 35, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641916800, 1652263924, 1652263924, '尼日利亚Labels', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1652263924, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22520, 'N10130', 'Aminat7568', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1641916800, 1641959153, 1641959153, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659158772, 0, 1, 0, 118059, 100302, 1642691329, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22521, 'N10131', 'Kobe8541', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641916800, 1643256052, 1643256052, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661244815, 1661244815, 1, 0, 120104, 99594, 1642608000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22522, 'Z10624', '深圳弘信之医疗科技有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641916800, 1641958171, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22523, 'N10132', 'Jennifer 8929', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641916800, 1641973247, 1641973247, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22524, 'Z10625', 'Mike7373', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1641916800, 1641958631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22525, 'G1131', 'Solomon8592', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641916800, 1641958639, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99571, 99571, 1642139664, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22526, 'Z10626', '龙恒国贸-Luna', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1641916800, 1641960114, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22527, 'N10133', 'Elohor Blessing Makelemi 1576', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641916800, 1642143729, 1642143729, '尼日利亚Shoe and bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22528, 'N10134', 'Gbadegesin Rodiat Oluwatoyin', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641916800, 1663831967, 1663831967, '2022.9.22已联系，待回复中。尼日利亚海运30piecesElectric Stove electric hot plate', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663831967, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22529, 'N10135', 'Ji-mac 6730', 1, 9, '0', 0, 'Ji-mac', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1641966958, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667208943, 1667208943, 1, 0, 117561, 99702, 1642694400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22531, 'N10137', 'Shittu lateef olanrewaju 2203', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641916800, 1641967410, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665720037, 0, 2, 1, 100395, 99597, 1642164234, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22532, 'Z10627', '小叶 1578', 1, 12, '0', 0, 'A8达箱包', '', 59, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1641967576, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288279, 0, 2, 1, 99600, 99600, 1642786626, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22533, 'N10138', 'MRS 2021', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1661738972, 1661738972, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1661738972, 2, 1661430064, 1661430064, 1, 0, 120735, 99600, 1642786626, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22534, 'N10139', 'HACA  1888', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1642738276, 1642738276, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99602, 99602, 1642164081, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22535, 'N10140', 'ADEOLA8200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641916800, 1642090834, 1642090834, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99641, 99608, 1642071840, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22536, 'Z10628', 'Alisa', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641916800, 1642231966, 1642231966, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1656673990, 0, 1, 0, 114966, 99612, 1642071840, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22537, 'Z10629', 'yolanda关 6626', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641916800, 1641970067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657086565, 0, 1, 0, 115183, 101369, 1645074620, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22538, 'N10141', 'Gift John 2124', 1, 9, '0,1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1641916800, 1641970592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22539, 'N10142', 'Muyiwa Jegede3702', 1, 9, '1', 0, 'Jalpha Nigeria Limited', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1641916800, 1643339552, 1643339552, '尼日利亚1 CBM, varieties, mosquito racket killer, air dryer, Watch', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22540, 'N10143', 'blend 8018', 1, 9, '1', 0, 'Apexfonts Digital', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1663582154, 1663582154, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663582154, 0, 1666168245, 1666168245, 1, 0, 113647, 113647, 1656086400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22541, 'G1132', 'Bestgurl Rhu Khee Hart', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641916800, 1641980635, 1641980635, '加纳普货询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22542, 'Z10630', '红凤箱包 2628', 1, 12, '0', 0, '红凤箱包', '', 59, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1641972217, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288276, 0, 2, 1, 99626, 99626, 1642176000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22543, 'Z10631', '郑州爱尔森NANCY 5305', 1, 12, '0', 0, '郑州爱尔森', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641916800, 1641973065, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22544, 'N10144', 'Gallant Shamsihan', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641916800, 1664164665, 1664164665, '2022.9.26 已联系客户，待回复中。尼日利亚Toner 5KG', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664164665, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22545, 'N10145', 'Fatima Ummul Masakeen', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641916800, 1642239963, 1642239963, '尼日利亚普货询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22546, 'G1133', 'SUNNY 6602', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1642743152, 1642743152, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99629, 64153, 1606298039, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22547, 'N10146', 'CD PLUS 0238', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1642738245, 1642738245, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99633, 99633, 1642392407, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22548, 'G1134', 'EVCH2637', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1641916800, 1643081845, 1643081845, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100942, 100942, 1642921285, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22549, 'N10147', 'Lzzy Jons8832', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641916800, 1641976254, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649398986, 0, 1, 0, 105087, 99638, 1643078676, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22550, 'N10148', 'CHIBUZOR 2044', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1642738219, 1642738219, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1652434075, 0, 1, 0, 109243, 49401, 1592210279, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22551, 'N10149', 'Akande3633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1641916800, 1663840271, 1663840271, '9.22现在还没需要，先询价；尼日利亚30KG Clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663840271, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22552, 'Z10632', 'LAUREL 刘蓉', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1641916800, 1641976739, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99651, 99651, 1642510507, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22553, 'N10150', 'Florence 3078', 1, 9, '0,1', 0, 'exclusive express logistics Nigeria', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641916800, 1641977553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22554, 'Z10633', 'sindy8970', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1641980167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22555, 'Z10634', '倪浩许 3616', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1641980691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99649, 99649, 1643104647, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22556, 'Z10635', 'JESSIE 5680', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1641981421, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99650, 99650, 1643083128, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22557, 'N10151', 'Christian Moon3641', 1, 9, '1', 0, 'Wuma Enterprises', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1641916800, 1643339797, 1643339797, '尼日利亚杯子', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22558, 'Z10636', '刘洪7098', 1, 12, '0', 0, '雪力娃', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1641916800, 1641981764, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101857, 101857, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22559, 'N10152', '9133497477', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1641916800, 1641984451, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22560, 'N10153', 'Ifenna Daniel2688', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1641916800, 1641985820, 1641985820, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100295, 99661, 1643080423, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22561, 'Z10637', '甘生6360', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1641916800, 1641985684, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100076, 100076, 1646131650, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22562, 'N10154', '2348066977167', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642003200, 1642036848, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22563, 'M0068', 'Assis Júnior', 1, 18, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642003200, 1642159912, 1642159912, '莫桑比克海运120kg Box of game card', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22564, 'M0069', 'Ahmed Moalim Hassan', 1, 18, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642003200, 1642406282, 1642406282, '莫桑比克海运 Construction materials', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22565, 'G1135', 'Bronze8123', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642003200, 1646028776, 1646028776, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669689295, 0, 2, 1, 107575, 100396, 1642575107, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22566, 'Z10638', '嘉明五金Nicole 5778', 1, 12, '0', 0, '嘉明五金', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642003200, 1642042919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99691, 99691, 1642867200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22567, 'M0070', 'Abibo M. Rajabo 2170', 1, 18, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642003200, 1642143762, 1642143762, '莫桑比克1000kg Fishing net', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22568, 'Z10639', 'Nancy li', 1, 12, '0', 0, 'Shenzhen Chinalu', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1643081998, 1643081998, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1650343639, 0, 1, 0, 106609, 99704, 1642235283, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22569, 'G1136', 'Harrison ahetor6422', 1, 13, '1', 0, 'Aboyo enterprise', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1642003200, 1642045334, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22570, 'N10155', 'IFEJIRIKA CHIMAOBI CHINEMEREM 6177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1643091008, 1643091008, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99696, 99696, 1642698599, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22571, 'Z10640', '姜山 9596', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1642052288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99703, 99703, 1643078676, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22572, 'Z10641', '陈晓曼3376', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642003200, 1642057596, 1642057596, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99722, 99722, 1642161867, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22573, 'N10156', 'Sodiq4499', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1642418944, 1642418944, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661248229, 1, 0, 120418, 104402, 1648051200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22574, 'Z10642', '黄鸶景9425', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642003200, 1642053773, 1642053773, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 93189, 93189, 1635498001, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22575, 'N10157', 'Chinedu 1576', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1642070617, 1642070617, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1666343769, 1666343769, 1, 0, 121096, 99708, 1643078676, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22576, 'G1137', 'Charity Egyir2911', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1642003200, 1642054867, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22577, 'Z10643', 'season 7886', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642003200, 1642056217, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22578, 'Z10644', 'COMFAST-Nancy Lee 7132', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642003200, 1642056911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22579, 'G1138', '245524970', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642003200, 1642067309, 1642067309, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22580, 'Z10645', 'Daisy5927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642003200, 1642059936, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100247, 100247, 1643084946, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22581, 'N10158', 'Oyinkansola 6941', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1642061444, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22583, 'N10160', 'Ezekiel 4355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642003200, 1642061918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22584, 'G1139', 'Billings 1770', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642003200, 1646117066, 1646117066, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101357, 101357, 1645756617, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22585, 'Z10646', '许天成 7319', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '许天成 440923199110030996', '', '', '', '', '', '', 1642003200, 1642063675, 1642063675, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670288327, 0, 2, 1, 99738, 99738, 1643104077, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22586, 'Z10647', 'Honglvlan-Coco 7133', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1642064387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100191, 100191, 1643182343, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22587, 'Z10648', '陈谦TONY', 1, 12, '0', 0, '淅江纽悦服装辅料有限公司', '浙江省义乌市国际商贸城69号门三楼四街', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642003200, 1642065088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100653, 99740, 1642385025, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22588, 'Z10649', 'Vicky 0997', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642003200, 1642065190, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22589, 'Z10650', 'Sussi5919', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642003200, 1642065282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100163, 100163, 1643182343, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22590, 'Z10651', 'chidozie 6353', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1642003200, 1646014563, 1646014563, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22591, 'Z10652', 'Fraya 8238', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642003200, 1642065504, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22592, 'Z10653', '黎先生 8096', 1, 12, '0', 0, '江门德昊电器有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642003200, 1642065692, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22593, 'Z10654', 'Joy1366', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642003200, 1642065982, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652090411, 0, 1, 0, 107851, 101490, 1645113600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22594, 'M0071', 'Priviledge Kanyanga', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642003200, 1664164652, 1664164652, '2022.9.26 已联系客户，待回复中。莫桑比克Clothes 10kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664164652, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22595, 'G1140', 'YUSSIF 5970', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642003200, 1642067236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22596, 'N10161', 'Christiana Ekpa2355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 2045, '', '', '', '', '', '', '', '', 1642003200, 1647574870, 1647574870, '尼日利亚50-60kg hair 1 month shipping', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647574870, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22597, 'Z10655', 'Bethy8635', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1642067682, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99757, 99757, 1643182342, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22599, 'N10162', '(Martin) EDM2369', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642003200, 1642071333, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22600, 'Z10657', 'Kathy 6996', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1642072461, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669011188, 1669011188, 2, 1, 104337, 19999, 1565146748, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22601, 'N10163', 'Innochris3203', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1642003200, 1642147932, 1642147932, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1642216989, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22602, 'Z10658', '同乐星光 2688', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1642072907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99758, 99758, 1642435200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22603, 'N10164', 'C.BEN 8844', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1642074668, 1642074668, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99758, 99758, 1642435200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22604, 'N10165', 'Anyi 4770', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642003200, 1642210604, 1642210604, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22605, 'Z10659', 'TT', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642075349, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22607, 'N10166', 'Eniola8968', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642089600, 1642122852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22608, 'N10167', 'ADO 4755', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640016000, 1642123682, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659525675, 1659525674, 1, 0, 118603, 57152, 1598669730, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22610, 'Z10662', '严小姐 2442', 1, 12, '0', 0, '福州金辉达进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642089600, 1642125188, 1642125188, 'LED灯', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99777, 99777, 1642389080, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22611, 'Z10663', 'GODWIN 1617', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642089600, 1652589309, 1652589309, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589309, 0, 1666255978, 0, 2, 1, 99777, 120, 1547105821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22612, 'N10168', 'Toyin8933', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642089600, 1642125511, 1642125511, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669807495, 0, 2, 1, 103602, 103602, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22613, 'Z10664', '方小英 5122', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642089600, 1642129852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639464, 0, 2, 1, 99786, 99786, 1642385026, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22614, 'N10169', 'PAULIC', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642130276, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1667965212, 0, 2, 1, 99786, 99786, 1642385026, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22615, 'G1141', 'JIBRAEL BABA KABORE 5406', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642089600, 1643089437, 1643089437, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99787, 99787, 1643181790, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22616, 'G1142', 'Matilda 6155', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642089600, 1642130622, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22617, 'G1143', 'Ellen Boatemaa', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642089600, 1642412402, 1642412402, '加纳bags and dresses', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22618, 'Z10665', '叶 6853', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642089600, 1642132565, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38935, 38935, 1579140960, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22619, 'N10170', 'RoyalHub3633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642003200, 1643339414, 1643339414, 'SA34019', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22622, 'G1144', 'Simon Hallo', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642089600, 1642403227, 1642403227, '加纳20ft 整柜水暖配件,需要从尼日利亚到加纳，非目标客户', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22623, 'N10171', 'Johnson Amah 7213', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642089600, 1642240001, 1642240001, '尼日利亚Shoe、Nicer dicer 、 earpod', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22624, 'Z10668', 'Sir8682', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642089600, 1642140165, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99814, 99814, 1642496352, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22626, 'N10172', 'ENGR ABDULLAHI 3212', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1642089600, 1642738174, 1642738175, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1658123564, 0, 1, 0, 116479, 56826, 1599817044, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22627, 'Z10670', '郑小姐7489', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1642089600, 1642141108, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22628, 'N10173', 'C.O Divine Mercy 7472', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642089600, 1642141323, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88784, 10977, 1557719544, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22629, 'Z10671', '李松桀Jeffry 7667', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642089600, 1642141778, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22630, 'Z10672', '王丹丹2345', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642089600, 1642142858, 1642142858, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104128, 99827, 1642694400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22631, 'Z10673', 'Wendy2906', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642089600, 1642143514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99828, 99828, 1643036130, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22632, 'Z10674', 'Vicky7818', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1629907200, 1642144098, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649750155, 0, 1, 0, 106103, 99831, 1642417197, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22633, 'Z10675', 'Mary 6824', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642089600, 1642144374, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100434, 100434, 1642780800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22634, 'Z10676', 'Sunway Lighting 2956', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642089600, 1642145612, 1642145612, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659086226, 0, 1, 0, 117856, 99841, 1642759790, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22635, 'N10174', 'Omoyemi Oladosu1778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1642089600, 1643163219, 1643163219, '尼日利亚Smart wrist watch', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22636, 'Z10677', '廖建Jason 6292', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642089600, 1642644680, 1642644680, '蓝牙音响', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100670, 100670, 1642770921, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22637, 'Z10678', 'Steve13819426167', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642089600, 1642147721, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22638, 'Z10679', 'Kalinda2017', 1, 12, '0', 0, '兰洋', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642089600, 1642149235, 1642149235, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1654160054, 0, 1, 0, 111773, 100406, 1642698606, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22639, 'Z10680', 'Stacy 0272', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642089600, 1642148474, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22640, 'K0102', 'Sarah Njenga 8714', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642089600, 1642148551, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22641, 'N10175', 'Olatilewa Psalmuel1090', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1642089600, 1642420138, 1642420138, '尼日利亚Laptops、Phones/ Accessories、Clothes、Foot wears、Kitchen wares', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22643, 'N10177', 'Olawole Niyi', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642089600, 1642160192, 1642160192, '尼日利亚2.5kg Electronic product', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22644, 'Z10681', 'Shan9892', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1640016000, 1642151785, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99865, 99865, 1642417198, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22645, 'Z10682', 'lily', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642152164, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22646, 'N10178', 'Adetunji8983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642089600, 1664182426, 1664182426, '9.26阅读了没回复；尼日利亚clothes and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664182426, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22647, 'Z10683', '许乐乐 4620', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642089600, 1642156805, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668498053, 1668498053, 1, 0, 121024, 100024, 1642608000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22648, 'N10179', 'Soliu Luqman 6000', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642089600, 1646279801, 1646279801, '缝纫机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646279801, 0, 1664097522, 1664097522, 1, 0, 123671, 102508, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22649, 'G1145', 'sutaa Francis  1500', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642089600, 1645002762, 1645002762, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101508, 101508, 1646131652, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22650, 'Z10684', '谢凤莲 2108', 1, 12, '0', 0, '优粤照明', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642089600, 1642158569, 1642158569, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99889, 99889, 1642389868, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22651, 'N10180', 'riofield 6264', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1642089600, 1642162269, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22652, 'N10181', 'Wasiu2730', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642089600, 1642817703, 1642817703, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22654, 'Z10685', 'Mo6522', 1, 12, '0', 0, '中山市日豪灯饰门市部', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642176000, 1642211594, 1642211594, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100988, 100988, 1643080430, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22655, 'N10182', 'emeka new 1328', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642176000, 1642738147, 1642738147, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669987423, 0, 2, 1, 100048, 4489, 1553146764, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22656, 'Z10686', '麦小姐 0456', 1, 12, '0', 0, '佛山市南海区西樵大同广龙五金电器厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642176000, 1642212607, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22657, 'N10183', 'lenco 2996', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642176000, 1642738120, 1642738120, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1656417671, 0, 1, 0, 114503, 174, 1547742239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22658, 'N10184', 'Jomathat 6254', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642176000, 1652596355, 1652596355, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652596355, 0, 1653983195, 0, 1, 0, 111425, 111425, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22659, 'Z10687', '韩雪芬 6610', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642176000, 1642217096, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668416596, 1668416596, 1, 0, 118720, 99942, 1642867200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22660, 'G1146', 'Attipoe3292', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642176000, 1642218334, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22662, 'N10185', '袁中山4321', 1, 9, '0', 0, '艾尼诗登', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1642176000, 1642218535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22663, 'Z10688', 'Ivy7408', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1642176000, 1642218982, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22664, 'N10186', 'Adeyemi Joshua 6732', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642176000, 1642225538, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22666, 'N10188', 'MAKAS0253', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642176000, 1643338337, 1643338337, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 99964, 99964, 1642389959, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22667, 'Z10689', '永梅 6253', 1, 12, '0', 0, '瑞鹏盒业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642176000, 1642233976, 1642233977, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 99984, 99984, 1642691325, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22668, 'G1147', 'Matilda york 8235', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642176000, 1642233017, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1643096140, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22669, 'N10189', 'Maxisaint', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642176000, 1642743247, 1642743247, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1651562452, 0, 1, 0, 108180, 99975, 1642854335, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22670, 'Z10690', '梅州市京莱机械  4826', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1642176000, 1642233496, 1642233496, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22671, 'G1148', 'BASSEM7777', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642176000, 1642234606, 1642234606, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1652531698, 0, 1, 0, 108944, 108944, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22672, 'Z10691', 'Vivian1996', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642176000, 1642238114, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100003, 100003, 1642491851, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22673, 'N10190', 'Emmanuel 1929', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 11, 3, 30, '', '', '', '', '', '', '', '', 1642176000, 1642743326, 1642743326, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669373124, 1669373124, 1, 0, 125000, 99999, 1642389963, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22674, 'N10191', 'Iyke9338', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642176000, 1642238167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100003, 100003, 1642491851, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22675, 'Z10692', '钟兴宽 0640', 1, 12, '0', 0, '吉利照明', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642262400, 1642296634, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100029, 100029, 1642496353, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22676, 'Z10693', 'Lucky7929 CO', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642262400, 1642307061, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666849440, 1666849440, 1, 0, 115408, 100046, 1642840796, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22677, 'N10192', 'Sunday1525', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642262400, 1642307123, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666849440, 1666849440, 1, 0, 119751, 29740, 1572493847, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22678, 'Z10694', 'Evan1003', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642262400, 1643263818, 1643263818, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1670231171, 1670231171, 1, 0, 115677, 100209, 1642575063, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22679, 'N10193', 'uc smile 9893', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642262400, 1642743277, 1642743277, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1668683867, 1668683867, 1, 0, 124802, 100055, 1643188044, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22680, 'G1149', 'nana', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642262400, 1647851417, 1647851417, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1647851417, 0, 1667289648, 0, 2, 1, 100076, 100076, 1646131650, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22681, 'Z10695', 'MR.LIN', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642351435, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22682, 'Z10696', 'ANNA 6690', 4, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642348800, 1642382601, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288556, 0, 2, 1, 100095, 100095, 1643008865, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22683, 'Z10697', 'Lily4190', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642348800, 1642383435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100102, 100102, 1643104202, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22684, 'Z10698', 'Michael', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642383885, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22685, 'G1150', 'Adam1300', 1, 13, '1', 0, 'Thuweiba sourcing enterprises', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1642262400, 1642384061, 1642384061, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22686, 'G1151', 'Jennifer Cudjoe 0071', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642348800, 1642731994, 1642731994, '加纳服饰类', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22687, 'N10194', 'Sadiqmz9130', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2045, '', '', '', '', '', '', '', '', 1642348800, 1642387047, 1642387047, '尼日利亚50kg 机械类Door to door service', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1642387329, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22688, 'Z10699', '萨萨 1474', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642348800, 1642385702, 1642385702, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1661428729, 1661428720, 1, 0, 120584, 100436, 1642694400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22689, 'N10195', 'CPRINCE 3049', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1642348800, 1669019105, 1669019105, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1669019105, 2, 1664088002, 1664087998, 1, 0, 123677, 54691, 1596784406, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22690, 'Z10700', '王小姐0250', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642348800, 1642386119, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22691, 'Z10701', '王帆2339', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642348800, 1642386215, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101966, 19562, 1564622959, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22692, 'Z10702', '澎澎(Tina) 4880', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642348800, 1642386918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664190754, 1664190754, 1, 0, 123727, 100140, 1642491857, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22693, 'N10196', 'Christian 7515', 1, 9, '1', 0, '', 'port harcourt', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642348800, 1642387164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22694, 'Z10703', 'MIKE HAN 0994', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642348800, 1642387274, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100142, 100142, 1642780800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22695, 'N10197', 'Allchoice5939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642348800, 1642387351, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22696, 'N10198', 'samuel8916', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642348800, 1642390745, 1642390745, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22697, 'N10199', 'Chinwe 4873', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642348800, 1642738058, 1642738058, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100132, 15431, 1561515626, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22698, 'Z10704', 'Maureen0640', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642348800, 1642388246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 105031, 100135, 1643188046, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22699, 'N10200', 'Morisab5636', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1583510400, 1652094213, 1652094213, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1652094213, 0, 1663122740, 1663122740, 1, 0, 122384, 40589, 1583995271, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22700, 'Z10705', '杨晓光1700', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642348800, 1642389394, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669684128, 0, 2, 1, 100141, 100141, 1645756615, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22701, 'Z10706', '张德明 3996', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642348800, 1642391202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100254, 50372, 1593485458, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22703, 'N10202', 'John 5971', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642348800, 1647854101, 1647854101, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1647854101, 0, 1665720018, 0, 2, 1, 100257, 100254, 1642608000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22704, 'N10203', 'KING 3310', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642348800, 1642391990, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669163976, 0, 2, 1, 100157, 100157, 1642698604, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22705, 'N10204', 'INNOCENT 0607', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1642348800, 1642738032, 1642738032, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667289955, 0, 2, 1, 107414, 23523, 1568086916, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22706, 'N10205', 'Sunmonu Sinat0273', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642348800, 1642400639, 1642400639, '尼日利亚6CBM  Chicken caged', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22707, 'Z10707', 'Jennifer9878', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1642348800, 1642398281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22708, 'Z10708', 'wendy3252', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642348800, 1661134917, 1661134917, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1661134917, 0, 1661146040, 1661146040, 1, 0, 120287, 82853, 1625109155, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22709, 'N10206', 'Mr Richard5058', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1642348800, 1642400893, 1642400893, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666753826, 0, 2, 1, 100178, 100178, 1642691326, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22710, 'N10207', '2347063045242', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642348800, 1642400581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22715, 'N10208', 'CVISION3584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642348800, 1642401628, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102226, 100193, 1642700972, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22716, 'N10209', 'Amarachi Elufowoju 1044', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642348800, 1642994843, 1642994843, '尼日利亚24kg Washing machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22717, 'Z10709', '曾旺6929', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642348800, 1647662719, 1647662719, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647662719, 0, 1648742400, 0, 1, 0, 100197, 100197, 1644977527, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22718, 'Z10710', '睿卓科技 8096', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642348800, 1642402364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101809, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22719, 'G1152', 'Bra Philip', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642348800, 1643163060, 1643163060, '加纳普货Door to door service,尚未采购', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22720, 'N10210', 'Richard', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642348800, 1642995219, 1642995219, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100210, 100210, 1643080424, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22721, 'Z10711', '王先生8480', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642348800, 1642403242, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100224, 100222, 1642786893, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22722, 'N10211', 'Ma\'ruf Opeyemi 4000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642348800, 1642732032, 1642732032, '尼日利亚空运2.3kg shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22723, 'Z10712', '易亚林 3389', 1, 12, '0', 0, '诸暨市大亚机械', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642348800, 1642405254, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100230, 25719, 1569559936, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22724, 'N10212', '8056527082', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642348800, 1642407010, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22725, 'N10213', 'Annie9057', 1, 9, '1', 0, 'Annie’s word', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642348800, 1642407984, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22726, 'Z10713', 'Antonia 8271', 1, 12, '0', 0, 'LEIZI FURNITURE', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642348800, 1642408348, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22727, 'K0103', 'Francis3203', 1, 19, '1', 0, 'Nancy enterprises', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1642348800, 1642492746, 1642492746, '肯尼亚鞋类海运询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22728, 'Z10714', 'MCTOP美司特-5028', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642348800, 1642408443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668421767, 1668421767, 1, 0, 124642, 100251, 1642843753, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22729, 'G1153', 'Jeffery6987', 1, 13, '1', 0, 'J.A.Scylla Company Limited', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1642348800, 1643280272, 1643280272, '加纳Kettle and ceramics', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22730, 'Z10715', '献县如是科技9596', 1, 12, '0', 0, '献县如是科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1642348800, 1642408954, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22731, 'Z10716', 'LED', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642410577, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22732, 'N10214', 'Ifeanyi Uzoigwe 7584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642348800, 1642995407, 1642995407, '尼日利亚3CBM Solar street lights', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22733, 'Z10717', '陈丽花9958', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642348800, 1642411423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100283, 100283, 1642780800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22734, 'N10215', 'LET  ENERGY 5005', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642348800, 1642473291, 1642473291, '燃气接头 Propane adapter', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100312, 100312, 1642694400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22735, 'Z10718', 'ceshi', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642411800, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22736, 'Z10719', 'Andy 5543', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642348800, 1642412486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22737, 'N10216', 'Ebygold 0053', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642348800, 1649727600, 1649727600, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1649727600, 0, 1669974929, 1669974929, 1, 0, 101455, 100284, 1642840798, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22738, 'Z10720', '马心 9172', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642348800, 1642413577, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22739, 'N10217', 'Mrs Ojuade6887', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1642348800, 1652586002, 1652586002, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652586002, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22740, 'N10218', 'Adedoyin1603', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642348800, 1648619325, 1648619325, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1648619325, 1, 1661961600, 1661339313, 1, 0, 120627, 102625, 1646409600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22741, 'G1154', 'Akuffo Prince5602', 1, 13, '1', 0, 'PROFA Frozen', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1642348800, 1642416089, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22742, 'Z10721', 'Tom7510', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1642348800, 1652176935, 1652176935, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652176935, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22743, 'N10219', 'Rado 8016', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1638288000, 1642416515, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663151027, 1663151027, 1, 0, 122294, 86371, 1627920000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22744, 'Z10722', 'Ronan6128', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642435200, 1642469632, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22745, 'N10220', 'Lawal Rihanah8044', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642435200, 1642471192, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22746, 'Z10723', 'Ivy2607', 1, 12, '0', 0, '苏州天奇', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 3, 2, '', '', '', '', '', '', '', '', 1642435200, 1642572012, 1642572012, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 100307, 100307, 1642608000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22747, 'Z10724', '义联 0978', 1, 12, '0', 0, '义联热熔胶厂', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642435200, 1642472159, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22748, 'N10221', 'Sesan3139', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1642435200, 1642472355, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22749, 'Z10725', '严玉娟 5730', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642435200, 1642473220, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22750, 'N10222', 'Paul8327', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 3, 2, '', '', '', '', '', '', '', '', 1642435200, 1642572073, 1642572073, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100307, 100307, 1642608000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22751, 'Z10726', 'Jenny Zhang 9769', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642435200, 1648262055, 1648262055, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648262055, 0, 1665653534, 1665653534, 1, 0, 124894, 102578, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22752, 'Z10727', 'vicky4604', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642435200, 1643163134, 1643163134, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 100315, 100315, 1642700975, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22753, 'N10223', 'Idrissa4228', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642435200, 1664182373, 1664182373, '9.26阅读了没回复；尼日利亚Earpiece', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664182373, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22754, 'N10224', 'Solo stone 6676', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1642435200, 1642738003, 1642738003, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1666413681, 1666413681, 1, 0, 121797, 1591, 1548231664, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22755, 'Z10728', '马强 0073', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642435200, 1642476201, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22756, 'Z10729', '曾庆喜 sara 0789', 1, 12, '0', 0, '广州明暄舞台灯光', '', 34, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642435200, 1668595580, 1668595580, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668595580, 0, 1667639399, 0, 2, 1, 100320, 34968, 1577324019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22757, 'Z10730', '宇辉 9673', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642435200, 1642478123, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100321, 100321, 1642655265, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22758, 'D0013', 'mohsen 6205', 1, 30, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642435200, 1642478368, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22759, 'Z10731', '程先生2824', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1642435200, 1669364204, 1669364204, '袖扣厂家', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669364204, 0, 1670303746, 1670303746, 1, 0, 122633, 217, 1547105821, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22760, 'Z10732', 'KLD9709', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642435200, 1642478636, 1642478636, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100324, 100324, 1642510513, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22761, 'G1155', 'Blessed Miky6875', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642435200, 1642484564, 1642484564, 'EC0098526G', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669358836, 0, 2, 1, 100333, 100331, 1642575100, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22762, 'Z10733', '黎小姐 7455', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642435200, 1642485126, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652155662, 0, 1, 0, 108911, 58408, 1600062458, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22763, 'N10225', 'IFEANYINATURE 0131', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1642435200, 1642737969, 1642737969, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669276536, 1669276536, 1, 0, 125122, 54865, 1597042186, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22764, 'N10226', 'joy 6119', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642435200, 1642743398, 1642743398, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670288578, 0, 2, 1, 100345, 100345, 1642691331, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22765, 'Z10734', '黄小娥 0023', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642435200, 1642486315, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92124, 75588, 1617326870, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22766, 'Z10735', 'WEMDY1341', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642435200, 1642486327, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659176013, 0, 1, 0, 118148, 100348, 1643030851, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22767, 'N10227', 'Wealth 9745', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642435200, 1652248765, 1652248765, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652248765, 0, 1648742400, 0, 1, 0, 58240, 58240, 1599638669, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22768, 'G1156', 'Godfred Addoko Mbabila8855', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 2045, '', '', '', '', '', '', '', '', 1642435200, 1642753908, 1642753908, '加纳1件Portable wifi router', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1669689298, 0, 2, 1, 100895, 100895, 1643181793, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22769, 'N10228', 'Adaugo Alozie 5316', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642435200, 1642732067, 1642732067, '尼日利亚耳饰', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22770, 'Z10736', 'Nana8485', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1642435200, 1642490532, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22771, 'G1157', 'Quansah Agyei Gabriel2133', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1642435200, 1642744442, 1642744442, '加纳Rice cooker （62.7*42*60cm / box、63*56*34.5cm / box）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22772, 'Z10737', 'Emma 1010', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642435200, 1650942985, 1650942985, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1650942985, 0, 1652173071, 0, 1, 0, 107557, 100387, 1643104650, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22773, 'Z10738', 'Landmark 2152', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642435200, 1642499194, 1642499194, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 100399, 100399, 1643083879, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22774, 'N10229', 'Sheyi Dairo1432', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1642435200, 1642493997, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22775, 'N10230', 'Sally9439', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642435200, 1642817642, 1642817642, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 1659764398, 1, 0, 118794, 117521, 1658851200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22776, 'N10231', 'Chibuzor 0336', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642435200, 1642743471, 1642743471, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100382, 100382, 1642700976, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22777, 'N10232', 'Jennie 3279', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642435200, 1652592127, 1652592127, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652592127, 0, 1648742400, 0, 1, 0, 100454, 100454, 1645756615, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22778, 'Z10739', '骏工陶瓷 1257', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642435200, 1642496149, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100549, 100549, 1642694400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22779, 'Z10740', 'Cherry9330', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642435200, 1647667996, 1647667996, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647667996, 0, 1648742400, 0, 1, 0, 100390, 100390, 1642909892, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22780, 'Z10741', 'Nola 2519', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642435200, 1642497725, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668582055, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22781, 'Z10742', 'Echo8799', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642435200, 1642498017, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100407, 100407, 1643181791, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22782, 'N10233', 'Adetola 5589', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642435200, 1642498100, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22783, 'N10234', 'JESSY7768', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642435200, 1643338315, 1643338315, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102867, 100401, 1642840800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22784, 'Z10743', '温州豪狮-Nancy3570', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642435200, 1642499345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22785, 'G1158', 'felix3179', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642435200, 1647852436, 1647852436, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1647852436, 2, 1667289659, 0, 2, 1, 102445, 100407, 1643181791, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22786, 'Z10744', '吴大勇8690', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642435200, 1642501776, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668050117, 1668050117, 2, 1, 100410, 1740, 1548220132, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22787, 'Z10745', 'Jack Chen  0985', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642435200, 1642502793, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22788, 'N10235', 'ifeanyi 9018', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642435200, 1643091046, 1643091046, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1664020387, 1664020387, 1, 0, 123663, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22789, 'Z10746', 'HRS auto8636', 1, 12, '0', 0, 'HRS auto parts co.,ltd ---Coco', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642435200, 1642555213, 1642555213, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1670237703, 1670237703, 1, 0, 100432, 100432, 1643181791, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22790, 'N10236', 'Jiddah Aliyu 3578', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642521600, 1642995531, 1642995531, '尼日利亚包包和童鞋', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22791, 'Z10747', '冯满仓 Brett 0723', 1, 12, '0', 0, '郑州奥德利', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642521600, 1642555956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22792, 'G1159', 'Leo9760', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642521600, 1643163017, 1643163017, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670237703, 1670237703, 1, 0, 100432, 100432, 1643181791, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22793, 'N10237', 'Recipient 1775', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1642737930, 1642737930, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1651632821, 0, 1, 0, 106844, 61458, 1603179471, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22794, 'Z10748', 'Chloe7051', 1, 12, '0', 0, '温州传美电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1642521600, 1642557357, 1642557357, 'MINA 厂家', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22795, 'Z10749', '杨华龙3511', 1, 12, '0', 0, '广州明锐灯光有限公司Guangzhou MEANREAL LIGHT LIMITED', '广州市花都区车城路27号拜莉产业园1号楼三楼', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642521600, 1642564251, 1642564251, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100386, 100386, 1642840799, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22796, 'N10238', 'PT9884', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642521600, 1643338169, 1643338169, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101682, 1518, 1548147090, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22797, 'N10239', 'joy 2', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642559499, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653132542, 0, 1, 0, 110337, 100444, 1642759793, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22799, 'Z10750', 'Lima-Winnie 2855', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642521600, 1642565178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22800, 'N10241', 'stanex 0020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1660628119, 1660628119, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660628119, 2, 1667620347, 1667620347, 1, 0, 115829, 77740, 1619494973, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22801, 'Z10751', 'Annie 2996', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642521600, 1642570737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100505, 100505, 1642759793, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22805, 'N10243', 'KCB KANO 7073', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642521600, 1669815605, 1669815605, '袖扣', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669815605, 0, 1669888688, 1669888688, 1, 0, 117781, 40698, 1584412839, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22806, 'Z10752', 'JAYSON 0868', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642521600, 1642571766, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57893, 8486, 1555652908, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22807, 'N10244', 'DANKASIM9458', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642521600, 1652170218, 1652170218, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1652170218, 2, 1663210569, 1663210569, 1, 0, 122217, 100489, 1642691334, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22808, '10753', 'Mr Usman Ibraheem', 1, 0, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642574421, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1668147837, 1668147837, 1, 0, 118537, 100501, 1645113600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22809, 'N10245', 'Adebayo-Balogun Adebusola', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642521600, 1664164640, 1664164640, '2022.9.26 已联系客户，待回复中。Lagos Oshodi 10kg weight of lace', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664164640, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22810, 'Z10753', '芮晓珍3320', 1, 12, '0', 0, '彩炫烫钻', '义乌市国际商贸城H区3楼3街28285号（67号门）浙江省浦江县黄宅', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642521600, 1642575042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668157402, 1668157402, 2, 1, 71751, 71751, 1612248905, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22811, 'N10246', 'Grateful Heart Ever 1841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642521600, 1642732165, 1642732165, '尼日利亚 blenders and gas burner', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22812, 'N10247', 'DON JOEL2742', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642521600, 1643338071, 1643338071, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1657612902, 0, 1, 0, 116057, 100509, 1643030853, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22813, 'G1160', 'Julius 3313', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1642737808, 1642737808, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1655290270, 0, 1, 0, 112702, 4039, 1553249471, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22814, 'AE0007', 'Rohan Kithsiri0303', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1642521600, 1642745023, 1642745023, '迪拜abudhabi灯饰海运，55 kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22815, 'Z10754', 'Dare Adetutu\\5646', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642521600, 1652065577, 1652065577, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065577, 0, 1667289957, 0, 2, 1, 100523, 100523, 1644977529, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22816, 'G1161', 'Felicia4989', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642521600, 1642582720, 1642582720, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669200461, 1669200461, 1, 0, 121852, 101594, 1645756627, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22817, 'Z10755', 'Mandy9268', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642521600, 1642579692, 1642579692, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100523, 100523, 1644977529, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22818, 'Z10756', 'amy 6600', 1, 12, '0', 0, '新索科电器东莞有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1642580047, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22819, 'N10248', 'Madam chinwe  0155', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1642737779, 1642737779, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100534, 61502, 1602646408, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22820, 'N10249', 'Zienuex 6153', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1642743498, 1642743498, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104500, 91371, 1633671343, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22821, 'N10250', 'Ogechi Ogbonna7840', 1, 9, '0', 0, 'Essential Living', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642521600, 1663738947, 1663738947, '', 0.00, NULL, 29, 29, NULL, 0, 750.00, '002', 1663738947, 2, 1664005194, 0, 1, 0, 123191, 52762, 1596166136, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22822, 'N10251', 'Senior EBOH  0601', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1642743526, 1642743526, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1650942673, 0, 1, 0, 107477, 49323, 1592205883, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22824, 'N10252', 'Ezej Solomon 7826', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1642743733, 1642743733, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1666948343, 1666948343, 1, 0, 123806, 90546, 1633671335, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22826, 'N10254', 'mboy 9977', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1642743586, 1642743586, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670288591, 0, 2, 1, 100580, 58514, 1599892425, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22827, 'N10255', 'chiamaka 8642', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1643256023, 1643256023, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661161504, 1661161504, 1, 0, 119999, 35, 1546682300, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22828, 'Z10758', 'Susan', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642596567, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100602, 100602, 1642786629, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22829, 'N10256', 'Solo 8600', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1642743679, 1642743679, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669277673, 1669277673, 1, 0, 122280, 6954, 1554776587, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22830, 'N10257', 'LARRY 1883', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1642521600, 1642743650, 1642743650, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1665043467, 1665043467, 1, 0, 124465, 100615, 1642786629, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22831, 'Z10759', 'Vicky  9761', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642608000, 1642641812, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22832, 'N10258', 'FRANK 4571', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642608000, 1642737746, 1642737746, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 50581, 50581, 1593833156, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22833, 'Z10760', '欧阳立明 5082', 1, 12, '0', 0, '浙江永明电气有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642608000, 1642642118, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22834, 'N10259', 'Christopher 1536', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642608000, 1642645249, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22835, 'N10260', 'Miranda 3903', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642608000, 1642646149, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22836, 'N10261', 'Abubakar M. Maigari 4737', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642608000, 1642646778, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101451, 101451, 1645074626, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22837, 'Z10761', 'ethan 6300', 1, 12, '0', 0, '宁波百辰', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642608000, 1642647502, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22838, 'G1162', 'Kweku0116', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1642521600, 1642733762, 1642733762, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22839, 'K0104', 'Beatrice 2564', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642608000, 1642648971, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22840, 'N10262', 'RICMOORE 4067', 1, 9, '1,0', 0, '', '', 0, 0, '4', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1623945600, 1662025397, 1662025397, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '201', 1662025397, 0, 1661961600, 0, 1, 0, 110163, 886, 1548210748, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22841, 'Z10762', 'Peace chukwu7161', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642608000, 1652065544, 1652065544, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065544, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22842, 'N10263', 'mufu 3200', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1642608000, 1642737713, 1642737713, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1663146051, 1663146050, 1, 0, 122529, 81191, 1622686004, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22844, 'Z10763', 'tiger 2593', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1642608000, 1642660396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100747, 100747, 1642786896, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22845, 'N10265', 'tigernet', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1642608000, 1644888118, 1644888118, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1650275474, 0, 1, 0, 106486, 48733, 1591845590, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22846, 'N10266', 'Tokas 0475', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642608000, 1642743708, 1642743708, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100748, 100748, 1642854341, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22847, 'G1163', 'jackson 6465', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642608000, 1643089594, 1643089594, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100754, 100754, 1642921281, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22848, 'N10267', 'Kabomercy0443', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642608000, 1642662518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100755, 100755, 1642770922, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22849, 'N10268', 'Abuchi 1222', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642608000, 1642663433, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22850, 'Z10764', '陈先生Frank 5156', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642608000, 1642664253, 1642664253, '太阳能路灯，年后联系具体数量', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22851, 'N10269', 'OKEY JESUS 2930', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1642608000, 1652172032, 1652172032, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652172032, 2, 1666753845, 0, 2, 1, 100768, 100768, 1642786896, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22852, 'Z10765', 'Laven9279', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642608000, 1642663786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656229831, 0, 1, 0, 114054, 114054, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22853, 'Z10766', 'Zoe-Copier toner 8426', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642608000, 1664332513, 1664332513, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1664332513, 0, 1664530323, 1664530323, 1, 0, 124024, 100783, 1643182347, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22854, 'N10270', 'Aanuoluwapo Dada', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642608000, 1642744986, 1642744986, 'Lagos cloth and bag 9kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22855, 'Z10767', 'Kelisen', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642664847, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22856, 'Z10768', '林大良7427', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642608000, 1664418076, 1664418076, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'admin', 1664418076, 0, 1648742400, 0, 1, 0, 68332, 68332, 1609231705, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22857, 'N10271', 'Gwoni Woji 4923', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642608000, 1644655788, 1644655788, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100794, 100794, 1643083130, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22858, 'Z10769', '陈楚泳5476', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642608000, 1642671749, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 100803, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22859, 'N10272', '8088039578', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642608000, 1642672484, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22860, 'Z10770', '应文红3322', 1, 12, '0', 0, '星赞饰品', '', 19, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642608000, 1642675973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662111165, 1662111165, 1, 0, 121053, 27217, 1571018169, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22861, 'Z10771', '润泰纸业-龙玉印7287', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642608000, 1642676029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100829, 100829, 1645521860, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22862, 'N10273', 'Innocent Ikechukwu 9881', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642608000, 1642743817, 1642743817, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100833, 91129, 1635330846, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22863, 'Z10772', 'bomy2080', 1, 12, '0', 0, '', '', 7, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642608000, 1642687144, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100835, 100835, 1642780800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22864, 'N10274', 'Chris Iyke', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642608000, 1642692767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22865, 'N10275', 'okey ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642706122, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100838, 51046, 1593660534, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22866, 'N10276', 'Emydon7489', 1, 9, '0', 0, 'Emydon Enterprises Nlg ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642694400, 1652513512, 1652513512, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1652513512, 2, 1650518716, 0, 1, 0, 106228, 100839, 1643104653, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22867, 'Z10773', 'Better3827', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642694400, 1647667844, 1647667844, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647667844, 0, 1648742400, 0, 1, 0, 100841, 100841, 1643182347, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22868, 'N10277', 'UCJESSY7768', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642694400, 1642728159, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100842, 100842, 1642854343, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22869, 'N10278', 'big circle8065', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642694400, 1642728610, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 61580, 20835, 1565169564, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22870, 'Z10774', '13615319093', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642694400, 1642728863, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22871, 'K0105', 'Job Junior5954', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642694400, 1643091075, 1643091075, '肯尼亚Tool and accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22872, 'N10279', 'Udojesus9991', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1642694400, 1642744745, 1642744745, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22873, 'N10280', 'Matthew Eze5066', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642694400, 1642731579, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689300, 0, 2, 1, 102882, 102882, 1646841600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22874, 'N10281', 'CHUMATEX', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642731756, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100852, 100852, 1643083131, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22875, 'Z10775', 'Chloe9175', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642694400, 1642732626, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22876, 'Z10776', 'Hasan4005', 1, 30, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1642694400, 1652065517, 1652065517, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065517, 0, 1642733024, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22877, 'G1164', 'Katey Caesars8899', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642694400, 1642733336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100858, 100858, 1642921282, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22878, 'N10282', 'Zainab Lawal3492', 1, 9, '1', 0, 'Zee herbals aphrodisiac and general enterprises', '', 60, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1642694400, 1643275043, 1643275043, 'From shoes supplier Zeng', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22879, 'Z10777', '伍雪梅', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1642694400, 1642734202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100860, 100860, 1642786897, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22880, 'N10283', 'Atolas', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642734232, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100860, 80712, 1621997535, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22881, 'G1165', 'EVJO4570', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642735774, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101129, 58324, 1599717842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22882, 'Z10778', '陈玉琳 8800', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642694400, 1642744255, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22883, 'Z10779', 'Monica Sun 3229', 1, 12, '0', 0, 'Pins Back Co LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642694400, 1642744837, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22884, 'Z10780', '吴水琴 6806', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1642694400, 1642744880, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22885, 'N10284', 'Emmanuel', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642746156, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664449338, 1664449338, 1, 0, 124202, 100876, 1643030856, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22886, 'Z10781', 'Macy ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642746240, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22887, 'Z10782', '谭馥宗4419', 1, 12, '0', 0, '佛山奥马仕贸易有限公司', '佛山高明区荷城大德路35号3座1608', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642694400, 1653388198, 1653388198, 'www.omticemachines.com 制冰机，冷库，风扇罩焊接设备，风扇网罩，风扇配件， 拉丝机，钢纤维机，钢棉生产线，副边机，代理出口', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1653388198, 1, 1666148982, 1666148982, 1, 0, 114956, 100881, 1642854344, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22888, 'N10285', 'Dele1834', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1642694400, 1652162791, 1652162791, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652162791, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22889, 'N10286', 'Tahirah8147', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1642694400, 1642754153, 1642754153, '尼日利亚Silver crest blender', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22890, 'Z10783', '郑欧 1997', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642694400, 1642824556, 1642824556, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664533827, 1664533822, 1, 0, 124166, 101023, 1643104654, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22891, 'G1166', 'Ozoibe Jonas2177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642694400, 1652428199, 1652428199, '尼日利亚Bicycle, 32CBM', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652428199, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22892, 'Z10784', 'Mila0785', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642694400, 1642749372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100895, 100895, 1643181793, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22893, 'Z10785', 'Alisa Wang 4386', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642694400, 1642749651, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654772673, 0, 1, 0, 111454, 100918, 1643080428, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22894, 'N10287', 'Divine jim 7441', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642694400, 1662117829, 1662117829, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117829, 2, 1648742400, 0, 1, 0, 100897, 66095, 1607396203, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22895, 'Z10786', 'Grace 0939', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642694400, 1642750162, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22896, 'N10288', 'IdrisaHama 3131', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1642694400, 1662117800, 1662117800, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117800, 2, 1648742400, 0, 1, 0, 100911, 100911, 1642909897, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22897, 'Z10787', 'sandy8053', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642694400, 1642752287, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661609888, 1661609888, 1, 0, 119888, 100916, 1642953600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22898, 'N10289', 'Sleyking 5734', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642694400, 1664437788, 1664437788, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1664437788, 2, 1664185270, 1664185267, 1, 0, 123257, 100774, 1643030854, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22899, 'AE0008', 'Sohail Sarwar 4106', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642694400, 1642996932, 1642996932, '迪拜厨房用品', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22900, 'N10290', 'Abdulkadir Uba Balarabe3497', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1642694400, 1642753798, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22901, 'Z10788', '杨先生1210', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642694400, 1647662788, 1647662788, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647662788, 0, 1648742400, 0, 1, 0, 100921, 100921, 1645074617, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22902, 'N10291', 'KK4468', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642694400, 1642755194, 1642755194, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 100923, 100923, 1642909898, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22903, 'N10292', '2347038030410', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1642694400, 1642758769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22904, 'Z10789', 'Etmy3369', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642694400, 1645692333, 1645692333, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1650873207, 0, 1, 0, 106988, 100994, 1645599464, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22905, 'Z10790', '黄当昇9366', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642694400, 1642763757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288343, 0, 2, 1, 100949, 100949, 1643078682, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22906, 'N10293', 'INNOMAX 3226', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642694400, 1642766768, 1642766768, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669877727, 1669877727, 1, 0, 124565, 100949, 1643078682, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22907, 'G1167', 'Uzoma ', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642764055, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22908, 'G1168', 'Ozioma ', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642764241, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22909, 'N10294', 'KANO EMEKA', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642788416, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663417351, 1663417351, 1, 0, 122877, 100964, 1643083134, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22910, 'N10295', 'IZUGOD', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642789921, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669631171, 1669631171, 1, 0, 121163, 76532, 1618558406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22911, 'N10296', 'abisoisah', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642796548, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22912, 'N10297', 'Omolara Oyewole Omotayo', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642780800, 1663831953, 1663831953, '2022.9.22已联系，待回复中。尼日利亚3.12cbm shoes,bags and washing machines', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663831953, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22913, 'N10298', 'MaziGodspower Polymath Kalu-无效', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642780800, 1644659408, 1644659408, '尼日利亚Leatherate fabric', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22914, 'N10299', '9097607868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642780800, 1642816134, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22915, 'Z10791', 'Nina 8841', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642780800, 1652589290, 1652589290, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589290, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22916, 'N10300', 'Olusola 0611', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642780800, 1642819317, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22917, 'N10301', 'DENNIS WILLIAMS', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642821298, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 100994, 100994, 1645599464, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22918, 'N10302', 'Brandon', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642824458, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101003, 101003, 1643099895, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22919, 'N10303', 'Chibueze Ibeabuchi 4108', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642780800, 1642824531, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664533827, 1664533822, 1, 0, 124166, 101023, 1643104654, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22920, 'N10304', 'Narmin Accessoriess1195', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1642780800, 1644833304, 1644833304, '尼日利亚Jewelry 1kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22921, 'G1169', 'Raymond1983', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 2045, '', '', '', '', '', '', '', '', 1642780800, 1647921474, 1647921474, '加纳A smart phone 海运，年后可能出', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647921474, 3, 1659014677, 0, 1, 0, 117997, 101690, 1645756631, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22922, 'N10305', 'Rapheal 9552', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642780800, 1642830820, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101030, 101030, 1643078684, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22923, 'N10306', 'sharon6273', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642780800, 1661846141, 1661846142, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1661846141, 2, 1661859722, 1661859722, 1, 0, 121187, 59991, 1601358833, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22924, 'N10307', 'emipee', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642832399, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1654600021, 0, 1, 0, 112090, 3686, 1551673762, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22925, 'N10308', 'Supreme-Mighty Ogbemi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642780800, 1643002738, 1643002738, '尼日利亚10 cartons of Blank Dvd', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22926, 'N10309', 'Chukwuebuka7343', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642780800, 1664437832, 1664437832, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1664437832, 2, 1666685180, 1666685180, 1, 0, 113016, 52041, 1594353606, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22927, 'N10310', 'Dereal', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642833195, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665220210, 1665220210, 1, 0, 124719, 3855, 1552565149, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22928, 'N10311', 'Ogunedo uche 9868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642780800, 1642833655, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22929, 'N10312', 'Johninho Peter', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642780800, 1664164622, 1664164622, '2022.9.26 已联系客户，待回复中。尼日利亚Laptop (system)', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664164622, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22930, 'N10313', 'importer', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642834605, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1654777002, 0, 1, 0, 112330, 88316, 1629993600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22931, 'G1170', 'Goodnews', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642835749, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101071, 30432, 1574152075, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22932, 'G1171', 'ALIMA4660', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642780800, 1656038323, 1656038323, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1656038323, 2, 1657258399, 0, 1, 0, 115695, 101072, 1643181795, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22933, 'N10314', 'SONOFGRACE', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642837696, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665387854, 1665387852, 1, 0, 124892, 10593, 1557384365, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22935, 'N10315', 'oyibo7995', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642780800, 1642839256, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22936, 'Z10792', 'Kingjames', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642839795, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101096, 38566, 1578973203, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22937, 'Z10793', 'Gigi', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642839832, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101097, 101097, 1643099896, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22938, 'N10316', 'EBBY8208', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1642780800, 1651716498, 1651716498, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1651716498, 2, 1664437948, 1664437948, 1, 0, 123957, 54421, 1596614412, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22939, 'N10317', 'ajide', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 96, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642843514, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669351195, 1669351195, 1, 0, 110776, 101113, 1643083141, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22940, 'N10318', 'Pablo1870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642780800, 1643101312, 1643101312, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22941, 'Z10794', 'alin 4737', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1642780800, 1642846849, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656391781, 0, 1, 0, 114285, 101126, 1643104084, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22942, 'N10319', 'Omotoke 5072', 1, 9, '1', 0, 'ShadesRoom', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642780800, 1645681544, 1645681544, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22943, 'Z10795', '陈伟文 1314', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642780800, 1642850140, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101143, 101139, 1643083142, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22944, 'N10320', 'Ibrahim 1595', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642780800, 1642850210, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101139, 101139, 1643083142, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22945, 'N10321', 'Dini 3350', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642780800, 1642850601, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101140, 101140, 1643083142, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22946, 'N10322', 'Dan Basiru 8932', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642780800, 1642850794, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101142, 101142, 1643083143, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22947, 'G1173', 'Moses 7949', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642780800, 1642851030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101143, 101143, 1643181797, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22948, 'Z10796', 'Kiko 0337', 1, 12, '0', 0, '河南舒博福科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642780800, 1642853099, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22949, 'N10323', 'Madam Royal', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642865260, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101159, 293, 1548147025, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22950, 'N10324', 'fortune interbiz', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642872967, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101163, 101163, 1643104211, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22951, 'N10325', 'Joseph0446', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1642867200, 1653018592, 1653018592, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1653018592, 2, 1661848333, 1661848333, 1, 0, 121126, 101173, 1643080437, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22952, 'N10326', 'DAUDA3104', 1, 9, '1', 0, 'DAUDA ALI KURA COMMUNICATIONS', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1642867200, 1645681567, 1645681567, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22953, 'N10327', 'Halifa2439', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642867200, 1657960450, 1657960451, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657960450, 2, 1648742400, 0, 1, 0, 101194, 88547, 1630252800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22954, 'G1174', 'cosic', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642926083, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101206, 75251, 1617602156, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22955, 'N10328', 'feyecohismercy', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642949259, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22956, 'N10329', 'Mutiu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1642953600, 1645773701, 1645773701, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101236, 101236, 1643104215, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22957, 'N10330', 'Temi9272', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642953600, 1642987891, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655900670, 0, 1, 0, 113393, 113393, 1656086400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22958, 'N10331', 'Omolara Odekunle 9195', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642953600, 1643102276, 1643102276, '尼日利亚10kg假发+整柜询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22959, 'G1175', '577360356', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642953600, 1642988892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101262, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22960, 'N10332', 'Queen Teefah6881', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642953600, 1643011652, 1643011652, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22961, 'N10333', 'Mhiz Blessing', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642953600, 1663831941, 1663831941, '2022.9.22已联系，待回复中。尼日利亚40kg Bags and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663831941, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22962, 'N10334', 'Sunday6900', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1642953600, 1642989882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22963, 'Z10797', '王先生3331', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1642953600, 1642991336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22964, 'Z10798', '吴小姐4993', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1642953600, 1642993807, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101260, 101260, 1645074618, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22965, 'N10335', 'DONLISA', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1642998426, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101249, 101249, 1643104215, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22966, 'N10336', 'Cash', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1643002785, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101253, 16908, 1562308895, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22967, 'N10337', 'Olusoga4533', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642953600, 1643082081, 1643082081, '拉各斯20kg空运 auto parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22968, 'N10338', 'Celestina Stephen', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642953600, 1643361039, 1643361039, '尼日利亚clothing', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22969, 'N10339', 'Ibrahim4625', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642953600, 1664182344, 1664182344, '9.26：没阅读；加纳Shoes，重量客户查询中', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664182344, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22970, 'N10340', 'Arinze ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1643006393, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 101258, 101258, 1643084961, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22971, 'N10341', 'Chima 8764', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1642953600, 1643256001, 1643256002, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664354513, 1664354513, 1, 0, 123910, 1084, 1548146975, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22972, 'N10342', 'Winny Preorder Hub8280', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642953600, 1643077896, 1643077896, '尼日利亚cloths and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22973, 'G1176', 'Kwame Kiki8959', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642953600, 1643164225, 1643164225, '加纳Clothes, shoes and bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22975, 'N10343', 'buchiannie6674', 1, 9, '1', 0, 'buchiannie enterprise', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642953600, 1643080722, 1643080722, '尼日利亚空运92KG 包包', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22976, 'N10344', 'Arinze Obieze', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642953600, 1643361087, 1643361087, '尼日利亚空运9kg Sealing tape', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22977, 'N10345', 'Kyari4991', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1642953600, 1664182304, 1664182304, '9.26阅读了没回复；尼日利亚electronics', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664182304, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22978, 'N10346', 'Babatunde Osinubi 9468', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1642953600, 1643097591, 1643097591, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22979, 'N10347', 'MrCOSMAS 9304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635264000, 1643023987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22980, 'N10348', 'UGOMA UMEOKAFOR 6604', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1642953600, 1643024021, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22981, 'Z10799', 'Fay 3811', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1643040000, 1643074686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101338, 101338, 1645756616, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22982, 'G1177', 'Mo Hassan 7759', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643040000, 1643164155, 1643164155, '加纳 AirPods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22983, 'Z10800', '杨军科', 1, 12, '0', 0, '郑州六渡机电设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1591977600, 1643075131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22984, 'N10349', 'Joy Idoko Ezebilo6008', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1643040000, 1643162925, 1643162925, '尼日利亚整柜20ft Nylon cutting and sealing machine（机器15cbm，客户会加到20ft）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22985, 'N10350', 'IKO 5844', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1643040000, 1643094230, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80521, 42689, 1585798454, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22986, 'G1178', 'victor 8288', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1643040000, 1643096347, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101313, 80073, 1621489498, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22987, 'N10351', 'Emekz 4271', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1643040000, 1643097993, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22988, 'N10352', 'Safiyat4867', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643040000, 1643104305, 1643104305, '尼日利亚空运3.5KG Party gowns 晚宴礼群', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22989, 'Z10801', '吕楚颉Bubble lv 7976', 1, 12, '0', 0, '台州永畅', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1643040000, 1646015615, 1646015615, '柱塞泵  piston pump', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1650792169, 0, 1, 0, 106335, 106335, 1651852800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22990, 'N10353', 'Success5404', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1643040000, 1643099909, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22991, 'N10354', 'Joy Uzonwanne Okorie', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643040000, 1643361330, 1643361330, '尼日利亚空运鞋子 0.13cbm', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22992, 'N10355', 'Nazzy0244', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1643040000, 1643100268, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22993, 'N10356', 'Aloysius9436', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1643040000, 1643100699, 1643100699, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670065737, 1670065737, 2, 1, 67772, 33002, 1575441516, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22994, 'AE0009', 'Malik0941', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643040000, 1664164556, 1664164556, '9.26:15kg笔想运，内有电池；迪拜1cbm（优先空运，但是有询价海运）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664164556, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22995, 'Z10802', '盛宝群8126', 1, 12, '0', 0, '盈和国际', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1643040000, 1643104629, 1643104629, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22996, 'N10357', 'Aderonke4182', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643163681, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22997, 'N10358', 'Jitey Novia', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643126400, 1644658819, 1644658819, '尼日利亚化妆品', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22998, 'N10359', 'Islah4061', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643126400, 1663840241, 1663840241, '9.22：海运50kg，还未知货品；尼日利亚海运104 kg，产品需单独确认', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663840241, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (22999, 'AE0010', 'Leslie Darthial5868', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643126400, 1643252935, 1643252935, '迪拜1kg toy with battery（优先空运，同时询价海运）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23000, 'Z10803', 'Peter8278', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643176686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101321, 101321, 1645113600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23001, 'G1179', 'Solomon Annan2714', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1643126400, 1643185772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23002, 'Z10804', 'Aisha9677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1652065479, 1652065479, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065479, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23003, 'N10360', 'Ibrahim5486', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643190854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23004, 'N10361', 'Chris8641', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643191048, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23005, 'N10362', 'Naija9490', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643191723, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23006, 'N10363', 'Future8142149922', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643191985, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23007, 'N10364', 'Christy9142', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643192026, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23008, 'N10365', 'Soliu3502', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643192136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23009, 'N10366', 'OKWUDILI7984', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643192351, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23010, 'N10367', 'Chiome9070', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643192541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23011, 'N10368', 'Aneetop0971', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643192738, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23012, 'N10369', 'NKB9907', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1643192854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23013, 'Z10805', 'Musari7365', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1643126400, 1652065454, 1652065454, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065454, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23014, 'N10370', 'Uche Charles Godsplan', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643212800, 1643361375, 1643361375, '尼日利亚空运 Biker accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23015, 'N10371', 'Nini Empire3800', 1, 9, '1', 0, 'Nini Empire', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1643212800, 1643249586, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23016, 'B0006', 'Ariane4980', 1, 14, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1643212800, 1643267873, 1643267873, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23017, 'AE0011', 'Nafees Khan6272', 1, 26, '1', 0, 'AUTO SPARE PARTS', 'P.O. Box: 381170, Near Sutchi Hotel, Deira, Dubai. U.A.E', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1643212800, 1643252481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23018, 'Z10806', '雷松艳2296', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1643212800, 1647662732, 1647662733, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647662732, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23019, 'N10372', 'Kindness8147', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1643212800, 1643274701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23020, 'N10373', 'Anointed Samuel7891', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1643212800, 1643277535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23021, 'M0072', 'Belarmina Vanessa Filipe Boca5993', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1643299200, 1643362300, 1643362300, '减肥茶，抹茶粉，蛋白粉', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23022, 'K0106', 'Gedion8248', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643299200, 1664182273, 1664182273, '9.26：无线麦克风，问多少方没回复；肯尼亚Keyboard Yamaha PSR-sx900', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664182273, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23023, 'Z10807', 'Lily Pu9545', 1, 12, '0', 0, 'Guangdong Easyweigh Equipment Co.,Ltd', 'No.11,Lianmin Road,Torch Development Zone,Zhong Shan,Guangdong,China', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1643299200, 1643343171, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23024, 'N10374', 'Hauwa\'u Saleehu Jumare7729', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643299200, 1644560604, 1644560604, '1.45 CBM141kg from yiwu China to Nigeria', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23025, 'N10375', 'Uwakwe Emmanuel Eberechukwu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643299200, 1643361435, 1643361435, '尼日利亚materials for shoe Making', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23026, 'N10376', 'Babatunde Ahmed1355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1643299200, 1643354304, 1643354304, '尼日利亚Sewing machine+ microwaves oven+ silver Crest blender', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23027, 'N10377', 'Mhiz Florcy9733', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1643299200, 1644716135, 1644716135, '尼日利亚bag and shoe', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23028, 'N10378', 'Cynthia8605', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1643299200, 1643354231, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23029, 'N10379', 'Esty 2592', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 8, '', 1205, 0, 3, 2045, '', '', '', '', '', '', '', '', 1643299200, 1644562245, 1644562245, '尼日利亚三种运输方式询价，Air fryer, blender', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661945594, 1661945594, 1, 0, 121206, 121206, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23030, 'G1180', '233554832097', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1643299200, 1643361639, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23032, 'N10381', 'Kanyinsola Oladimeji5112', 1, 9, '1', 0, 'Abbydem kid\'s place', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1643644800, 1643989120, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23033, 'N10382', 'Ali Alison', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1644249600, 1645413995, 1645413995, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101325, 101325, 1645074618, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23035, 'N10383', '2348165831032', 1, 9, '1', 0, 'Liba Manuel Jewelries', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644249600, 1644334071, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23036, 'N10384', 'Funmilola 2937', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644249600, 1644334195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23037, 'N10385', 'Cordies8299', 1, 9, '1', 0, 'Cordies Collections', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1644249600, 1646125047, 1646125047, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23038, 'N10386', 'FAVOUR3406', 1, 9, '1', 0, 'BEE BRAND VENTURES', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1644249600, 1646125067, 1646125067, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23039, 'N10387', 'Fatima Muqaddas8297', 1, 9, '1', 0, 'fatima muqaddas', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1644249600, 1655118215, 1655118215, 'shoes, bags, clothes, Incense, Jewelries', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1655118215, 0, 1664021391, 1664021391, 1, 0, 123627, 101562, 1646219936, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23040, 'G1182', 'Ellicom Multimedia Group Limited', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1644336000, 1645414042, 1645414042, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101327, 101327, 1645756616, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23041, 'N10388', 'Flourish9498', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644336000, 1667440471, 1667440471, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667440471, 0, 1663760813, 1663760813, 1, 0, 123297, 102123, 1646409600, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23042, 'N10389', 'Nafisat Azeez2168', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644336000, 1644413546, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23043, 'Z10808', '季艳玲 9720', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1644336000, 1644414587, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23044, 'N10390', 'Lizzy2004', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1644336000, 1644415296, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101975, 101975, 1646303794, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23045, 'N10391', 'Victoria1693', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1644422400, 1644456409, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23046, 'N10392', '潘桂萍Panny 6642', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1644422400, 1645685810, 1645685810, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23047, 'Z10809', '徐婷婷3520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644422400, 1646100196, 1646100196, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1664245231, 1664245227, 1, 0, 122560, 101349, 1645756617, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23048, 'Z10810', '戴安娜 0871', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1644422400, 1644457483, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23049, 'G1183', 'TANKO4160', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644422400, 1644457521, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289662, 0, 2, 1, 101349, 101349, 1645756617, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23050, 'G1184', 'henry 2525', 1, 13, '1', 0, 'Endtyme Trading', '', 1, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1644422400, 1644458288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23051, 'Z10811', 'James4843', 4, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1644422400, 1644460956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23052, 'Z10812', 'shanxigoodwill 0302', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1644422400, 1652173610, 1652173610, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652173610, 1, 1664866738, 1664866738, 1, 0, 123450, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23053, 'Z10813', 'Bill1095', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644422400, 1644461658, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101337, 101337, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23054, 'N10393', 'AkuAmia 0045', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1644422400, 1653469098, 1653469098, '', 0.00, NULL, 0, 0, NULL, 0, 800.00, '002', 1653469098, 2, 1653210440, 0, 1, 0, 109659, 101339, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23055, 'N10394', 'SAMNATE 9068', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1644422400, 1644462154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23056, 'Z10814', '澳力宝6688', 1, 12, '0', 0, '亿鸣皮具厂', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1557244800, 1644462646, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23057, 'A0020', 'John Opoku2793', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640188800, 1652427593, 1652427593, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652427593, 0, 1658218844, 0, 1, 0, 116381, 101342, 1645756616, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23058, 'Z10815', '王可7279', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1644422400, 1644464889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654748101, 0, 1, 0, 111294, 101342, 1645756616, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23059, 'N10395', 'Master6920', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1644422400, 1644465431, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23060, 'N10396', '8030551089', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1644422400, 1644471404, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23061, 'N10397', 'Aiy abu5584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1644422400, 1644473086, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689301, 0, 2, 1, 101352, 101352, 1645804800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23062, 'Z10816', '金耀照明0317', 1, 12, '0', 0, '秦皇岛金耀照明科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644422400, 1647512041, 1647512041, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647512041, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23063, 'Z10817', '何峥5737', 1, 12, '0', 0, '中山维尼高信息科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1644422400, 1644476758, 1644476758, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101359, 101359, 1645756617, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23064, 'Z10818', '邵婷8602', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644422400, 1644476742, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101361, 101361, 1645521861, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23065, 'Z10819', 'Jenny Lu 6274', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1644422400, 1644477195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101364, 101364, 1645756618, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23066, 'Z10820', '黄飞燕1165', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644422400, 1644478324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101373, 101373, 1645074621, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23068, 'G1186', 'Bernard8844', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1644422400, 1647961428, 1647961428, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647961428, 0, 1648742400, 0, 1, 0, 101368, 101368, 1645756619, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23069, 'Z10821', 'Shirley Hu 7535', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1644422400, 1644479595, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23070, 'N10398', 'Abdullahi fatima 5762', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1644422400, 1644480613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101525, 101525, 1645113600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23071, 'Z10822', '莫惠珍 5937', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1644422400, 1644483230, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23072, 'N10399', 'Abiola Kikelomo Bella1796', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1644422400, 1665485542, 1665485542, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1665485542, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23073, 'Z10823', '李红伟', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1644422400, 1644484396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101374, 83375, 1625626487, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23074, 'N10400', 'Pascal4657', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 2045, '', '', '', '', '', '', '', '', 1644422400, 1657792509, 1657792509, '尼日利亚Electrical lightings', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657792509, 3, 1669279377, 1669279377, 1, 0, 115586, 115586, 1657296000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23075, 'AE0012', 'Mazin Osman', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644422400, 1664164612, 1664164612, '2022.9.26 已联系客户，待回复中。迪拜Sports wear 50KG', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664164612, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23076, 'N10401', 'Mubarak Alhaji Garba3303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644422400, 1644810376, 1644810376, '尼日利亚70kg, kid\'s clothes and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23077, 'N10402', 'Alao Joke 6123', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644422400, 1644573129, 1644573129, '尼日利亚海运Normal goods and goods with battery（Dry cell battery,The one used for touch etc）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23078, 'N10403', 'Joy Cassiel Irima', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644422400, 1664164598, 1664164598, '2022.9.26 已联系客户，待回复中。尼日利亚Preforms', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664164598, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23079, 'N10404', 'Salawu Sukurat Oyefunke8663', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644422400, 1644825915, 1644825915, '尼日利亚海空联运时尚服饰类', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23080, 'G1187', 'Stephen Bollaton', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644422400, 1663831926, 1663831926, '2022.9.22已联系，待回复中.加纳Normal goods询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663831926, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23081, 'AE0013', 'VT Jigs4234', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1644422400, 1644744012, 1644744012, '迪拜100kg, beddings set, comforter, pajamas, glass beads, shampoo, hair mask, hair conditioner', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1644744104, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23082, 'G1188', 'Godwin Ekene 0257', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1644336000, 1660545811, 1660545811, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1660545811, 0, 1666234742, 1666234742, 1, 0, 117443, 91259, 1633782112, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23083, 'K0107', 'Sampson Awuah', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644422400, 1644573224, 1644573224, '肯尼亚海运Clothes0.3cbm', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23084, 'N10405', 'Rasheedah5518', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 3, 2045, '', '', '', '', '', '', '', '', 1644422400, 1664182077, 1664182077, '9.26：已阅读，没回复；尼日利亚Toothbrush', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664182077, 3, 1670057392, 1670057392, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23085, 'N10406', 'Godspower4968', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 2045, '', '', '', '', '', '', '', '', 1644422400, 1651118407, 1651118407, '尼日利亚Jeans trousers 1CMB', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651118407, 3, 1644422400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23086, 'G1189', 'Solomon Darko', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644422400, 1663905242, 1663905242, '2022.9.23已联系客户，待回复中。加纳Greenhouse plastic coverings and galvanized wire mesh', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663905242, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23087, 'G1190', 'Suraqah5699', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644422400, 1644550994, 1644550994, '家禽设备', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23088, 'N10407', 'Omowunmi 3141', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1644422400, 1644485785, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23089, 'N10408', '2349121789419', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1644422400, 1644485970, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23090, 'N10409', 'Mohammed Sani Abdullahi Akash8641', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644422400, 1644805978, 1644805978, '尼日利亚海运Phones lcd and tp', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23091, 'N10410', '2348168522035', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1644422400, 1644486209, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23092, 'N10411', 'Okuonghae', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1644422400, 1645413918, 1645413918, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101376, 101376, 1644977544, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23093, 'N10412', 'Bimtan Royal', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1644534210, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23094, 'Z10824', '周先生8878', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644508800, 1644543157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103050, 103046, 1647619200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23095, 'Z10825', '叶小宝 7772', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1644508800, 1644544372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23096, 'N10413', 'ADILOVE STITCHES2895', 1, 9, '1', 0, 'ADILOVE STITCHES', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1644249600, 1646125127, 1646125127, '衣服，包包，鞋子', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23097, 'Z10826', 'Jason Wan 5448', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1644508800, 1645414135, 1645414135, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1660818332, 1660818332, 1, 0, 119748, 101384, 1645074621, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23098, 'Z10827', '陈楚勉 9021', 1, 12, '0', 0, '源正能源', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '陈楚勉，445281198710131219', '', '', '', '', '', '', 1644508800, 1644547512, 1644547512, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670288359, 0, 2, 1, 101382, 101382, 1645756619, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23099, 'N10414', 'Faith8880', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1644508800, 1644547468, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23100, 'N10415', 'Sherif Adewale5492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1644508800, 1644550745, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23101, 'G1191', 'Joshua Kporvi 9224', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1644249600, 1644551869, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668734371, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23102, 'N10416', 'Kelechi Nwokeneme', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644508800, 1644647410, 1644647410, '尼日利亚I CBM of cloths and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23103, 'N10417', 'Peculiar Brandy', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644508800, 1664164583, 1664164583, '2022.9.26 已联系客户，待回复中。尼日利亚fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664164583, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23104, 'Z10828', 'Aimee陈 1128', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1644508800, 1644559789, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23105, 'N10418', '2347035993521', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1644508800, 1644560473, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23107, 'Z10829', 'emily1511', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644508800, 1644562074, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662708320, 1662965233, 1, 0, 122232, 101392, 1645113600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23108, 'Z10830', '雷玉兵', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1644508800, 1644562659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101391, 30109, 1573193100, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23109, 'Z10831', '张鹏鹏7822', 1, 12, '0', 0, '河南省眉清商贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644508800, 1644564780, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660134782, 1660134782, 1, 0, 118744, 102273, 1646323200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23110, 'Z10832', 'Piston8666', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644508800, 1644564984, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101402, 101402, 1645113600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23111, 'N10420', '8132303131', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644508800, 1644566435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23112, 'N10421', 'Rukevwe5605', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1644508800, 1644566551, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 111003, 108728, 1652371200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23113, 'N10422', 'Noro Dabachi5582', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644508800, 1644825982, 1644825982, '尼日利亚海运5部silver crest blender,共15KG', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23114, 'N10423', 'Meraki8421', 1, 9, '1', 0, 'house of meraki', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1644508800, 1644567442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667380749, 1667380749, 1, 0, 122500, 101799, 1645599476, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23115, 'Z10833', '叶欢 4703', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1644508800, 1644567854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101398, 101398, 1645074622, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23116, 'N10424', 'PJ Global3525', 1, 9, '1', 0, 'P J Global Resources Ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1605283200, 1644569237, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669300401, 0, 2, 1, 103355, 63141, 1605497869, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23117, 'Z10834', '吴小姐0997', 1, 12, '0', 0, '宁波廷斌国贸', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644508800, 1644569282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23118, 'Z10835', '陈丽敏CLOVER 3724', 1, 12, '0', 0, '深圳诚信诺科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1644508800, 1644571762, 1644571762, '小型太阳能照明发电小系统/Solar Home Lighting System', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101400, 101400, 1645113600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23119, 'N10425', 'Abubakar sadiq 2981', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644508800, 1644570068, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23120, 'N10426', 'Alabi Abmeed 1653', 1, 9, '1', 0, 'Bimed Star Integrated', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1644508800, 1644571210, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665718451, 0, 2, 1, 101446, 101446, 1645545600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23121, 'N10427', 'Ayomide3970', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644508800, 1646219156, 1646219156, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1665815638, 1665815638, 1, 0, 123624, 102002, 1645852825, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23122, 'Z10836', '刘子诚2593', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1644508800, 1644572206, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101399, 101399, 1646131651, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23123, 'N10428', 'MR ONYEMA  NGAONYE1744', 1, 9, '1', 0, 'OSCO QUARRY ACCESSORIES', '', 9, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1644508800, 1666100212, 1666100212, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666100212, 0, 1666100170, 0, 2, 1, 101403, 101403, 1645599465, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23124, 'Z10837', '诺鼎思4463', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1644508800, 1644594076, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101404, 101404, 1644977544, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23125, 'N10429', '禤梓良7118', 1, 12, '0', 0, '恩平市极博电子科技有限公司', '', 1, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644595200, 1645685694, 1645685694, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23126, 'N10430', 'Cheney  8888', 1, 9, '1', 0, '', '工厂在lagos', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644595200, 1644629999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23127, 'N10431', '18925732226', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1644595200, 1645685716, 1645685716, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1659598076, 1659598075, 1, 0, 115482, 115482, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23128, 'Z10838', 'ROSE 3134', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1644595200, 1644631066, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23129, 'Z10839', 'Genny 1691', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644595200, 1644632291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665193022, 1665193022, 1, 0, 124253, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23130, 'N10432', 'Jacy 7463', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1644595200, 1645685726, 1645685726, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23131, 'Z10840', 'Mia Wu 8761', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644595200, 1644714251, 1644714251, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1658387580, 0, 1, 0, 117131, 101431, 1645756621, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23132, 'Z10841', '倪红美3338', 1, 12, '0', 0, 'TWT UMBRELLA CO LTD SHAOXING GAOBU TOURISMPRODUCTS CO LTD', '浙江上虞崧厦镇伞业工业园区', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1644595200, 1644637731, 1644637731, 'htp:yunxiang2014.1688.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101412, 101412, 1645756621, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23133, 'N10433', 'Rahma1431', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644595200, 1644646538, 1644646538, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23134, 'Z10842', '侯磊3994', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1644595200, 1644637822, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648891681, 0, 1, 0, 105117, 101413, 1645521861, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23135, 'Z10843', 'Alina9442', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1644595200, 1644638485, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101491, 101491, 1645113600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23136, 'N10434', 'Joshua Onoja', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1644595200, 1645413887, 1645413887, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667965178, 0, 2, 1, 101415, 101415, 1645705545, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23137, 'N10435', 'Esther6804', 1, 37, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1644595200, 1652585454, 1652585454, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652585454, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23138, 'Z10844', '李瑞娟 0088', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1644595200, 1644638751, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101416, 101416, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23139, 'G1192', 'Adiepena6475', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644595200, 1663924514, 1663924514, '9.23没阅读；加纳Cookware, scale and living room carpet', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663924514, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23140, 'N10436', 'Tolash Bae9020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644595200, 1644807405, 1644807405, '尼日利亚空运服饰包包8KG', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23141, 'AE0014', 'Jha Camasura', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644595200, 1644647506, 1644647506, '迪拜pet items (pet carrier, cat tree, cat brush)', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23142, 'Z10845', '林燕萍1291', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1644595200, 1644645413, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650964585, 0, 1, 0, 107622, 101419, 1646109222, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23143, 'N10437', 'KS0535', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644595200, 1644653457, 1644653457, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23144, 'N10438', 'Cherechi1670', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644595200, 1663924489, 1663924489, '9.23没送达；尼日利亚sneakers（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663924489, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23145, 'N10439', 'Taiwo 6830', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1644595200, 1645753406, 1645753406, 'Samnate 447448199068的客人', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 106280, 103093, 1646928000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23146, 'N10440', 'Chenny5851', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644595200, 1646125371, 1646125371, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669108034, 1669108034, 2, 1, 101426, 101426, 1645421486, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23147, 'Z10846', 'Feng 0689', 1, 12, '0', 0, '临沂利方塑胶制品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1644595200, 1644653103, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101537, 101537, 1645521862, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23148, 'N10441', 'Peruso International Limited2779', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644595200, 1644654596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23149, 'N10442', '7065688229', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644595200, 1644654773, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23150, 'Z10847', 'Joli4772', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1608134400, 1644654987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23151, 'N10443', 'Oluwatunmise Aina0110', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644595200, 1644826030, 1644826030, '尼日利亚15KG服饰类', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23152, 'Z10848', '周裕晨0641', 1, 12, '0', 0, '豪泰舞台灯光音响设备有限公司Guangzhou Haotai Stage Lighting, Co Ltd', '广州市白云区江高镇泉溪工业区', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1644595200, 1644659972, 1644659972, 'www.haotailight.com', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1654599046, 0, 1, 0, 112036, 101428, 1645113600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23153, 'N10444', 'Cleo Ucheagwu 9779', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1644595200, 1645414082, 1645414082, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101429, 101429, 1645113600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23154, 'N10445', 'Cosmas 2699', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1644595200, 1645414820, 1645414820, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670059642, 1670059642, 2, 1, 101430, 19866, 1565082425, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23155, 'G1193', 'Celestine Agboli3634', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 2045, '', '', '', '', '', '', '', '', 1644681600, 1648810770, 1648810770, '加纳1CBM 床上用品', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1648810770, 3, 1657188304, 0, 1, 0, 115613, 102770, 1647792000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23158, 'N10448', 'CHIMMAX 9999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644716852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658218671, 0, 1, 0, 116747, 34730, 1577082572, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23159, 'N10449', 'Musa Ismaila 1466', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644681600, 1644716963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23160, 'N10450', 'EWURUM UDOCHUKWU JAMES1878', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644508800, 1644800934, 1644800934, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23161, 'N10451', 'EMMY DON 7084', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644717519, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665726088, 0, 2, 1, 56332, 35443, 1577073769, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23162, 'N10452', 'JAGSWIFT5274', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644681600, 1646126603, 1646126603, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110702, 101441, 1646309609, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23163, 'Z10849', 'Candy Shao 8975', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644718539, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48734, 14552, 1561000361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23164, 'N10453', 'Simon Abakpa2801', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644681600, 1644718590, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23165, 'N10454', 'OKAFOR V.C.9400', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644681600, 1644718642, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23167, 'N10456', 'REIGN4469', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644681600, 1644730522, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102956, 102956, 1646841600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23168, 'Z10850', '锦辉唯美 5305', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644730600, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35511, 35511, 1577238490, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23169, 'N10457', 'Mohammed Babakolo Adamu8064', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644681600, 1644808489, 1644808489, '尼日利亚器械200kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23170, 'N10458', 'CHUKWUDI 6263', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644731506, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 71894, 14511, 1560931096, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23171, 'Z10851', '陈龙海JOSE3071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644681600, 1644731688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23172, 'N10459', 'EMMY-BLACK 7582', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644734848, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86856, 31423, 1574934623, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23173, 'G1194', 'Adu Kofi5026', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1643126400, 1649750182, 1649750182, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1649750182, 0, 1670143325, 1670143325, 1, 0, 124543, 101444, 1646131651, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23174, 'Z10852', '陈港星1320', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1644681600, 1644735757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101444, 101444, 1646131651, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23175, 'N10460', 'Mighty 1048', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644737186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 29060, 29060, 1572333514, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23176, 'N10461', 'UZOR 8629', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644737680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 24298, 24298, 1568086917, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23177, 'N10462', 'Alade7574', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644681600, 1645685660, 1645685660, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1666432199, 1666432199, 1, 0, 121381, 113954, 1656086400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23178, 'N10463', 'Ejoorsly5388', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644681600, 1644738209, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661336803, 1661336803, 1, 0, 120395, 62401, 1604478327, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23180, 'G1195', 'Augustine Mensah', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644681600, 1644897677, 1644897677, '加纳human hair and bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23181, 'Z10853', '郑丽娟 1536', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644681600, 1644742082, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23182, 'Z10854', '刘振远 3256', 1, 12, '0', 0, '深圳市宸燕科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644681600, 1644742936, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23183, 'G1196', 'Asante Enterprise2118', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644595200, 1644745241, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23184, 'N10465', 'Bambo Banny Adegbola7673', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644249600, 1645685862, 1645685862, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23185, 'Z10855', '李智羽8532', 1, 12, '0', 0, 'UME', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644768000, 1644818292, 1644818292, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101467, 101467, 1645074629, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23186, 'Z10856', 'Mika Zhang6185', 1, 12, '0', 0, '东盈控股国瑞油脂工程有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1644768000, 1644804776, 1644804776, 'http://www.doinggroup.cn/', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101929, 101929, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23187, 'Z10857', '吴旭芳 5688', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644806455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35865, 35865, 1577265580, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23188, 'N10466', 'Benjamin Adeoye Fakunle 9342', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1644768000, 1645414853, 1645414853, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101471, 101471, 1645421487, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23189, 'N10467', 'LAWTRACO 2907', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644807072, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35861, 7300, 1555486082, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23190, 'Z10858', '何惠贞 3422', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644807370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37360, 7097, 1555580483, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23191, 'Z10859', '何淑花 9510', 1, 12, '0', 0, '深圳市格瑞普电池有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1644768000, 1644808274, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23192, 'Z10860', 'GPB 1388', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644808486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 68087, 35860, 1577265580, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23193, 'N10468', 'GDF 2960', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644808566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 57760, 28174, 1572486199, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23194, 'N10469', 'BLESSED CHUDY 4723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644808776, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665718047, 0, 2, 1, 45690, 854, 1547742216, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23195, 'N10470', 'F C BEST 4871', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644809818, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668827604, 0, 2, 1, 35730, 35730, 1577349711, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23196, 'N10471', 'AMH 9795', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644810172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38787, 36038, 1577349711, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23197, 'N10472', 'RAYMOND 9045', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644810826, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35697, 35697, 1577435043, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23198, 'Z10861', 'Womata-sharon 1378', 1, 12, '0', 0, '广州联非网络科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644768000, 1644810949, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659321429, 0, 1, 0, 118132, 76549, 1619070167, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23199, 'Z10862', '饶日霞 7840', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1644768000, 1646271238, 1646271238, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646271238, 0, 1667889201, 1667889201, 1, 0, 123720, 102496, 1647100800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23200, 'N10473', 'Yusuf Imam4517', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644768000, 1647067593, 1647067593, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1647067593, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23201, 'K0108', 'mike 5100', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1644768000, 1644819451, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1644819830, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23202, 'Z10863', 'Lily5225', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1644768000, 1644819469, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101477, 101477, 1645421487, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23203, 'Z10864', 'Jade 9292', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1644768000, 1644822756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23204, 'Z10865', 'Alice 2536', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1644768000, 1644906183, 1644906183, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 101484, 101484, 1646109223, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23205, 'Z10866', '杨文才7268', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644768000, 1665395122, 1665395122, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1665395122, 0, 1665651134, 1665651134, 1, 0, 101483, 101483, 1645756622, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23206, 'N10474', 'SUNNY 4568', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644826327, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 9510, 9510, 1556264295, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23208, 'Z10867', 'Mandy 3141', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1205, '', '', '', '', '', '', '', '', 1644768000, 1644828751, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667635762, 1667635762, 2, 1, 0, 127294, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23209, 'N10476', 'Peter Obidike9862', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1629648000, 1644829680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23210, 'Z10868', '智代电器8877', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1644768000, 1644830591, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23211, 'Z10869', 'apple', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1644830622, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23212, 'N10477', 'Okay 3540', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1644768000, 1645414930, 1645414930, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1665972388, 1665972388, 1, 0, 110934, 101496, 1645113600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23213, 'N10478', 'S12298 0958', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1644854400, 1645414964, 1645414964, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101509, 101509, 1645421487, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23214, 'G1197', 'Mr Karim7379', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1644854400, 1644890487, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23215, 'Z10870', '吕晶晶5429', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1644854400, 1644891103, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101511, 101511, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23216, 'N10479', '04129599', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644854400, 1644891294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23217, 'Z10871', '济南嘉亚JAYA2506', 1, 12, '0', 0, '济南嘉亚经贸发展有限公司 JAYA INTERNATIONAL CO LTD', '济南市经十路19288号鲁商广场A611', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644854400, 1644891646, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23218, 'G1198', 'Zara 9996', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644854400, 1645004622, 1645004622, '加纳1cbm 服装', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23219, 'N10480', 'Zicky 7505', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1644854400, 1669650694, 1669650694, '', 0.00, NULL, 30, 31, NULL, 0, 750.00, '004', 1669650694, 2, 1667378329, 1667378329, 2, 1, 104428, 104428, 1649260800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23220, 'Z10872', 'Mandy0110', 1, 12, '0', 0, 'Earldom伯爵 Shenzhen Kaisinuo Electronics Co. Ltd', 'New Asia 10F1021', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1572451200, 1644894327, 1644894327, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35627, 29789, 1572857949, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23221, 'N10481', 'John Idundun3602', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644854400, 1644895135, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23222, 'N10482', 'Engr 0010', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1644854400, 1644895845, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23223, 'Z10873', '刚铎机械4736', 1, 12, '0', 0, 'Gondor Group河南长沙刚铎机械有限公司', '湖南长沙天心长沙市天心区碁云街道许兴村大力塘组287号', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1635177600, 1644905567, 1644905567, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23224, 'N10483', 'OGB4087', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1644854400, 1644897827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23225, 'N10484', 'Precious 6805', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1644854400, 1644903394, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23226, 'Z10874', 'leah', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1644854400, 1644908064, 1644908064, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 101522, 101522, 1645599467, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23227, 'N10485', 'Rahmat2981', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1644854400, 1644905347, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664542193, 1664542193, 1, 0, 124370, 113851, 1655913600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23228, 'N10486', 'Asmau7536', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644854400, 1644908427, 1644908427, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23229, 'N10487', 'SUNDAY 7790', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1644906413, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32502, 25093, 1569828187, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23230, 'Z10875', 'Nancy Liu5210', 1, 12, '0', 0, 'SHANDONG JIYI BEARING CO LTD', 'Nanhuan nd ustrial Park, Yandian, Linqing City, Shandong, China', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1614528000, 1644907012, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23231, 'Z10876', 'Anne0231', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1644854400, 1644907457, 1644907457, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101524, 101524, 1645545600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23232, 'Z10877', '张少勇5501', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1644854400, 1644911906, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23233, 'Z10878', 'Alice9419', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1644940800, 1644976920, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23234, 'N10488', 'Suliyat Damilola0164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644940800, 1647054576, 1647054576, '尼日利亚空运10KG普货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647054576, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23235, 'N10489', 'Damilola Ogunjemilua', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644940800, 1663905213, 1663905213, '9.23已联系客户，待回复中。尼日利亚海运Kitchen items and mosquito repellent lamp', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663905213, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23236, 'G1199', 'Doris 0164', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1644940800, 1646121665, 1646121665, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23237, 'N10490', 'UCHECHUKWU7419', 1, 9, '1', 0, 'REALTIME', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1644940800, 1645685623, 1645685623, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110758, 102125, 1646030034, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23238, 'Z10879', '李敏3870', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644940800, 1644989828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23239, 'Z10880', 'Noni  8274', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1644940800, 1644989931, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649321619, 0, 1, 0, 105509, 101545, 1645113600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23240, 'N10491', 'Blessing Ajala9179', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1644940800, 1645250840, 1645250840, '尼日利亚10KG鞋子', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23241, 'N10492', 'Emilo best 7391', 1, 9, '1', 0, 'Emilo best', '', 1, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1644940800, 1644990848, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669889790, 1669889790, 1, 0, 121767, 104964, 1649606400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23242, 'Z10881', '吴丽萍5235', 1, 12, '0', 0, 'GUANGZHOU HONGBAO AUTOMOBILE ACCESSORIES CO LTD HONGKONG JIEERHAN TRADING CO LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1644940800, 1665546190, 1665546190, 'hbhongbao.en.alibaba.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1665546190, 0, 1665559257, 1665559257, 1, 0, 107699, 101551, 1645421489, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23243, 'N10493', 'TURKER2760', 1, 9, '1', 0, 'TURKISH GLOBAL', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1644940800, 1644995858, 1644995858, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1669300433, 0, 2, 1, 107699, 101551, 1645421489, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23244, 'N10494', 'sunday 7880', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1644940800, 1661146663, 1661146663, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1661146663, 2, 1663643015, 1663643012, 1, 0, 122375, 101552, 1646109223, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23245, 'N10495', 'VINCENT 6946', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1644940800, 1646719922, 1646719922, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646719922, 2, 1668502077, 1668502077, 1, 0, 114490, 101555, 1645113600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23246, 'Z10882', 'JOJO0927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1644940800, 1644997925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651893711, 0, 1, 0, 101992, 101992, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23247, 'N10496', 'Biodun Matthew3351', 1, 9, '1', 0, 'Rightedge M Rei.Ltd.', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1644940800, 1644998082, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23248, 'N10497', 'Ose Ebhohon 8227', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1644940800, 1645005594, 1645005594, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103628, 103628, 1648137600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23249, 'N10498', 'Prince Promise3223', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644940800, 1645064135, 1645064135, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23250, 'N10499', 'chukwuchiaozie4909', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644940800, 1645063238, 1645063238, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23251, 'Z10883', 'BELLA 5071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1644940800, 1645409105, 1645409105, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 101561, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23252, 'N10500', 'Fortorganics8929', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1644940800, 1645005187, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23253, 'N10501', 'Mgbobile Chisom Winifred7097', 1, 9, '1', 0, 'Morik Brand', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1644940800, 1645026458, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23254, 'Z10884', '唐敏0442', 1, 12, '0', 0, '泰州轩之采科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645027200, 1645060057, 1645060057, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23255, 'N10502', 'Adeniyi Waheed Adegoke 6285', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1645027200, 1645414700, 1645414700, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101568, 101568, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23256, 'Z10885', 'Connie0606', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645027200, 1645498535, 1645498535, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 101577, 101577, 1645756627, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23257, 'Z10886', 'Lyn 9358', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645027200, 1657172152, 1657172152, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1657172152, 0, 1666159647, 1666159647, 1, 0, 115560, 101572, 1645599467, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23258, 'A0021', 'SUP9825', 1, 17, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645027200, 1645064034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23259, 'N10503', 'Leticia peter7180', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645027200, 1645069882, 1645069882, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23260, 'N10504', 'CLINTON 1125', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645027200, 1645863999, 1645863999, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23261, 'N10505', 'Temmy0732', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1644940800, 1669807860, 1669807860, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669807860, 0, 1669807834, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23262, 'A0022', 'Runo Ekpruke9784', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645027200, 1661827116, 1661827116, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1661827116, 0, 1649304746, 0, 1, 0, 104311, 104311, 1649692800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23263, 'N10506', '2348142107715', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645027200, 1645065701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23264, 'N10507', 'Nonso Nzemeka2979', 1, 9, '1', 0, '', '', 10, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1597248000, 1645065996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669300464, 0, 2, 1, 72960, 54812, 1597805441, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23265, 'G1200', 'Ambassador 5237', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1645027200, 1645414661, 1645414661, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1653538403, 0, 1, 0, 109412, 3325, 1548989204, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23266, 'N10508', 'Bukkyshoes3569', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1645027200, 1645067282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23267, 'Z10887', 'Rose 6167', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1645027200, 1645067407, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23269, 'G1201', 'Sedem Adjorlolo 2103', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1645027200, 1646121532, 1646121532, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667289663, 0, 2, 1, 101577, 101577, 1645756627, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23270, 'N10510', 'David5535', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645027200, 1645683246, 1645683246, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23271, 'N10511', 'JOHN WHITE 8173', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645079920, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58162, 7763, 1555902316, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23272, 'N10512', 'Ajibola 2528', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645080420, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35713, 33519, 1576487991, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23273, 'Z10888', 'Vicky1610', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645027200, 1645080573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23274, 'N10513', 'DR OBINNA3000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645027200, 1645082735, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23275, 'Z10889', '吉吉 9110', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645027200, 1645083039, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668657015, 1668657015, 1, 0, 120033, 101591, 1645521864, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23276, 'Z10890', '段卫军 6027', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1645027200, 1645083488, 1645083488, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23277, 'N10514', 'Omolara Tomoye Adebayo', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645027200, 1645254955, 1645254955, '尼日利亚海运服饰询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23278, 'Z10891', '柯玲萍 9702', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1645027200, 1645084485, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665389259, 1665389259, 1, 0, 124865, 101593, 1646409600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23279, 'N10515', 'Easy West8798', 1, 9, '1', 0, 'Easy West', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645027200, 1663123868, 1663123868, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1663123868, 0, 1669601917, 1669601917, 1, 0, 124753, 101657, 1645718400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23280, 'Z10892', 'ANNA 1787', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645027200, 1652589255, 1652589255, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589255, 0, 1669282472, 1669282472, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23281, 'N10516', 'Mary 9637', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645027200, 1645685464, 1645685464, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23282, 'N10517', 'El-tee Lot Sani', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645027200, 1663905301, 1663905301, '2022.9.23已联系客户，待回复中。尼日利亚sneakers（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663905301, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23283, 'Z10893', 'Madeline2486', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645027200, 1645088924, 1645088924, '水稻收割机 加纳控货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 101603, 101603, 1646582400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23284, 'N10518', 'Ubah Henry2859', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645027200, 1647054737, 1647054737, '尼日利亚electronics components/parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647054737, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23285, 'G1202', 'ERIC KWADWO ASUMING4047', 1, 13, '1', 0, 'ABIBIMO CO LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645027200, 1645088762, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23286, 'N10519', 'NEKABEST 7360', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1645027200, 1646122954, 1646122954, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661758198, 1661758198, 1, 0, 119436, 101605, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23287, 'Z10894', '陈小姐4348', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1645027200, 1645090689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101607, 101607, 1645599468, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23288, 'N10520', 'Chisom5520', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645027200, 1645091006, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23289, 'N10521', 'Faustina Abrafi Sarpong8513', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645027200, 1645685403, 1645685403, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667289665, 0, 2, 1, 104228, 104228, 1648483200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23290, 'Z10895', 'Rayack6240', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645027200, 1652065421, 1652065421, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065421, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23291, 'N10522', 'Ezeani4440', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645027200, 1645091772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23293, 'N10523', 'Shauty3812', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645027200, 1667887658, 1667887658, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667887658, 0, 1665194080, 1665194080, 1, 0, 121812, 106101, 1649865600, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23294, 'N10524', 'Uniq2129', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645027200, 1645092009, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23295, 'N10525', 'Lardey8024', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645027200, 1645092128, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23296, 'Z10896', '吴小姐6447', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645027200, 1645092341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23297, 'N10526', 'Adele4143', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645027200, 1645092720, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23298, 'Z10897', '史红芳 2509', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645113600, 1645148023, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101624, 101624, 1645599469, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23299, 'Z10898', '王小亚6575', 1, 12, '0', 0, 'HEBEI TSIBO TEXTILE IMPORT AND EXPORT CO LTD', 'number 1, guobin, gaikai district, shijiazhuang, China', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645113600, 1669793724, 1669793724, 'tsibo.en.alibaba.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669793724, 0, 1659444899, 1659444899, 1, 0, 117995, 101628, 1646755200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23300, 'G1203', 'TONY BEST', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 34, '', '', '', '', '', '', '', '', 1645113600, 1646121349, 1646121349, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661336935, 1661336935, 1, 0, 120401, 101629, 1645756629, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23301, 'Z10899', 'Emmanuel2434', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 31, '', '', '', '', '', '', '', '', 1645113600, 1652176909, 1652176909, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652176909, 0, 1656393809, 0, 1, 0, 114422, 101633, 1646109224, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23302, 'N10527', 'ejike jesus 8466', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1645113600, 1646122931, 1646122932, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667040236, 1667040236, 1, 0, 119564, 101632, 1646303791, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23303, 'AE0015', 'Obicale Baker Emma0694', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645113600, 1645257781, 1645257781, '迪拜 laptops时效咨询', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23304, 'N10528', '8144416628', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645113600, 1645163284, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23305, 'K0109', 'Dalmas Odak', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645113600, 1645255037, 1645255037, '肯尼亚电子产品询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23306, 'N10529', 'Chibest2364', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1645113600, 1645608337, 1645608337, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1670209518, 0, 2, 1, 101644, 101644, 1646668800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23307, 'Z10900', 'alina', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1645165317, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23308, 'N10530', 'Rebecca Utulu2218', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645113600, 1645251623, 1645251623, '尼日利亚10kg Sewing accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23309, 'Z10901', '王键 8915', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645113600, 1645166156, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23310, 'Z10902', 'AMY 3549', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1645113600, 1645168749, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23311, 'N10531', 'Royal Links 9731', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645113600, 1645169878, 1645169878, 'Electricals lights', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1663123993, 1663123993, 1, 0, 122423, 102058, 1646030028, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23312, 'N10532', '倪总6552', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645113600, 1645169019, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23313, 'Z10903', 'Tracy6527', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645113600, 1645169685, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101654, 101654, 1645756630, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23315, 'N10533', 'Ebiere Awudu 2984', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645113600, 1658544534, 1658544534, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1658544534, 0, 1653637256, 0, 1, 0, 111005, 106238, 1650124800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23316, 'Z10904', 'CINDY WU 0668', 1, 12, '0', 0, 'DESHI', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645113600, 1645251378, 1645251378, '电焊机 Electric welding machine', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1655542374, 0, 1, 0, 113238, 101705, 1645599471, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23317, 'Z10905', '贵州中钻Lina 7041', 1, 12, '0', 0, '贵州中钻', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645113600, 1645173163, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23318, 'Z10906', 'Eric5808', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645113600, 1647682547, 1647682547, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1647682547, 1, 1648742400, 0, 1, 0, 101667, 101667, 1647273600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23319, 'Z10907', '林峻玮Steven 1816', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645113600, 1645175163, 1645175163, '换气扇，风扇', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23320, 'Z10908', 'Micro', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1645113600, 1645175356, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101666, 101666, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23321, 'N10534', 'Evelyn Samuel2027', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645113600, 1645253215, 1645253215, '尼日利亚10kg Hair extensions', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23322, 'N10535', 'NG3881', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645113600, 1645178742, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23323, 'Z10909', 'Miko1648', 1, 12, '0', 0, '深圳市米块科技有限公司', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 3, 2, '', '', '', '', '', '', '', '', 1645113600, 1645179638, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101671, 101671, 1645756631, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23324, 'G1205', 'automatic blood', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1645113600, 1647850260, 1647850260, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1647850260, 2, 1661961600, 0, 1, 0, 101671, 101671, 1645756631, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23325, 'N10536', 'Maimuna Salisu Barau1333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645113600, 1645197332, 1645197332, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23326, 'Z10910', 'Lassie1784', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645200000, 1645233905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101690, 101690, 1645756631, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23327, 'G1206', 'Nana Yhaw Dot', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645200000, 1645256660, 1645256660, '加纳2cbm Kitchenwares', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23328, 'G1207', 'Appiah4230', 1, 13, '1', 0, 'Emmanuel company limited', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645200000, 1645868793, 1645868793, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1658300955, 0, 1, 0, 116885, 102920, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23329, 'N10537', 'A.Agidi8014', 1, 9, '1', 0, 'Chutzpah International ltd', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1567958400, 1645237990, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 90587, 90587, 1632749532, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23330, 'N10538', 'Victor Emmanuel Joshua9599', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645200000, 1645262261, 1645262261, '尼日利亚0.43cbm  Blender', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23331, 'N10539', 'MATAZU 4602', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1645200000, 1646122905, 1646122905, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667196846, 1667196846, 1, 0, 121241, 101692, 1645599471, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23332, 'Z10911', 'Jeff9123', 1, 12, '0', 0, '江苏汇天国际贸易有限责任公司', '', 9, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645200000, 1645243437, 1645243437, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1665743451, 1665743451, 1, 0, 101693, 101693, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23333, 'AE0016', 'Alauddin Masum2346', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645200000, 1645262977, 1645262977, '迪拜Plastic tags, 85 kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23334, 'N10540', '9057596532', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645200000, 1645252717, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23335, 'Z10912', 'melo', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1645252780, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23336, 'G1208', 'Bella 3227', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645200000, 1652587449, 1652587449, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652587449, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23337, 'N10541', 'Ogunshola Olawale 4726', 1, 9, '1', 0, 'Ganch22 network', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1645200000, 1645255080, 1645255080, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1645255173, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23338, 'Z10913', 'Terry1364', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1645200000, 1645255391, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23339, 'N10542', 'Ibe Ngozi 4100', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645200000, 1646372616, 1646372616, '拉各斯空运20kg  sneakers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1646372616, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23340, 'Z10914', 'Kingsharks Tony1713', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645200000, 1645257427, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101715, 101715, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23341, 'N10543', 'Agnella Chidinma Oku3166', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645200000, 1645612269, 1645612269, '尼日利亚Tummy Wrap\nWeight 29.7lbs/13.4kg\nDimensions:17×12×12', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23342, 'N10544', 'EBERE 4104', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645258713, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34413, 34413, 1576286275, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23343, 'Z10915', 'Helen Lu 5302', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645200000, 1645260725, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667187681, 0, 2, 1, 106833, 106833, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23344, 'Z10916', 'A LILY', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1645200000, 1645260756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650346018, 0, 1, 0, 106524, 101720, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23345, 'N10545', 'geoffrey 9700', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645200000, 1645262607, 1645262607, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1650867566, 0, 1, 0, 106833, 106833, 1652371200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23346, 'N10546', 'NAKAB 3488', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1669864145, 1669864145, '五金', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669864145, 0, 1669883548, 1669883548, 1, 0, 34278, 34278, 1576208472, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23347, 'G1209', 'Charles 4435', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645200000, 1645264437, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23348, 'N10547', 'bayou 1312', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1645286400, 1646123911, 1646123911, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1663316141, 1663316134, 1, 0, 122449, 101723, 1646219937, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23349, 'Z10917', '赵小玉0342', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645286400, 1645362083, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101731, 101731, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23350, 'Z10918', 'young7174', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645372800, 1645685750, 1645685750, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1652677507, 0, 1, 0, 109573, 101742, 1646309610, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23351, 'Z10919', 'Alina7278', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1645372800, 1645405882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101850, 101850, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23353, 'Z10920', 'klaus Song6978', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645372800, 1645685717, 1645685717, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 101747, 101747, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23354, 'N10549', 'Focus Gas 5553', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645372800, 1645407518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23355, 'G1210', '266524077', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645372800, 1645407711, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23356, 'N10550', 'PeaceRich9842', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1645372800, 1645408346, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23357, 'N10551', 'Emeka 6582', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1645372800, 1646122850, 1646122850, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669603397, 1669603397, 1, 0, 122577, 14074, 1560400776, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23358, 'Z10921', '李明渊2465', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645372800, 1645410394, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101746, 101746, 1646131653, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23359, 'Z10922', '况医兰', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1645372800, 1646201956, 1646201956, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101748, 101748, 1646303792, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23360, 'N10552', 'Chibuike 2241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1645372800, 1652601746, 1652601746, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652601746, 2, 1670209536, 0, 2, 1, 101748, 101748, 1646303792, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23361, 'G1211', 'Waynebed8486', 5, 13, '2', 0, 'Waynebed Logistics', '', 0, 0, '0', 0, 0, 0, 8, '', 2, 0, 1, 2, '', '', '', '', '', '', '', '', 1645372800, 1645411453, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23362, 'Z10923', 'gongyou', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1645411657, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1651734519, 0, 1, 0, 108216, 101759, 1645705549, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23363, 'Z10924', 'Hugo 6638', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645372800, 1645411856, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101964, 101964, 1646219939, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23364, 'Z10925', '嘉裕照明 3901', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645372800, 1645412832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23365, 'Z10926', '李丽LILY 0887', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645372800, 1664418094, 1664418094, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'admin', 1664418094, 0, 1648742400, 0, 1, 0, 4538, 4538, 1553052277, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23366, 'N10553', 'Chimbuifem Ada Jesus 0333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645372800, 1646386031, 1646386031, '尼日利亚0.66 cbm  Industrial kitchen equipment', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1646386031, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23367, 'Z10927', '李恩 3183', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645372800, 1647308723, 1647308723, '金属彩石瓦', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1647308723, 0, 1648742400, 0, 1, 0, 103628, 103628, 1648137600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23368, 'N10554', 'Osuji Amarachi 3008', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645372800, 1645415643, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23369, 'K0110', 'Patrick6937', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645372800, 1663840204, 1663840204, '9.22已阅读没回复；肯尼亚9.1cbm Electronics', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663840204, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23370, 'K0111', 'David Gitonga9284', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645372800, 1645612643, 1645612643, '肯尼亚Trigger\'s sprayers 200kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23371, 'Z10928', 'Angela 5004', 1, 12, '0', 0, '打印机', '', 20, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645372800, 1645424030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23372, 'Z10929', '柳先生6669', 1, 12, '0', 0, '海南，小型机器', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645372800, 1645424110, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101775, 101775, 1646150400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23373, 'N10555', 'peter2725', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645372800, 1645424187, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289961, 0, 2, 1, 101775, 101775, 1646150400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23374, 'Z10930', 'NanFeng 1688', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1645372800, 1645424753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23375, 'Z10931', 'KIKI0812', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645372800, 1645424845, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 46032, 46032, 1589341203, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23376, 'N10556', 'Joshua Tems', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645372800, 1645696300, 1645696300, '尼日利亚200KG Canvas', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23377, 'Z10932', 'Kiki Gu 3122', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645372800, 1645426396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101802, 101802, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23378, 'Z10933', 'Laura9383', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645372800, 1645426638, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23379, 'N10557', 'Dutchess8882', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645372800, 1664261613, 1664261613, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664261613, 0, 1669892404, 1669892404, 1, 0, 118669, 109952, 1654531200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23380, 'Z10934', '苏州嘉俊包装 7859', 1, 12, '0', 0, '苏州嘉俊包装', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645372800, 1645428645, 1645428645, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23381, 'Z10935', '赵丽Connie Zhao1346', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645372800, 1645430078, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101787, 101787, 1645804800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23382, 'Z10936', 'Dunn 3248', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645372800, 1645431428, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650868041, 0, 1, 0, 107224, 107224, 1651075200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23383, 'N10558', 'Amos1407', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645372800, 1647067745, 1647067745, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1647067745, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23384, 'Z10937', '捷耀8110', 1, 12, '0', 0, '捷耀丝网制品有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645372800, 1659601457, 1659601457, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1659601457, 1, 1659530432, 1659530429, 1, 0, 118164, 101792, 1645599475, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23386, 'N10560', 'Onwuka  okechiunyere success 4433', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645372800, 1645435905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101802, 101802, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23387, 'N10561', 'Emmanuel Chinaza9105', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645372800, 1646386090, 1646386090, '尼日利亚Hand Tools and Welding Tools', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1646386090, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23388, 'Z10938', '何秋虹8289', 1, 12, '0', 0, '广州剑光电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1645372800, 1645437874, 1645437874, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23389, 'Z10939', 'lisa6732', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1645372800, 1645439937, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288414, 0, 2, 1, 101804, 101804, 1645804800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23390, 'N10562', 'phyland 5899', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1645372800, 1645440282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101806, 101806, 1645599477, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23391, 'N10563', 'Onyekachukwu7413', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645372800, 1645441453, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660644089, 1660644085, 1, 0, 119753, 70699, 1611280192, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23392, 'G1212', 'Julius9237', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645372800, 1655984877, 1655984877, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1655984877, 2, 1657161327, 0, 1, 0, 115490, 101808, 1646131654, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23393, 'Z10940', 'Lin Ton9966', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645459200, 1645492920, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23394, 'Z10941', '张松标8010', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1645459200, 1645493322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23395, 'N10564', 'Zainab7560', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645459200, 1663924457, 1663924457, '9.23没阅读；尼日利亚0.3cbm Bags and shoe', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663924457, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23396, 'M0073', 'Orlindo Conde4326', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645459200, 1646273455, 1646273455, '莫桑比克dressings, footwear, furniture, electrodomestics, electronic products，想进口，找采购代理及货代', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646273455, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23397, 'N10565', 'Debby 3377', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645459200, 1646898213, 1646898213, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646898213, 0, 1659158814, 0, 1, 0, 118033, 103959, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23398, 'G1213', 'Sarah Darkwah', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645459200, 1645696908, 1645696908, '加纳1.5kg Panties', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23399, 'N10566', 'Vydec Gas9877', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645459200, 1658727364, 1658727364, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1658727364, 0, 1668060658, 1668060658, 1, 0, 122185, 102262, 1646928000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23400, 'Z10942', 'Reallink- Linda6976', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645459200, 1645497157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102331, 102331, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23401, 'Z10943', 'Zuza Zhou 3183', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1645459200, 1645498061, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23402, 'Z10944', 'ANGELINA李 3517', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645459200, 1645498629, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23403, 'AE0017', 'Eugene Godoy', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645459200, 1645695867, 1645695867, '迪拜10KG Electric Scooter accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23404, 'Z10945', 'ANNA9441', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645459200, 1646703644, 1646703644, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646703644, 1, 1648742400, 0, 1, 0, 101829, 101829, 1646219938, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23405, 'Z10946', '陈涵3283', 1, 12, '0', 0, '瑞安市捷华汽车零部件有限公', '浙江瑞安市塘下镇鲍田商业街518号', 11, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645459200, 1645500290, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665211482, 1665211482, 1, 0, 124543, 101972, 1646323200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23406, 'N10567', 'Lexis 3145', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1645459200, 1646123840, 1646123840, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101821, 101821, 1646582400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23407, 'N10568', 'Victor 6370', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1645459200, 1646123702, 1646123702, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102594, 101823, 1645705550, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23408, 'Z10947', '小郑 7098', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645459200, 1645501454, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23409, 'N10569', 'oka 0009', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645459200, 1645508132, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101831, 61923, 1603179471, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23410, 'N10570', 'kb', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1645459200, 1646123629, 1646123629, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1654512522, 0, 1, 0, 112011, 101828, 1645718400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23411, 'Z10948', 'rita 8586', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1645459200, 1645508761, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661165573, 1661165573, 1, 0, 120383, 72936, 1616478708, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23412, 'Z10949', 'Bridget Frimpong1293', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645459200, 1645685919, 1645685919, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1667289667, 0, 2, 1, 102717, 102717, 1646582400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23413, 'N10571', 'Malachy Aristotle5294', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645459200, 1647053848, 1647053848, '尼日利亚10KG Touchpad', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647053848, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23414, 'N10572', 'Jaspa lights 1457', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645459200, 1648092575, 1648092575, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648092575, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23415, 'N10573', 'kellyjoe2006', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645459200, 1645511873, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652861506, 0, 1, 0, 109860, 50, 1546682382, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23416, 'Z10950', 'Carlsberg\'4326', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645459200, 1645511930, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23417, 'Z10951', 'Yanmy0293', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645459200, 1658908299, 1658908299, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1658908299, 0, 1669026570, 1669026570, 1, 0, 117633, 101839, 1645599478, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23418, 'Z10952', 'HH 2973', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645459200, 1645512511, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23419, 'N10574', 'Opara8978', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645459200, 1663916081, 1663916081, '9.23：暂时没货发；尼日利亚11KG Women handbags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663916081, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23420, 'Z10953', 'aku', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1645513828, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23421, 'G1214', 'Nana Ahima0635', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645459200, 1646310087, 1646310087, '加纳clothes 30 kg for the two boxes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646310087, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23422, 'N10575', 'Kunle Alabi Akindele 7933', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645459200, 1645517846, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666076502, 1666076502, 1, 0, 113077, 101851, 1646150400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23423, 'G1215', 'JOYCE0046', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645459200, 1645517871, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689303, 0, 2, 1, 101850, 101850, 1646323200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23424, 'Z10954', '尹容ALICE 2971', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645459200, 1645520014, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23425, 'N10576', 'suprise 7000‬', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645521851, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665717980, 0, 2, 1, 45664, 2537, 1548663758, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23427, 'N10578', 'DEYOUNG 6637‬', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645522276, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657020071, 0, 1, 0, 115247, 14970, 1560579780, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23428, 'N10579', 'ndubusi 3789', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645522860, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 16649, 16649, 1562056635, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23429, 'Z10955', 'ZYH 9307', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645523296, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23430, 'Z10956', 'Rona Luo9616', 1, 12, '0', 0, '立梓信', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1645459200, 1645523685, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23431, 'Z10957', 'Carmen1083', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1645459200, 1645524158, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23432, 'Z10958', '杨行军 3139', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645459200, 1645524387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101865, 101865, 1645804800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23433, 'N10580', 'CHIDUBEM 0502', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645459200, 1645525754, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669363941, 1669363941, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23434, 'N10581', 'Toku Gudi3788', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645545600, 1646124579, 1646124579, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23435, 'Z10959', 'Mio9227', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1645545600, 1645580489, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102583, 102583, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23436, 'G1216', 'Emmanuel6431', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645545600, 1647588089, 1647588089, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1647588089, 0, 1669689304, 0, 2, 1, 102635, 101978, 1646323200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23437, 'Z10960', 'Melissa5194', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1645545600, 1645580664, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101978, 101978, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23438, 'N10582', 'MadamRoyal 2344', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1645545600, 1646123581, 1646123581, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667375398, 1667375398, 1, 0, 101880, 101880, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23439, 'N10583', 'Amaka 0940', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1645545600, 1646123449, 1646123449, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103491, 101882, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23440, 'G1217', 'Anita 9777', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1645545600, 1652601342, 1652601342, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652601342, 2, 1670209553, 0, 2, 1, 101885, 101885, 1646131655, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23441, 'Z10961', 'Betty', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1645586419, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23442, 'Z10962', 'Camen 0085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1645545600, 1645591712, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23443, 'N10584', 'Anyanwu Nnabueze 2985', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1645545600, 1646123428, 1646123428, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 101888, 101888, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23444, 'Z10963', 'cindy 1487', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1645545600, 1645595394, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23445, 'Z10964', 'Gavin 6276', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645545600, 1645596101, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101900, 101900, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23446, 'Z10965', '林诗淇 2517', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645545600, 1645596356, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101901, 101901, 1645718400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23447, 'M0074', 'Tânia Angélica Soto', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645545600, 1645699550, 1645699550, '莫桑比克5KG wig', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23448, 'N10585', 'Mr TOHEEB4528', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645545600, 1645597548, 1645597548, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 101898, 101898, 1646109227, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23449, 'Z10966', 'Anne9165', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645545600, 1645753419, 1645753419, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102028, 102028, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23450, 'Z10967', 'Catherine Cao', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1645598270, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23451, 'Z10968', '赵先生7134', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645545600, 1645600521, 1645600521, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 1, 1655896428, 0, 1, 0, 113600, 101909, 1646219963, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23452, 'Z10969', 'YohannWoo 5698', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645545600, 1645598578, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23453, 'I0002', 'Tony0169', 1, 25, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645545600, 1645599939, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23454, 'N10586', 'HassyK 9093', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1645545600, 1668829613, 1668829613, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668829613, 0, 1668829582, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23455, 'N10587', 'Tinuola Abe', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645545600, 1645695840, 1645695840, '尼日利亚3KG Shoes,bags,clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23456, 'N10588', 'Chinenye 7592', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645545600, 1645600931, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23457, 'Z10970', '祝威Williams 6326', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645545600, 1645601447, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23458, 'N10589', 'Efe Idahosa 6837', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645545600, 1645607568, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23460, 'N10590', 'OVERHEAD 6144', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1645545600, 1646123407, 1646123407, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667965153, 0, 2, 1, 101932, 101932, 1646841600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23461, 'N10591', 'NNAMANI BRIGHT KANAYO3774', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645545600, 1645864050, 1645864050, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 71966, 67948, 1609214816, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23462, 'Z10972', 'Raymond1160', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645545600, 1645762990, 1645762990, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102031, 102031, 1647446400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23463, 'N10592', 'Empress3866', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645545600, 1645613868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23464, 'N10593', 'Loveth Awka 9786', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1645545600, 1647409643, 1647409643, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647409643, 2, 1663574367, 1663574367, 1, 0, 122990, 101938, 1645804800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23465, 'Z10973', 'Lily6199', 1, 12, '0', 0, '义乌市高盛进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645545600, 1645665472, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23466, 'N10594', 'Mary8327', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645632000, 1647754469, 1647754469, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1647754469, 0, 1661961600, 0, 1, 0, 103766, 103766, 1647878400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23467, 'N10595', 'Kehinde0959', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645632000, 1645666479, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 102161, 102161, 1646109237, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23468, 'Z10974', 'Ricky Lee9349', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1645632000, 1645666659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 101943, 101943, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23469, 'G1218', 'MARVELOUS 6547', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1645632000, 1646121273, 1646121273, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1653128994, 0, 1, 0, 110342, 40854, 1584329081, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23470, 'Z10975', 'Duke4398', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645632000, 1645669085, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23471, 'Z10976', '鑫沣 0517', 1, 12, '0', 0, '鑫沣', '', 25, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1647592317, 1647592317, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1647592317, 0, 1648742400, 0, 1, 0, 33471, 33471, 1575971533, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23472, 'Z10977', '景和泰运', 1, 12, '2', 0, '深圳市景和泰运国际货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1645632000, 1647832694, 1647832694, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1647832694, 0, 1665718739, 0, 2, 1, 101994, 101994, 1646030027, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23473, 'N10596', 'Ebuka 0039', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1645632000, 1646123140, 1646123140, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669366123, 1669366123, 1, 0, 118166, 77554, 1619159639, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23474, 'N10597', 'ANYWELL 2447', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645672124, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665726012, 0, 2, 1, 32612, 32612, 1575879837, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23475, 'G1219', 'Bright Segba1610', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645632000, 1658751514, 1658751514, 'Jioretti Lukay', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658751514, 0, 1654514360, 0, 1, 0, 111567, 101957, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23476, 'AE0018', 'Rut Barack Reggae4773', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645632000, 1652931468, 1652931468, '客户无回复 迪拜800 kg 4.19 CBM（产品需确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652931468, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23477, 'M0075', 'Abdul Balanca', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645632000, 1663831910, 1663831910, '2022.9.22已联系，待回复中。莫桑比克200KG Phone accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663831910, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23478, 'AE0019', 'Nauman nazir2874', 1, 26, '1', 0, 'Al Ayaan general trading LLC', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1645632000, 1646373207, 1646373207, '迪拜Paper cup 11CBM（1620KG）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646373207, 3, 1646374702, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23479, 'N10598', 'LOLA 5136', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645682573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33645, 33645, 1575879837, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23480, 'N10599', 'HENRY 5007', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645684498, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 58527, 32963, 1575448714, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23481, 'N10600', 'uchman 8303', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1645632000, 1646123123, 1646123123, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102761, 86151, 1627660800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23482, 'Z10978', 'Cindy8646', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645632000, 1650009627, 1650009627, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1650009627, 0, 1648742400, 0, 1, 0, 102005, 102005, 1646219964, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23483, 'N10601', 'CHITOH 9861', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645632000, 1645690619, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109573, 106444, 1650038400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23484, 'N10602', 'Obiekwe charles okechukwu1407', 1, 9, '1', 0, 'Shop bc1 Alaba int\'mkt ojo lagos,opposite old garage ,electronics section', '', 5, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645632000, 1645692495, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289963, 0, 2, 1, 102005, 102005, 1646219964, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23485, 'Z10979', 'Flora Chan 7802', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645632000, 1645693000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102012, 102012, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23487, 'N10604', 'Bankole Khadijat', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645632000, 1645695825, 1645695825, '尼日利亚Water dispenser（12kg）+air fryer（5kg）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23488, 'G1220', 'Annie Abusah', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645632000, 1663905313, 1663905313, '2022.9.23已联系客户，待回复中。加纳10KG Hand bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663905313, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23489, 'N10605', 'UC John8169', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645632000, 1646310205, 1646310205, '尼日利亚78kG Jewelries', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646310205, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23490, 'Z10980', '李晓娜6784', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645632000, 1645694481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102007, 102007, 1646219939, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23491, 'N10606', 'Mumb8084', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645632000, 1647680928, 1647680928, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647680928, 0, 1661961600, 0, 1, 0, 104905, 102007, 1646219939, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23492, 'Z10981', '18507105699', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645694540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 44935, 32717, 1575448714, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23493, 'Z10982', '李宝林 0698', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1645694899, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 33141, 33141, 1575448714, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23494, 'Z10983', 'Jeson 赵', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645632000, 1646273747, 1646273747, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646273747, 1, 1648742400, 0, 1, 0, 102021, 102021, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23495, 'N10607', '康博-Jason Zhu 5666', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645632000, 1645863523, 1645863523, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23496, 'Z10984', 'Candy  3466', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645718400, 1645752008, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102027, 102027, 1646219940, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23497, 'Z10985', '天意原单5028', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645718400, 1645752642, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23498, 'N10608', 'Mrs Faith2176', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645718400, 1645752904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23499, 'G1221', 'TC', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1645753172, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102016, 102016, 1646131661, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23500, 'N10609', 'STAGEMASTER0454', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645718400, 1645753440, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23501, 'N10610', 'o boss 2537', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1645718400, 1646123100, 1646123100, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1667550097, 1667550097, 1, 0, 121749, 73126, 1615515029, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23502, 'Z10986', 'nancy 2399', 1, 12, '0', 0, '厦门瑞纺织带饰品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1645718400, 1645767595, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23503, 'Z10987', 'Nikita 9695', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645718400, 1645770230, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653035798, 0, 1, 0, 101339, 101339, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23504, 'N10611', 'Don william 4683', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1645718400, 1646123292, 1646123292, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102040, 102040, 1646303796, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23505, 'Z10988', 'Lina9060', 1, 12, '0', 0, '瑞思钢化膜', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645718400, 1645771310, 1645771310, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '', 0, 0, 1653985735, 0, 1, 0, 111257, 102046, 1646131663, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23506, 'N10612', 'SW 0861', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1645718400, 1662101455, 1662101455, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '001', 1662101455, 2, 1662621259, 1662621254, 1, 0, 121485, 102044, 1646150400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23507, 'Z10989', 'Rachel Chen4637', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645718400, 1645771579, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653915247, 0, 1, 0, 110903, 103902, 1648137600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23508, 'Z10990', 'Henry9730', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645718400, 1652429469, 1652429469, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652429469, 0, 1664867163, 1664867163, 1, 0, 122664, 102049, 1647446400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23509, 'Z10991', 'Mr Huang 4245', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1645718400, 1657101265, 1657101265, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1657101265, 1, 1669456301, 1669456301, 1, 0, 124336, 102051, 1646668800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23510, 'Z10992', 'Shirlene Tang9340', 1, 12, '0', 0, 'Aiters welding equipment co. ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645718400, 1645774477, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23511, 'G1222', 'Hildalove Abban 7721', 1, 13, '1', 0, '', 'Hes No. AN4/1 P.O. Box 45， Anomabo Central Region, Ghana', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645718400, 1661234493, 1661234493, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1661234493, 0, 1669803008, 1669803008, 1, 0, 122064, 119889, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23512, 'N10613', 'Two wise3572', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645718400, 1645775882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23513, 'Z10993', 'Eva Wang 4348', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645718400, 1645776232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23514, 'Z10994', 'Rain2721', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645718400, 1645779927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23515, 'N10614', 'Tucasson 4990', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645718400, 1645780274, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23516, 'Z10995', 'CANDY9657', 1, 12, '0', 0, '双才体育', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645718400, 1645781120, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667888518, 1667888518, 1, 0, 123352, 102089, 1646150400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23517, 'G1223', 'Destiny7231', 1, 13, '1', 0, 'BLESSED DESTINY ACCRA', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645718400, 1645839580, 1645839580, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670053886, 1670053886, 1, 0, 124317, 102094, 1646131663, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23518, 'N10615', 'OMAH SOLAR2416', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645718400, 1646099074, 1646099074, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102300, 102300, 1646309615, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23519, 'Z10996', 'YEROO-Cindy 5113', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645718400, 1645788742, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669275253, 1669275253, 2, 1, 102926, 102926, 1646841600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23520, 'N10616', 'Finext6929', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645804800, 1645839373, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23521, 'N10617', 'Taiwo Oladele8376', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645804800, 1645846722, 1645846722, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23522, 'Z10997', '朱晓飞 4177', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645804800, 1645846577, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23523, 'N10618', 'Adu1217', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1645804800, 1645846835, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666753951, 0, 2, 1, 102140, 102140, 1646755200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23524, 'Z10998', '小木2515', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1645804800, 1645846889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102140, 102140, 1646755200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23525, 'Z10999', 'IVY3075', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1645804800, 1645847065, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102141, 102141, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23526, 'N10619', 'Gsafwan 2476', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1645804800, 1646123240, 1646123240, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1659945641, 1659945641, 1, 0, 118930, 102146, 1646109236, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23527, 'Z11000', 'kbs', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1645856047, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23528, 'Z11001', '李金峰8689', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1645804800, 1645856613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102150, 102150, 1646582400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23529, 'G1224', '233247923260', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645804800, 1645857813, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23530, 'N10620', 'Oluchi Iykel8577', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645804800, 1645862233, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670307610, 1670307610, 1, 0, 124118, 122342, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23531, 'N10621', 'PROMISE KITCHEN 6427', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645804800, 1645862337, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652927943, 0, 1, 0, 109950, 102164, 1646219945, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23532, 'Z11002', '深圳尚彩', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645804800, 1645862618, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23533, 'Z11003', 'BOKANG 8936', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645804800, 1645862659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23534, 'G1225', 'Desmond Oppong 9195', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645804800, 1645862710, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23535, 'G1226', 'Patrick Amponsah9468', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645804800, 1645862746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23536, 'G1227', 'Eli Jay Winner 1542', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645804800, 1645862790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23537, 'N10622', 'Musbahu Bello2543', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645804800, 1645862827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23538, 'N10623', 'Jacob7135', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1645804800, 1645864109, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23539, 'N10624', 'Lovely7170', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645804800, 1645865277, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665559865, 1665559865, 1, 0, 116642, 71262, 1611736868, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23540, 'N10625', 'Ukah Michael9547', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645804800, 1648446193, 1648446193, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648446193, 0, 1648742400, 0, 1, 0, 103955, 103955, 1648137600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23541, 'Z11004', 'Jeana Ou 8189', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645804800, 1652598285, 1652598285, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598285, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23542, 'N10626', 'James0929', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645804800, 1645867548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689306, 0, 2, 1, 104898, 102463, 1646323200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23543, 'Z11005', 'Irene6980', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645804800, 1645868431, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664158628, 1664158628, 1, 0, 122631, 102203, 1646409600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23544, 'Z11006', '郭力诚HENRY 1961', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1645804800, 1645878978, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23545, 'Z11007', '18958435432', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1645804800, 1645879114, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23546, 'N10627', 'IFEK JOE9196', 1, 9, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645804800, 1669202713, 1669202713, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669202713, 0, 1662171685, 1662171685, 1, 0, 121260, 116097, 1658073600, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23547, 'N10628', 'MR VICTOR 6411', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1645891200, 1646123223, 1646123223, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1669102065, 1669102065, 1, 0, 125136, 102179, 1646841600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23548, 'N10629', 'Blessed Joseph 2922', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1645891200, 1646123161, 1646123161, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102193, 102182, 1646219965, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23549, 'Z11008', 'Amanda8297', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645977600, 1646011964, 1646011964, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102205, 102205, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23550, 'A0023', 'Joseph6328', 1, 17, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1645977600, 1652407107, 1652407107, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1652407107, 0, 1669617569, 1669617569, 1, 0, 122631, 102203, 1646409600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23551, 'N10630', 'Peter ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646012145, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102206, 102206, 1646109239, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23552, 'Z11009', 'Casey 5573', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645977600, 1646012553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102506, 102506, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23553, 'N10631', '2347038876556', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645977600, 1646012800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23554, 'N10632', 'ESY2413', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645977600, 1646013386, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23555, 'Z11010', 'Janet6571', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645977600, 1646013894, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23556, 'Z11011', 'Leesy Su6603', 1, 12, '0', 0, '', 'NO-15,Jingsan Road,Industria Zone,Anping Country,Hebei,China', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645632000, 1646014058, 1646014058, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23557, 'Z11012', '朱爱丽1785', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645977600, 1646014629, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102220, 102220, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23558, 'N10633', 'Chigbo Borehole3220', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645977600, 1646015718, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23559, 'N10634', 'AOA2548', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645977600, 1646015864, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23560, 'N10635', 'BINTE2622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645977600, 1646016435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23561, 'N10636', 'PJ6122', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645977600, 1646016565, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23563, 'N10638', 'OLYBEST5441', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645977600, 1659336862, 1659336862, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659336862, 2, 1668397718, 1668397718, 1, 0, 124827, 102223, 1646219967, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23564, 'Z11013', 'Elena1664', 1, 12, '0', 0, 'NAMKOO 南控电力', '', 34, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645977600, 1646018522, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23565, 'N10639', 'Royal Choice', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646021685, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102233, 102233, 1646219948, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23566, 'N10640', 'Usie osang', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646027516, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102244, 102244, 1646219950, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23567, 'Z11014', 'Andy5915', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645977600, 1648103792, 1648103792, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1648103792, 0, 1668060658, 1668060658, 1, 0, 121297, 102262, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23568, 'N10641', 'Chukwudi nwaokeafor 4008', 1, 9, '1', 0, 'CKD investment', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1645977600, 1646030025, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667616069, 0, 2, 1, 103755, 83673, 1626673253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23569, 'Z11015', '赵丽卿2674', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1645977600, 1646030532, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102263, 102263, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23570, '11016', 'Alexander Smith', 1, 0, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646030599, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23571, 'G1228', '23324466 8095', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1645977600, 1646031456, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23572, 'N10642', 'Helen Adedoyin  7887', 1, 9, '1', 0, 'Adewears', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1645977600, 1646032293, 1646032293, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23573, 'Z11016', 'Olivia 4836', 1, 12, '0', 0, '广州亿川商贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1645977600, 1646032374, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23574, 'Z11017', '王家健（Frank）0166', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645977600, 1646034201, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102277, 102277, 1646755200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23575, 'G1229', 'Appiah3940', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645977600, 1663840167, 1663840167, '9.22已阅读没回复；尼日利亚机械800KG', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663840167, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23576, 'N10643', 'Emeziemojlaku Kingsley3786', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1645977600, 1646996211, 1646996211, '尼日利亚phone accssories GSM', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1646996211, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23577, 'N10644', 'Rita', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646034735, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663922657, 1663922657, 1, 0, 123479, 78496, 1620284758, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23578, 'N10645', 'Vitas6481', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1645977600, 1646124250, 1646124250, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 53895, 4622, 1553146692, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23579, 'Z11018', 'Vee_Stores7630', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1645977600, 1652065397, 1652065397, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065397, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23580, 'Z11019', '梁许尉Arvin 3820', 1, 12, '0', 0, '广州简米', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645977600, 1653642816, 1653642816, '餐具', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653642816, 0, 1653724427, 0, 1, 0, 111092, 111092, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23581, 'N10646', '8129361093', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1645977600, 1646040594, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23582, 'N10647', 'MACHI ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646047181, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1658401668, 0, 1, 0, 117071, 76633, 1618459163, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23583, 'AE0020', 'Thuaya Alshamsi0488', 1, 26, '1', 0, '', 'AL Maqam street, Shabiyat AL Maqam-AL Ain, United Arab Emirates', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645977600, 1646052666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102293, 102293, 1647014400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23584, 'N10648', 'Faruk Alhassan', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646064000, 1663905374, 1663905374, '2022.9.23已联系客户，待回复中。尼日利亚小风扇100 pieces', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663905374, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23585, 'N10649', 'ARISE 6401', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1646064000, 1646101376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670209579, 0, 2, 1, 77798, 58339, 1600062451, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23586, 'Z11020', 'lvy 0898', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1646064000, 1646103676, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23587, 'Z11021', 'PAN0119', 1, 12, '0', 0, '瑞安市艾伦汽配有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646064000, 1646105042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667615325, 1667615325, 1, 0, 122160, 106244, 1650470400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23588, 'Z11022', 'jason 0190', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1646064000, 1646109350, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653896341, 0, 1, 0, 111284, 89083, 1631635200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23589, 'N10650', 'LEXY Communication', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1646064000, 1646128274, 1646128274, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '', 0, 2, 1661961600, 1659506853, 1, 0, 118529, 102313, 1646219970, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23590, 'N10651', 'Gurus Lightings 5325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646064000, 1646358694, 1646358694, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646358694, 0, 1668769378, 0, 2, 1, 102485, 56531, 1598413285, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23591, 'K0112', 'George Palmer Nzaui7195', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646064000, 1646970571, 1646970571, '肯尼亚10cbm-Motor vehicleBody parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646970571, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23592, 'M0076', 'Davvy Mangano', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646064000, 1646470194, 1646470194, '莫桑比克Football Jerseys,ball, clothes,cell phone', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1646470194, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23593, 'Z11023', '通盛外贸Lisa 2893', 1, 12, '0', 0, '通盛外贸', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646064000, 1646116850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 80245, 80245, 1621502150, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23594, 'Z11024', '潘建金1424', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1646064000, 1646120198, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23595, 'N10652', 'Gsmart0450', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646064000, 1646129377, 1646129377, '', 0.00, NULL, 30, 31, NULL, 0, 750.00, '', 0, 2, 1666252633, 1666252633, 1, 0, 122290, 102330, 1646409600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23596, 'Z11025', '李晓艳 6588', 1, 12, '0', 0, '春蚕公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646064000, 1646120969, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23597, 'Z11026', '小颖 2576', 1, 12, '0', 0, '鑫龙威进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646064000, 1646122512, 1646122512, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103974, 102336, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23598, 'N10653', 'Umm Muhammad8985', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646064000, 1647054016, 1647054016, '尼日利亚Cloths, shoes bags and blender', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647054016, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23599, 'Z11027', 'Janice 9632', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646064000, 1652598258, 1652598258, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598258, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23600, 'N10654', 'Judith9355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646064000, 1646125054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23601, 'Z11028', '黄欣欣Julie 3802', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646064000, 1646190288, 1646190288, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102402, 102402, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23602, 'K0113', 'Lydiah9533', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646064000, 1663924421, 1663924421, '9.23没阅读；肯尼亚20 pairs shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663924421, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23603, 'G1230', 'Donchris', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646127904, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102344, 102344, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23604, 'Z11029', 'APPLE9695', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646064000, 1646127913, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102398, 102398, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23605, 'N10655', 'Ojo Oluwatosin Binary2202', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646064000, 1646310284, 1646310284, '尼日利亚10台手机', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646310284, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23606, 'Z11030', 'PLUSH1507', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646064000, 1668218196, 1668218196, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1668218196, 0, 1665558572, 1665558572, 1, 0, 114225, 102347, 1646755200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23607, 'N10656', 'Nonswhite', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646136819, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23608, 'N10657', 'stella', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646143215, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102365, 102365, 1646309617, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23609, 'Z11031', 'Tommy 9367', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646150400, 1646182836, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652262874, 0, 1, 0, 108797, 102367, 1646303811, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23610, 'Z11032', 'Drammeh musa9854', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1646150400, 1646184105, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23611, 'Z11033', 'Jovision- Tina 4706', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646150400, 1647239745, 1647239745, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1647239745, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23612, 'Z11034', 'Flynn1959', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1646150400, 1646187172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1646217681, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23613, 'Z11035', 'Crina1757', 1, 12, '0', 0, '青岛乾昇励合国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646150400, 1647312126, 1647312126, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647312126, 1, 1661598724, 1661598724, 1, 0, 120507, 103634, 1648396800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23614, 'G1231', 'American Fabrics', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646150400, 1646389836, 1646389836, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1646389836, 2, 1664454364, 1664454364, 1, 0, 123513, 102398, 1646323200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23615, 'Z11036', 'DON1327', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1646150400, 1652065368, 1652065368, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065368, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23616, 'Z11037', '陈小姐2608', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1646150400, 1646192757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102831, 102831, 1647100800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23617, 'N10658', 'christian4869', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1646150400, 1646202730, 1646202730, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1670209596, 0, 2, 1, 102438, 102438, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23618, 'N10659', 'Geoffy2606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1646150400, 1646194886, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102406, 102406, 1646323200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23619, 'Z11038', '郑小姐 5014', 1, 12, '0', 0, '新亚洲', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646150400, 1646199372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668423770, 1668423770, 2, 1, 102422, 10365, 1557207067, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23620, 'Z11039', 'allen3720', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1646150400, 1646200013, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23621, 'Z11040', 'JERRY 3109', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1646150400, 1646200509, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23622, 'Z11041', '蒋小姐0449', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646150400, 1646205244, 1646205244, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '', 0, 0, 1650016972, 0, 1, 0, 105884, 102441, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23623, 'N10660', 'tc 2', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646202659, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104053, 12975, 1559275433, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23624, 'Z11042', '伟嘉3289', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1646150400, 1646202801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23625, 'G1232', 'hakimatou congacou 3430', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646150400, 1655544894, 1655544894, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1655544894, 0, 1648742400, 0, 1, 0, 102442, 102442, 1646582400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23626, 'Z11043', '启航箱包', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1646150400, 1646382314, 1646382314, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1646382314, 1, 1648742400, 0, 1, 0, 102637, 102637, 1646755200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23627, 'N10661', 'cynithia', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646206290, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669365777, 1669365777, 1, 0, 122526, 17706, 1562807088, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23628, 'N10662', 'Ever rich', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646207324, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665752248, 1665752248, 1, 0, 116728, 102449, 1646409600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23629, 'Z11044', 'Kitty3203', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645459200, 1646209636, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102456, 102456, 1646841600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23630, 'N10663', 'Chukwu Livinus7996', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646150400, 1646211933, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109038, 109038, 1652284800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23631, 'G1233', 'Mrs Zhong 0606', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646150400, 1646211993, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652755622, 0, 1, 0, 109615, 102461, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23632, 'Z11045', 'Helen7737', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646150400, 1646214707, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23633, 'N10664', 'Okoro1354', 1, 9, '1', 0, 'Orsav limited', '', 0, 0, '0', 0, 0, 0, 17, '', 30, 0, 3, 29, '', '', '', '', '', '', '', '', 1646236800, 1669807720, 1669807720, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1669807720, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23635, 'Z11046', 'Stone9486', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1646236800, 1646271239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23637, 'N10667', 'ELO 8547', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1618243200, 1646287256, 1646287256, '宠物用品', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646287256, 0, 1669101993, 1669101993, 1, 0, 116498, 76839, 1618567933, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23638, 'Z11047', 'Gil bright8241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646236800, 1652065344, 1652065344, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065344, 0, 1661961600, 0, 1, 0, 69649, 3583, 1551673760, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23639, 'G1234', 'NEWDAY 2063', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646236800, 1656225067, 1656225067, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656225067, 2, 1667299757, 1667299757, 1, 0, 123721, 82191, 1625473387, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23640, 'Z11048', '张静叶 6920', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1646236800, 1646278245, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23641, 'M0077', 'Teofilo3893', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1646236800, 1646278513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23642, 'Z11049', 'Nancy7039', 1, 12, '0', 0, '富润机械', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1646236800, 1646278876, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23643, 'Z11050', '张航3008', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646236800, 1646278919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23644, 'Z11051', '何洁妮9164', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646236800, 1646279503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102511, 102511, 1647619200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23645, 'Z11052', 'Eva2436', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646236800, 1646287891, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668839205, 1668839205, 1, 0, 119704, 102532, 1647187200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23646, 'Z11053', 'Kristy7386', 1, 12, '0', 0, '安平晟祥金属制品有限公司', 'shengxinaggroup.com', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1646236800, 1653359730, 1653359730, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653359730, 0, 1651289685, 0, 1, 0, 105981, 105981, 1652371200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23647, 'Z11054', '戴爱华 2074', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1646236800, 1646289914, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102521, 102521, 1647187200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23648, 'G1235', 'Ajara Asani', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1646236800, 1646290822, 1646290822, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1646290822, 2, 1648742400, 0, 1, 0, 102525, 102525, 1647273600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23650, 'Z11055', 'mandy 3755', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1646236800, 1646291084, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23651, 'G1236', 'Emmanuel Selorm Folley8277', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646236800, 1659336918, 1659336918, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659336918, 2, 1667286295, 1665824237, 2, 1, 102527, 102527, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23652, 'Z11056', '宁波欧展1795', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1646236800, 1646293168, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102533, 102533, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23653, 'N10668', 'MAKO C', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646293508, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1668250408, 1668250408, 1, 0, 106465, 53507, 1595813977, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23654, 'Z11057', '谭香菲2947', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646236800, 1646293620, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663227278, 1663227271, 1, 0, 121964, 102535, 1647187200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23655, 'Z11058', 'Lucy9566', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1646236800, 1646294230, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102536, 102536, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23656, 'N10669', 'EMEKA 6523', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646236800, 1646294941, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102546, 102546, 1646755200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23657, 'Z11059', 'eva 2660', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1646236800, 1646296295, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102548, 102548, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23658, 'N10670', 'Adewumi Oluwaseun Olasuji', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646236800, 1646470425, 1646470425, '尼日利亚空运服饰', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1646470425, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23659, 'G1237', 'Kwadwo4354', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646236800, 1663842392, 1663842392, '9.22没阅读；加纳0.3cbm-Cookware', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663842392, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23660, 'N10671', 'Kendo C Kendo C 3526', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646236800, 1647054196, 1647054196, '尼日利亚250KG-Shoe canvas', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647054196, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23661, 'K0114', 'Kiarie2208', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1646236800, 1646619335, 1646619335, '肯尼亚300kgMedical equipment', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1646619335, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23662, 'Z11060', '邓雨欣', 1, 12, '2', 0, '赫德国际货运', '', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1646236800, 1660635261, 1660635261, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, 'cherry', 1660635261, 2, 1665658325, 1665658325, 1, 0, 123429, 102551, 1646582400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23663, 'Z11061', 'Jim 0798', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646236800, 1646296817, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103972, 103972, 1648569600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23664, 'N10672', 'Stanley5802', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646236800, 1646298202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115840, 103285, 1647187200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23665, 'G1238', 'Brothers Thomas2443', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646236800, 1646310377, 1646310377, '加纳20KG phones and laptops', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646310377, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23666, 'N10673', 'Anek', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646299487, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23667, 'N10674', 'Divine chi D', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646300544, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1667900715, 1667900715, 1, 0, 112661, 40330, 1584062532, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23668, 'Z11062', 'Wendy0181', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1646236800, 1646300743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23669, 'N10675', 'Blessing Isa6002', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1646236800, 1646302542, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23670, 'N10676', 'IK Obi 0582', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646304115, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665717938, 0, 2, 1, 31832, 31832, 1575441507, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23671, 'N10677', '韦小姐 5108', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646236800, 1648526562, 1648526562, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648526562, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23672, 'N10678', 'Okey 5861', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646236800, 1648524731, 1648524731, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648524731, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23673, 'Z11063', 'Rank8009', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646323200, 1646355776, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655283556, 0, 1, 0, 112736, 102577, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23674, 'N10679', 'Lawrence6888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 31, '', '', '', '', '', '', '', '', 1646323200, 1646355973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668508722, 0, 2, 1, 102579, 102579, 1646841600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23675, 'G1239', 'Mame Esi Brew1611', 1, 13, '1', 0, 'Mame Esi Brew', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1646323200, 1646357106, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23676, 'Z11064', '廖星LINA 7726', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646323200, 1646374739, 1646374739, '砂轮片', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646374739, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23677, 'N10680', 'Queen 8075', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646323200, 1648524993, 1648524993, 'Emmanuel ehigbochie (realsleep matrasss)推荐', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648524993, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23678, 'Z11065', '五宝铝材 9719', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1646323200, 1646359325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102672, 102672, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23679, 'Z11066', 'Rita7929', 1, 12, '0', 0, 'BOPU lighting', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646323200, 1646360885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23680, 'Z11067', 'wendylin', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646361342, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 102747, 102747, 1646841600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23681, 'Z11068', '张盖GARY 2787', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646366122, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 28915, 24800, 1569376614, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23682, 'N10681', 'ifeanyi', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646366555, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102589, 102589, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23683, 'N10682', 'Anthony 4645', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1646323200, 1662117688, 1662117688, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117688, 2, 1648742400, 0, 1, 0, 102600, 102600, 1646582400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23684, 'N10683', 'Sunkem2053', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1646323200, 1646372616, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32980, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23685, 'Z11069', 'Jennifer7797', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1646323200, 1646372877, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23686, 'N10684', 'Emmanuel 4873', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1646323200, 1662117659, 1662117659, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117659, 2, 1648742400, 0, 1, 0, 102604, 41647, 1585205868, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23687, 'N10685', 'Paul2002', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1646323200, 1648546654, 1648546654, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1648546654, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23688, 'Z11070', '林振浩5554', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646323200, 1653977016, 1653977016, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1653977016, 0, 1654141297, 0, 1, 0, 111455, 102612, 1646582400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23689, 'Z11071', '阳江荣华机械', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646323200, 1646376291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23690, 'Z11072', '河南鹏辉机械', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646323200, 1646376343, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23691, 'Z11073', 'Kevin 5565', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1646323200, 1646377304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102651, 102651, 1647273600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23692, 'N10686', 'Lilian0309', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646150400, 1646377917, 1646377917, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1646377917, 0, 1666603576, 1666603576, 1, 0, 123464, 103033, 1646841600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23693, 'Z11074', '蒋志武 6363', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646378011, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32224, 32224, 1575276457, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23695, 'N10688', 'Paul1949', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646323200, 1646378504, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652357648, 0, 1, 0, 107807, 107807, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23696, 'N10689', 'blessed 1235', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1646323200, 1662029307, 1662029307, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029307, 2, 1667298949, 1667298949, 1, 0, 117162, 35162, 1576739177, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23697, 'Z11075', '林树良 9596', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646323200, 1646381509, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665198990, 1665198989, 1, 0, 124535, 102652, 1646755200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23698, 'N10690', 'Emmanuel0432', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1646323200, 1646381574, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23699, 'N10691', 'Abubakar2721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646323200, 1648556248, 1648556248, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648556248, 0, 1661961600, 0, 1, 0, 107907, 106200, 1650816000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23700, 'N10692', 'Anthony Oluyele Sunday', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646323200, 1646470932, 1646470932, '尼日利亚4KG-Electronics components', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1646470932, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23701, 'N10693', 'Fj4860', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1646323200, 1646387934, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23702, 'Z11076', '孙可Betty 0429', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646323200, 1648090173, 1648090173, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648090173, 0, 1668152610, 1668152610, 2, 1, 104475, 104475, 1649347200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23703, 'Z11077', 'liubing7248', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646398729, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23704, 'Z11078', 'Newsky Power', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646399152, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 102962, 102962, 1646841600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23705, 'N10694', 'Abdul Latif Dayekh7773', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646323200, 1648556302, 1648556302, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648556302, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23706, 'Z11079', 'Lily 3962', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1646409600, 1646444294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23707, 'Z11080', '陈秋月 2281', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646409600, 1646444661, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102889, 102889, 1647532800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23708, 'N10695', '9121169983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1646409600, 1646445165, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23709, 'Z11081', '邱秀妹1451', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646323200, 1646447065, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670143325, 1670143325, 1, 0, 124259, 102676, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23710, 'Z11082', 'High Home 8001', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646447235, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 38742, 20631, 1565848403, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23711, 'N10696', 'NOMACO 8008', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646447619, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31938, 31938, 1574824657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23712, 'N10697', 'Christian 8740', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646448196, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31916, 31916, 1574824657, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23713, 'N10698', 'Deji Adegboye 3395', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646448715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668769419, 0, 2, 1, 31758, 31758, 1574824657, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23714, 'N10699', 'POMTEX 3848', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646449083, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665717920, 0, 2, 1, 32352, 30803, 1574500339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23715, 'Z11083', 'KARIM 5000', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646450318, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32352, 30803, 1574500339, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23716, 'N10700', 'Agatha Chinonye Nwokocha2316', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646409600, 1647069224, 1647069224, '尼日利亚A single laptop（作为样品）可持续关注', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647069224, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23717, 'N10701', 'New Gate 9780', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646452126, 1646452126, '食品机械，Allen 18620586924+18879778056推荐', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646452126, 0, 1661961600, 0, 1, 0, 102488, 27292, 1571292935, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23718, 'M0078', 'Raul', 1, 18, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646458444, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23719, 'Z11084', 'Sien Yang 8724', 1, 12, '0', 0, '南京翰诚信息科技', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646409600, 1646458716, 1646458716, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646458716, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23720, 'Z11085', 'Richard Lou5069', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646409600, 1646458726, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651907488, 0, 1, 0, 103217, 103217, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23721, 'KZ0001', 'Shafi 2777', 1, 38, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646409600, 1660126741, 1660126741, '迪拜35kg-textile fabric（140x35cm）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660126741, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23722, 'Z11086', 'Andy华仔', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1646409600, 1646465658, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102725, 102725, 1646755200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23723, 'N10702', 'OBINNA 7423', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1652587523, 1652587523, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652587523, 0, 1669779199, 1669779199, 1, 0, 97685, 513, 1547105823, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23724, 'N10703', 'Dwayne Carter Carter', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646409600, 1646471172, 1646471172, '尼日利亚Cloths and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1646471172, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23725, 'N10704', 'POWER TOOLS 3342', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646469086, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655878875, 0, 1, 0, 113835, 31652, 1574500339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23726, 'N10705', 'John', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646473985, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102734, 102734, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23727, 'N10706', 'David chigozie chiuba 6137', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1646409600, 1646474197, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23728, 'N10707', 'ONIYIDE 1986', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1646409600, 1652064843, 1652064843, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652064843, 2, 1667289965, 0, 2, 1, 102740, 102739, 1646755200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23729, 'Z11087', 'Echo8165', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1646409600, 1646484607, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23730, 'N10708', 'Obichili1693', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646409600, 1648617038, 1648617038, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648617038, 0, 1661961600, 0, 1, 0, 89423, 89423, 1631808000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23731, 'N10709', 'STEVEN', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646554110, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1649674489, 0, 1, 0, 105848, 72632, 1614678628, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23732, 'Z11088', 'FH5788', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1646496000, 1646568028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102765, 102765, 1647100800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23733, 'Z11089', 'Jason阿彬6508', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1642003200, 1646568333, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102766, 102766, 1647964800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23734, 'Z11090', '卢淑和4660', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1646496000, 1646569272, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102770, 102770, 1647792000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23735, 'G1240', 'felicia', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646615435, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23736, 'Z11091', 'Gloria 3243', 1, 12, '0', 0, 'Solar Up Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1646582400, 1646615517, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23737, 'Z11092', 'Jasmine ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646616854, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 102827, 102827, 1646755200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23738, 'N10710', 'Edesemi6271', 1, 9, '1', 0, 'Edesemi\'s Empire', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1646582400, 1648556455, 1648556455, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1648556455, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23739, 'Z11093', 'Frank Chung 钟先仁1051', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646582400, 1646617115, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23740, 'Z11094', 'Anna5590', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 96, '', '', '', '', '', '', '', '', 1646582400, 1647225627, 1647225627, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647225627, 1, 1668583708, 0, 2, 1, 102829, 102829, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23741, 'Z11095', 'bella 4245', 1, 12, '0', 0, '河南汝择电子科技有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1646582400, 1646617152, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288481, 0, 2, 1, 102798, 102798, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23742, 'N10711', 'sir', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646617249, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102808, 102808, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23743, 'N10712', 'SUNNY OJO', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646619096, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 102813, 102813, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23744, 'N10713', 'Mr Chukwuka 6403', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646582400, 1658543220, 1658543220, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658543220, 2, 1656663180, 0, 1, 0, 114644, 102815, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23745, 'N10714', 'Robison', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646582400, 1652259342, 1652259342, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1652259342, 2, 1668769134, 0, 2, 1, 106075, 81545, 1623395128, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23746, 'Z11096', 'Collins', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646620884, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 70376, 70376, 1611130301, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23747, 'Z11097', '陈小姐3764', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1646582400, 1647327680, 1647327680, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1647327680, 0, 1650425752, 0, 1, 0, 106222, 103673, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23748, 'N10715', 'Kelechi2151', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1646582400, 1646622390, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23749, 'Z11098', 'Anna6134', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1646582400, 1646623318, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102835, 3200, 1548928053, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23750, 'N10716', 'Esther7933', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646582400, 1646710352, 1646710352, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1646710352, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23751, 'Z11099', 'WJJ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646624108, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23752, 'N10717', '2348123051255', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1646582400, 1646624701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23753, 'Z11100', 'Lily 1737', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646582400, 1646625004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651051963, 0, 1, 0, 107249, 107249, 1651161600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23754, 'N10718', 'Zainab Adam5634', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646582400, 1646631465, 1646631465, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1646631465, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23755, 'N10719', 'AMARACHI5679', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1646582400, 1652162761, 1652162761, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652162761, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23756, 'Z11101', '戴生8883', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1646582400, 1646626098, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23757, 'AE0021', 'Tony8289', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1646582400, 1650525557, 1650525557, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650525557, 2, 1648742400, 0, 1, 0, 102851, 102851, 1647878400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23758, 'N10720', 'Eunice', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646582400, 1650252414, 1650252414, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1650252414, 2, 1657978044, 0, 1, 0, 116684, 102854, 1646668800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23759, 'N10721', 'Femi Sekoni 4090', 1, 9, '1', 0, 'Ren Healthcare LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646582400, 1646631219, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 103169, 103169, 1647964800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23760, 'K0115', 'Muigai M Samuel9168', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646582400, 1647054279, 1647054279, '肯尼亚机器（附图）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647054279, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23761, 'Z11102', 'Yibai', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646633199, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 102862, 23298, 1567137118, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23762, 'N10722', 'PANCADY 08034333607', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646633588, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 105156, 102860, 1646668800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23763, 'Z11103', 'Angela 2498', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646582400, 1646633799, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653732710, 0, 1, 0, 111178, 111178, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23764, 'G1241', '潘志朋5967', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1646582400, 1652428005, 1652428005, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652428005, 0, 1648742400, 0, 1, 0, 102870, 102870, 1648483200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23765, 'Z11104', '林望 6660', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646582400, 1646646611, 1646646611, '活塞环PISTON RING', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646646611, 0, 1648742400, 0, 1, 0, 102910, 102910, 1647187200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23766, 'K0116', 'Gichinga7711', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646582400, 1663912161, 1663912161, '9.23：暂时没有货；肯尼亚car part 3kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663912161, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23767, 'Z11105', '方美华7516', 1, 12, '0', 0, '义乌市亿虎家居用品', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1646582400, 1646639058, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 102884, 102884, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23768, 'N10723', 'Kevin  ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646639317, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665564863, 1665564863, 1, 0, 102885, 102885, 1646841600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23769, 'N10724', 'Onye best', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1646582400, 1670306666, 1670306666, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1670306666, 2, 1670306631, 0, 2, 1, 102886, 41480, 1584932862, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23770, 'Z11106', '卢通5502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646582400, 1646640996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23771, 'M0079', '258848555855', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1646582400, 1646641602, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23772, 'G1242', 'Racheal  Acquah', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1646582400, 1647943366, 1647943366, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1647943366, 2, 1670306608, 0, 2, 1, 102891, 102891, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23773, 'M0080', 'Margret Marikiti9056', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646582400, 1647000458, 1647000458, '莫桑比克衣服50kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647000458, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23774, 'G1243', 'Richard Elorm Purity', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646582400, 1646992102, 1646992102, '加纳Electrical sockets, 0.16 CBM', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1646992102, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23775, 'N10725', 'CHINONSO 0490', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646644030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31098, 31098, 1574318386, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23776, 'N10726', 'YHY KANO 8772', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646644268, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665717894, 0, 2, 1, 31650, 31650, 1574318386, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23777, 'Z11107', 'Annie5430', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1646582400, 1646644305, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104397, 102903, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23778, 'G1244', 'Duah Gideon9350', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646582400, 1646644337, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23779, 'N10727', 'Ossyego7394', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1646582400, 1646645176, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23780, 'Z11108', 'Jack Lee 9419', 1, 12, '0', 0, '王牌科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1646582400, 1646647320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23781, 'Z11109', 'pauline 7802', 1, 12, '0', 0, '东莞市爵丽时装有限公司', '', 16, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1646582400, 1646650165, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23782, 'Z11110', 'Richard Pan  7111', 1, 12, '0', 0, 'HONGYANG GROUP CO.,LTD.', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1646582400, 1646650596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23783, 'Z11111', 'Mi Manchi4181', 1, 12, '0', 0, '温州瑞波', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645804800, 1646660217, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658036261, 0, 1, 0, 116375, 102920, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23784, 'Z11112', '18926894662', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646701031, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 102954, 102954, 1646841600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23785, 'N10728', 'Simon izu7669', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1646668800, 1646703697, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666753759, 0, 2, 1, 102924, 102923, 1647100800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23786, 'N10729', 'AKEEM 2050', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646668800, 1661392622, 1661392622, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1661392622, 2, 1659333057, 0, 1, 0, 117933, 102925, 1647532800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23787, 'Z11113', '方庆兰2727', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646668800, 1646705065, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660039628, 1660039628, 1, 0, 119124, 103016, 1647619200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23788, 'G1245', 'CL3359', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646668800, 1656397298, 1656397298, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1656397298, 2, 1661961600, 0, 1, 0, 102773, 102773, 1647792000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23789, 'N10730', 'Asma\'u ibrahim1100', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646582400, 1648556892, 1648556892, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648556892, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23790, 'Z11114', '郭先生0440', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646668800, 1646711373, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651632821, 0, 1, 0, 106844, 106844, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23791, 'G1246', 'Angela Borley3849', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646668800, 1652265428, 1652265428, '加纳0.06CBM-Hand dryer', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1652265428, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23792, 'N10731', 'Franca 6200', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 2045, '', '', '', '', '', '', '', '', 1646668800, 1648535318, 1648535318, '尼日利亚48KG-Crocs品牌鞋子', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1648535318, 3, 1646668800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23793, 'N10732', 'Jenny6606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646668800, 1652680031, 1652680031, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652680031, 0, 1660815703, 1660815703, 1, 0, 119921, 104557, 1648569600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23794, 'Z11115', 'Olive0506', 1, 12, '0', 0, '深圳市跃科达科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1646668800, 1646718892, 1646718892, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1646718892, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23795, 'G1247', 'SUN1322', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1646668800, 1646718863, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666601713, 1666601713, 1, 0, 124547, 102951, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23796, 'AE0022', 'Noushar Ali', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646668800, 1663914139, 1663914139, '2022.9.23已联系客户，客户实际需求是需要找相应的供应商，暂无出货计划。迪拜50kg-stevia dry leavs（联系后给供应商电话）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663914139, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23797, 'N10733', 'Engr Alexander Nkire0670', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646668800, 1647000500, 1647000500, '尼日利亚200KG-plumbing materials', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647000500, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23798, 'N10734', 'Favour4394', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646668800, 1647057658, 1647057658, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1647057658, 0, 1668481502, 1668481502, 1, 0, 119019, 119019, 1660579200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23800, 'Z11116', '奥恺斯通讯马兴猛mick3385', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646668800, 1646726073, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23801, 'Z11117', 'Krystal 0825', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1646668800, 1646726997, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23802, 'N10736', 'TONYMAX 5394', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1646668800, 1663729603, 1663729603, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1663729603, 2, 1666001115, 1666001115, 1, 0, 121099, 77331, 1618991633, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23803, 'N10737', 'Abraham victor 5394', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 8, '', 1205, 0, 3, 2045, '', '', '', '', '', '', '', '', 1646668800, 1657011329, 1657011329, '尼日利亚wristwatch and wears', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657011329, 3, 1661961600, 0, 1, 0, 117884, 113750, 1656086400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23804, 'N10738', 'Abdo Freiha0052', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1646668800, 1659336991, 1659336992, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659336991, 2, 1648742400, 0, 1, 0, 102972, 102972, 1647014400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23805, 'N10739', 'Henry global', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646728787, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653555560, 0, 1, 0, 110777, 6561, 1554862453, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23806, 'N10740', 'korfad8821', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646668800, 1646987851, 1646987851, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646987851, 2, 1660630591, 1660630591, 1, 0, 119363, 102983, 1647100800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23807, 'N10741', 'Joseph9887', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1646668800, 1646729598, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23808, 'N10742', 'Emerald2808', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646668800, 1663924390, 1663924390, '9.23没阅读；尼日利亚16KG-Chest freezer', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663924390, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23809, 'N10743', 'Aduwenye Ivan 3037', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646668800, 1646730209, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23810, 'N10744', 'UGOCHUKWU', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646730821, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1659168286, 0, 1, 0, 117982, 102993, 1647014400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23811, 'Z11118', 'Philip 1309', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1646668800, 1646731284, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23812, 'N10745', 'LEO', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646732062, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103002, 91469, 1633697037, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23813, 'N10746', 'Pele IGHO2539', 1, 9, '1', 0, 'Pele IGHO high TECH limited', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1646668800, 1647662756, 1647662756, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1647662756, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23814, 'N10747', 'Emmy 3351', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1646668800, 1646733342, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23815, 'G1248', 'Rapheal', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646733976, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665655287, 1665655287, 1, 0, 123901, 103004, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23816, 'Z11119', 'HCI6444', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646668800, 1646734489, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669019363, 1669019363, 2, 1, 103005, 103005, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23817, 'N10748', 'Jpproduction', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646735128, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665388109, 1665388109, 1, 0, 124887, 103007, 1647014400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23818, 'G1249', 'Owen', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646735138, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1659172684, 0, 1, 0, 118150, 103008, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23819, 'N10749', 'johnuga6305', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646755200, 1651723032, 1651723032, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651723032, 0, 1661909965, 1661909965, 1, 0, 121047, 57682, 1599471400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23820, 'Z11120', 'Catherine Liu 9968', 1, 12, '0', 0, 'CHANGSHA ZOOMPEY', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646755200, 1646788579, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23821, 'Z11121', 'Carol4511', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1646755200, 1646788746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103018, 103018, 1646928000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23822, 'N10750', 'Victor5036', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1646755200, 1652162737, 1652162737, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652162737, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23823, 'Z11122', 'Helen4648', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1646755200, 1646791088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23824, 'Z11123', '陈亦里 8501', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1646755200, 1646792283, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103021, 103021, 1647532800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23825, 'N10751', 'NY7973', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1646755200, 1646795283, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23826, 'Z11124', 'HTC-Wendy 8728', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646755200, 1646796696, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23827, 'Z11125', 'guohua ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646797008, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 103298, 103298, 1647360000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23828, 'N10752', 'Docas Ani', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646798426, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103038, 103038, 1647619200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23829, 'N10753', 'Chinaza7650', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1646755200, 1646798801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23830, 'N10754', 'greenbaskit5589', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1646755200, 1646804037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23831, 'Z11126', '小方MAYA 7805', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646755200, 1646804209, 1646804209, '奶瓶，奶嘴', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646804209, 0, 1648742400, 0, 1, 0, 103270, 53401, 1595581028, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23832, 'Z11127', 'Mandy 6887', 1, 12, '0', 0, '益全国际 ECHUEN', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646755200, 1646804201, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23833, 'N10755', 'Odidas 6505', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1646804736, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670048391, 1670048391, 1, 0, 123887, 89684, 1632537122, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23834, 'Z11128', 'Steven Chen 6906', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646755200, 1646805940, 1646805940, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646805940, 0, 1648742400, 0, 1, 0, 103053, 103053, 1647100800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23835, 'Z11129', 'Ivy9128', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646755200, 1646807320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661429409, 1661429408, 1, 0, 120447, 103057, 1647100800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23836, 'N10756', 'Joseph', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646807498, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103058, 103058, 1647014400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23837, 'Z11130', '沈映瀚1770', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1646755200, 1646808969, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103099, 103099, 1647187200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23838, 'Z11131', 'Lisa 3771', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1646755200, 1646809924, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23839, 'Z11132', 'Sandy0502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1646755200, 1646810326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23840, 'G1250', 'Klyf 0028', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646755200, 1647075920, 1647075920, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1647075920, 0, 1670048968, 1670048968, 1, 0, 124648, 104158, 1648137600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23841, 'Z11133', 'Sherry Xie 1589', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646755200, 1646813336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23842, 'N10757', 'Akpos 5223', 1, 9, '1', 0, 'Akpos Party Rentals', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1646755200, 1660096294, 1660096294, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660096294, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23843, 'Z11134', '海涛 0712', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646755200, 1646817742, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657616397, 0, 1, 0, 115837, 107601, 1652457600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23844, 'M0081', 'Pedro Mateus Pedro3383', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646755200, 1647054397, 1647054397, '莫桑比克手机一部', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647054397, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23845, 'M0082', 'Ebere Jane', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646755200, 1663905356, 1663905356, '2022.9.23已联系客户，待回复中。莫桑比克10KG-jewelries, clothes and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663905356, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23846, 'N10758', 'Muyiwa5225', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1640188800, 1646819109, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665483456, 1665483456, 1, 0, 123096, 100322, 1642770918, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23847, 'Z11135', 'ACME AGRO GROUP LTD', 1, 12, '0', 0, '武汉艾克美农业科技有限公司/艾克美生物工程（湖北）有限公司', '', 18, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1646755200, 1651731450, 1651731450, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651731450, 1, 1655691133, 0, 1, 0, 112404, 103182, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23848, 'G1251', 'David Kpobi5596', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646755200, 1646820883, 1646820883, '加纳electrical goods-9.2cbm', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646820883, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23849, 'Z11136', 'Gina 1530', 1, 12, '0', 0, 'ROMANTA HAIR FACTORY', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646755200, 1646820370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23850, 'N10759', 'Gabriel', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646822292, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669957423, 1669957423, 1, 0, 122459, 87241, 1629043200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23851, 'N10760', 'emilink 1330', 1, 9, '0', 0, '', '', 1, 0, '2', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1646755200, 1669617319, 1669617319, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669617319, 2, 1662193639, 1662193636, 1, 0, 121524, 270, 1546948843, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23852, 'N10761', 'OBITEX', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646876106, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103129, 48764, 1591682522, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23853, 'N10762', 'WUBEZ7572', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1646841600, 1647336469, 1647336469, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647336469, 2, 1670209621, 0, 2, 1, 103130, 22713, 1567496057, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23854, 'N10763', 'ACME AGRO', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646876654, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103131, 103131, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23855, 'N10764', 'Yemisi7583', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646841600, 1646895831, 1646895831, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1646895831, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23856, 'Z11137', 'Flora4685', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646841600, 1646877676, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23857, 'N10765', 'Ajima', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646880902, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669029481, 1669029481, 1, 0, 114998, 103138, 1646928000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23858, 'N10766', '迈悦医疗-张先生7767', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646841600, 1648526687, 1648526687, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648526687, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23859, 'N10767', 'AZUKA 3018', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646841600, 1648557496, 1648557496, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648557496, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23860, 'Z11138', '安迪 7535', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646841600, 1648604707, 1648604707, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648604707, 0, 1658218141, 0, 1, 0, 116812, 103535, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23861, 'N10768', 'Blessed 0024', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1646841600, 1662029343, 1662029343, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029343, 2, 1665111480, 1665111480, 1, 0, 124518, 103140, 1647187200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23862, 'Z11139', 'Grace Zhang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646883886, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 103591, 103591, 1648137600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23863, 'N10769', 'Okiemute Nicholas', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646841600, 1646992271, 1646992271, '尼日利亚服饰包包类', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1646992271, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23864, 'N10770', 'Haryorbami3960', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646841600, 1657001654, 1657001654, '尼日利亚鞋类14.7kg', 0.00, NULL, 1206, 1206, NULL, 0, 750.00, '006', 1657001654, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23865, 'N10771', 'MICHAEL', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646885020, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 103816, 103145, 1647273600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23866, 'N10772', 'DESTINY', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646890183, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1660724492, 1660724492, 1, 0, 119514, 88646, 1630684800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23867, 'Z11140', 'prince 1529', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1646841600, 1646906338, 1646906338, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1646906338, 0, 1648742400, 0, 1, 0, 105188, 103150, 1647014400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23868, 'N10773', 'maxvic ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646890685, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 105188, 103150, 1647014400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23869, 'Z11141', 'humble', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646891174, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103157, 103157, 1647014400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23870, 'Z11142', '刘娟9661', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1645977600, 1646892487, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23871, 'Z11143', '王红梅5517', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646841600, 1646892599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103160, 103160, 1647014400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23872, 'N10774', 'emma 3421', 1, 9, '0', 0, '', 'ZONE B BLOCK 17 SHOP 54 ASPAMDA MARKET TRADE FAIR COMPLEX', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1646841600, 1646912075, 1646912075, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1646912075, 2, 1667965140, 0, 2, 1, 103162, 103162, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23873, 'Z11144', '梁先生3752', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1646841600, 1646893905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103165, 103165, 1647792000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23874, 'N10775', 'Eberechi1958', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1646841600, 1646894569, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23875, 'Z11145', 'Amy6967', 1, 12, '0', 0, '浩童游乐', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646841600, 1646895584, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103213, 103213, 1647792000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23876, 'N10776', '2347039973315', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646841600, 1646897098, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656038128, 0, 1, 0, 113896, 103207, 1647014400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23877, 'N10777', 'Stephen Obi 2966', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1646841600, 1653364635, 1653364635, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653364635, 2, 1670029514, 1670029514, 2, 1, 103182, 103182, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23878, 'N10778', 'Adebayo Omobosoye', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1646841600, 1660268498, 1660268498, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1660268498, 2, 1660031301, 1660031301, 1, 0, 118959, 103189, 1648396800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23879, 'N10779', 'Lo Ner9319', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646841600, 1647054425, 1647054425, '尼日利亚10KG-Female bags、Jewelries、shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647054425, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23880, 'N10780', 'Calistus2930', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646841600, 1663839919, 1663839919, '9.2没阅读；尼日利亚1000kg-Textile material', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839919, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23881, 'G1252', '246901369', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646841600, 1646901480, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23882, 'N10781', 'Gbolagade1756', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646841600, 1646901703, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23883, 'N10782', 'Anne8871', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1646841600, 1652428798, 1652428798, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652428798, 0, 1648742400, 0, 1, 0, 103211, 103211, 1647360000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23884, 'Z11146', 'Josie 9455', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1634745600, 1646902751, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81837, 81837, 1625652383, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23885, 'Z11147', '陈剑锋 3877', 1, 12, '0', 0, 'Besco Medical', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1646841600, 1646906100, 1646906100, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1646906100, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23886, 'N10783', 'GANDO6829', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646841600, 1646905383, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23887, 'Z11148', 'Teona 4626', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1646841600, 1646905482, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23888, 'N10784', 'Kassy Mara0011', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646841600, 1647000673, 1647000673, '尼日利亚整柜40ft（Clothes and footwears）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647000673, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23889, 'G1253', 'Integrated circuit Technologies 4567', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646841600, 1646906867, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23890, 'N10785', 'Cindy5894', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1646841600, 1646907354, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23891, 'N10786', 'BENJAMIN', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646907852, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1652443474, 0, 1, 0, 109272, 30700, 1573894805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23892, 'N10787', 'Cha_cha ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646919398, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653640865, 0, 1, 0, 110779, 103244, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23893, 'G1254', 'Mayor9949', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646928000, 1646961214, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289669, 0, 2, 1, 107578, 103811, 1647792000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23894, 'Z11149', '李艳彬7172', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1646928000, 1646962871, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23895, 'N10788', 'oluwafisayomi 1083', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646928000, 1646963516, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23896, 'N10789', 'Samuel Agbegho', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646928000, 1646992489, 1646992489, '尼日利亚空运Normal goods、Battery goods (watches and powerbank)、Phones and laptop', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1646992489, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23897, 'Z11150', '雷彩珊', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1646928000, 1646964324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103257, 103257, 1647187200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23898, 'Z11151', 'Yvonne Ho', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1646928000, 1647411112, 1647411112, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1647411112, 1, 1648742400, 0, 1, 0, 103294, 103294, 1647187200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23899, 'Z11152', '邓先生 3680', 1, 12, '0', 0, '四川省利拓汽配有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646928000, 1646967068, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23901, 'N10791', 'ALMAROOF OLAITAN VENTURES 1166', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1646928000, 1646968115, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23902, 'N10792', 'Femi8816', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646928000, 1646969120, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23903, 'N10793', 'AL MAROOF  7166', 1, 9, '0', 0, 'AL MAROOF OLAITAN VENTURES', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646928000, 1667873592, 1667873592, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1667873592, 2, 1668595992, 1668595992, 1, 0, 123187, 103284, 1647532800, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23904, 'Z11153', 'Susan9431', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1646928000, 1646969743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23905, 'G1255', 'Masterthree4556', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646928000, 1646969849, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23906, 'N10794', 'Dozie Udeogu', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646970388, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23907, 'Z11154', 'Groom\'s & Bridal Wedding Shop', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646928000, 1652598231, 1652598231, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598231, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23908, 'N10795', 'Raph Chukwudi2492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646928000, 1646970529, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23909, 'Z11155', 'Corrine', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646970608, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 103293, 103293, 1647792000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23910, 'N10796', 'Anas Umar7574', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646928000, 1646970988, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23911, 'N10797', 'ARINZE 4939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1646928000, 1662029401, 1662029401, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029401, 2, 1652518099, 0, 1, 0, 109463, 103292, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23912, 'N10798', 'Charles Emmanuel', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646971622, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666334256, 1666334256, 1, 0, 110689, 103293, 1647792000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23913, 'N10799', 'Abiodun Olatunji Lawrence', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1646928000, 1647411020, 1647411020, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1647411020, 2, 1667289967, 0, 2, 1, 103294, 103294, 1647187200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23914, 'N10800', 'Okesima', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646974057, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103295, 103295, 1647360000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23915, 'AE0023', 'Bader4557', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646928000, 1663924350, 1663924350, '9.23阅读了没回复；迪拜1kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663924350, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23916, 'N10801', 'Samuel3336', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1646928000, 1646977044, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104908, 104908, 1648656000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23917, 'N10802', 'Kenneth', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646977355, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104078, 15664, 1561099619, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23919, 'Z11156', 'Sunny9041', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1646928000, 1646978530, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662452492, 1662452492, 1, 0, 121828, 88301, 1629907200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23920, 'Z11157', '叶雪盈', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1646928000, 1646979605, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103316, 103316, 1647187200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23921, 'Z11158', '梁锐鸿7666', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646668800, 1646982037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655977394, 0, 1, 0, 113679, 103319, 1647532800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23922, 'N10804', 'Onyedikachi 5715', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1646928000, 1662029372, 1662029372, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029372, 2, 1661589017, 1661589017, 1, 0, 120941, 103321, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23923, 'N10805', 'Sulaiman Muhammad3261', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646928000, 1669359939, 1669359939, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1669359939, 2, 1669364166, 1669364166, 1, 0, 111469, 103322, 1647187200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23924, 'G1256', 'Sonny', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646982574, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103324, 103324, 1647360000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23925, 'Z11159', 'Mr Dickson8425', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1646928000, 1652598214, 1652598214, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598214, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23926, 'N10806', 'Kafs3651', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646928000, 1647054492, 1647054492, '尼日利亚5kg-Bags and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647054492, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23927, 'N10807', 'Kene8102', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1646928000, 1648187544, 1648187544, '加纳8CBM-car Parts、Fan belts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1648187544, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23928, 'G1257', 'Victor 1662', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1646928000, 1647846382, 1647846382, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1647846382, 2, 1653559944, 0, 1, 0, 110836, 103337, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23929, 'Z11160', 'Nina 2660', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646928000, 1646987454, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103754, 103754, 1648483200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23930, 'Z11161', 'Wengjielin', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1646928000, 1647855219, 1647855219, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1647855219, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23931, 'Z11162', 'Kelly 3267', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1646928000, 1652589229, 1652589229, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589229, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23932, 'G1258', 'adi barka', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646989389, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103342, 103342, 1647360000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23933, 'N10808', 'Mich A', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646990691, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104318, 103344, 1647360000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23934, 'G1259', 'Desmond', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1646992286, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665387593, 1665387588, 1, 0, 124879, 103349, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23935, 'Z11163', 'TONY1470', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646928000, 1646993670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665040517, 1665040517, 1, 0, 124393, 103355, 1648569600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23936, 'N10809', 'Dotun1305', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1646928000, 1651713958, 1651713958, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651713958, 0, 1663392494, 1663392494, 1, 0, 122765, 106076, 1649865600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23937, 'N10810', 'Blexyn8084', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1646928000, 1646995198, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689308, 0, 2, 1, 104390, 104390, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23938, 'N10811', 'Helen ogugua 6988', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1646928000, 1648526651, 1648526651, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648526651, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23939, 'Z11164', '路阳9713', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1646928000, 1646995595, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103357, 103357, 1648569600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23940, 'N10812', 'Nova9998', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1646928000, 1646996213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667302718, 1667302718, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23941, 'Z11165', 'Lulu9887', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1646841600, 1646996656, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23942, 'Z11166', '石正新0995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646928000, 1646998070, 1646998070, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1646998070, 0, 1668670991, 1668670991, 1, 0, 121412, 103358, 1647792000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23943, 'G1260', 'Rosemond Larteh5187', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1646928000, 1646999747, 1646999748, '加纳Blender-2 boxes, 27kg per one box', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1646999747, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23944, 'K0117', 'adams 6253', 1, 19, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1646928000, 1647000635, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23945, 'Z11167', '重庆雅诗康医疗', 1, 12, '0', 0, '重庆雅诗康医疗科技有限公司', '', 10, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1646928000, 1647587358, 1647587358, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1647587358, 0, 1647002331, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23946, 'Z11168', 'Chloe 1219', 1, 12, '0', 0, '海尚电器', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647014400, 1647050808, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23947, 'Z11169', '王先生 2038', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647014400, 1647051799, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23948, 'N10813', 'VICRYAL5300', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647014400, 1647055934, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23949, 'N10814', 'Emmajesus', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647063161, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1654083539, 0, 1, 0, 111583, 61910, 1603879805, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23950, 'N10815', 'Ejimark6342', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647014400, 1648617072, 1648617072, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648617072, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23951, 'N10816', 'MIG4747', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647014400, 1647064886, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23952, 'N10817', 'JULICO 4858', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647014400, 1647066077, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23953, 'Z11170', 'Leelin  2931', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647014400, 1647066359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23954, 'Z11171', 'LU1528', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647068620, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1658207562, 0, 1, 0, 116890, 103402, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23955, 'N10818', 'SUNSHINE9169', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647014400, 1650079676, 1650079676, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1650079676, 0, 1666342333, 1666342333, 1, 0, 122374, 105111, 1649347200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23956, 'N10819', 'NG1990', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647014400, 1647069336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23957, 'Z11172', 'Jacky 0790', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1647014400, 1647069946, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23958, 'Z11173', 'Jojo1663', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647014400, 1647069985, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666342333, 1666342333, 1, 0, 122374, 105111, 1649347200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23959, 'Z11174', 'HeNan My Only foodmachine', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647014400, 1647072622, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23960, 'Z11175', 'HUNan Kangxin 8281', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647014400, 1647072669, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23961, 'Z11176', '智轩机械', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647014400, 1647072703, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23962, 'G1261', 'SUNNY 5761', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647014400, 1655693707, 1655693707, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655693707, 2, 1665650988, 1665650988, 1, 0, 113198, 102971, 1647792000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23963, 'Z11177', '杜娟 6451', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647014400, 1669946384, 1669946384, '家具', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669946384, 0, 1669946365, 0, 2, 1, 104702, 104702, 1649260800, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23964, 'Z11178', 'Gary 5094', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647014400, 1647076488, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23965, 'N10820', 'Chidi4591', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1647014400, 1647077282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23966, 'N10821', 'METRO5511', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647014400, 1648557454, 1648557454, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648557454, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23967, 'N10822', 'Ayinde 8744', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647014400, 1647081128, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23968, 'N10823', 'CHENSO CHUNKS 7201', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1647084451, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31275, 31275, 1574145835, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23969, 'N10824', 'DD 3535', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1647087227, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31655, 28985, 1572333445, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23970, 'Z11179', 'Marguerite 1372', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1647087499, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43936, 404, 1547105822, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23971, 'N10825', 'Efosa 0777', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1648013688, 1648013688, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648013688, 0, 1668769160, 0, 2, 1, 39683, 30383, 1574043606, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23972, 'Z11180', 'Adenubi olu 2956', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647100800, 1652589202, 1652589202, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589202, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23973, 'Z11181', '雷彩珊 6335', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646841600, 1647131235, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23974, 'N10826', 'BOSCO 8104', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646928000, 1667440755, 1667440755, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667440755, 0, 1666685276, 1666685276, 1, 0, 118647, 103904, 1647619200, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23975, 'N10827', 'Chijioke 0558', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647100800, 1647140408, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23976, 'N10828', 'INNOCENT PETER', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647149099, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1668061103, 1668061103, 1, 0, 116383, 103428, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23977, 'N10829', 'izuagwu emeka joseph', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647152963, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103430, 103430, 1647446400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23978, 'G1262', 'Emmanuel asare0110', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647100800, 1648175470, 1648175470, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1648175470, 2, 1661588899, 1661588896, 1, 0, 120930, 103431, 1647792000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23979, 'N10830', 'Divine 5821', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1647100800, 1662117599, 1662117599, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117599, 2, 1648742400, 0, 1, 0, 103445, 103445, 1647360000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23980, 'Z11182', '贺小姐1641', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647100800, 1648458053, 1648458053, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1648458053, 1, 1664537162, 1664537161, 1, 0, 124188, 103629, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23981, 'Z11183', '陈小姐5861', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647100800, 1647179556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653979978, 0, 1, 0, 111430, 103456, 1647273600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23982, 'N10831', 'Omutalu victor Ebuka9355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647100800, 1647186231, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23983, 'Z11184', '郑阿芬 7030', 1, 12, '0', 0, '义乌伊伦日用品', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647187200, 1647220188, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23984, 'Z11185', '李运仪1353', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1646668800, 1647220695, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103484, 103484, 1647446400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23985, 'G1263', '233558553705', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647187200, 1647222667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23986, 'N10832', 'Victoria Abdul3717', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647187200, 1648617088, 1648617088, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648617088, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23988, 'N10834', 'Chinaemerem', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647224509, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104232, 103496, 1647446400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23989, 'G1264', 'Miracle Gh', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1647187200, 1648173892, 1648173892, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1648173892, 2, 1648742400, 0, 1, 0, 103497, 103497, 1647792000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23990, 'Z11186', 'CRD-Winnie 0579', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647187200, 1647224953, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23991, 'Z11187', 'Stephanie8842', 1, 12, '0', 0, '南京super star ICU用品', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647187200, 1647226221, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23992, 'N10835', 'solomon', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647226256, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665396387, 1665396386, 1, 0, 124799, 103504, 1647446400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23993, 'Z11188', 'Emily2185', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1647187200, 1647226311, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23994, 'N10836', '7035768560', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647187200, 1647226442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23995, 'N10837', 'Star 0229', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647187200, 1656308544, 1656308544, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656308544, 2, 1668769200, 0, 2, 1, 103505, 103505, 1648137600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23996, 'Z11189', 'Yry 1151', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647187200, 1647227006, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23997, 'N10838', 'PURPOSE 5219', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1647227889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32315, 1719, 1548220129, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23998, 'Z11190', 'Annie8703', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647187200, 1647228146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668502434, 1668502434, 1, 0, 117825, 103567, 1647792000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (23999, 'N10839', 'TP GAS 7213', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1647228486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668769230, 0, 2, 1, 29374, 18474, 1564045053, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24000, 'N10840', 'SERAH1638', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647187200, 1667870865, 1667870865, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667870865, 2, 1667870847, 0, 2, 1, 103516, 103516, 1647446400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24001, 'Z11191', '陈李哨Sallie 4369', 1, 12, '0', 0, '唯度', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647187200, 1647230572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24002, 'N10841', 'Chilove', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647232052, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103520, 103520, 1647446400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24003, 'N10842', 'De Frank 5530', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647187200, 1648091592, 1648091592, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648091592, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24004, 'Z11192', '天时电器 4058', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647187200, 1647238414, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652515350, 0, 1, 0, 108969, 103542, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24005, 'Z11193', '查小姐 0725', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647187200, 1647238456, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24006, 'Z11194', '俞丽君Joyce 4417', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1647187200, 1647239451, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24007, 'N10843', 'good seed 2', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647239569, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103548, 68605, 1610593671, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24008, 'Z11195', 'Lucy0016', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647187200, 1647240174, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668148113, 1668148113, 2, 1, 105727, 105727, 1649952000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24009, 'N10844', 'K-power5907', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647187200, 1657960829, 1657960829, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657960829, 2, 1669456301, 1669456301, 1, 0, 124336, 664, 1547742245, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24010, 'K0118', 'Ismail Mohamed', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647187200, 1647849868, 1647849868, '肯尼亚television', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1647849868, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24011, 'K0119', 'Ndech 4305', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647187200, 1660126476, 1660126476, '肯尼亚Mobile phones', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660126476, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24012, 'K0120', 'James Irungu2324', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647187200, 1652931293, 1652931293, '肯尼亚8KG-Electronics Accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652931293, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24013, 'N10845', 'Bishop6528', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647187200, 1663839887, 1663839887, '9.22阅读没回复；尼日利亚8KG-Water pump', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839887, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24014, 'N10846', 'Ochemeta Ruth1217', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647187200, 1647661528, 1647661528, '尼日利亚0.54cbm-Synthetic flowers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647661528, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24015, 'Z11196', '吕姣敏1529', 1, 12, '0', 0, '河北盛辉泵业有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647187200, 1647242379, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663752676, 1663752676, 1, 0, 122836, 122836, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24016, 'Z11197', 'Colin Wu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647244583, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24017, 'Z11198', 'Betty8158', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647187200, 1647244614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103584, 103584, 1647360000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24018, 'G1265', 'Richard Armooh2424', 1, 13, '1', 0, 'McDonaldson Online Trading', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647187200, 1648557639, 1648557639, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1648557639, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24019, 'Z11199', 'Olivia', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647245688, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24020, 'Z11200', 'Celina 2283', 1, 12, '0', 0, '威驰迈', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647187200, 1647245784, 1647245784, '广告工业用材', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1647245784, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24021, 'G1266', 'ERNEST 5747', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1647246574, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665729780, 0, 2, 1, 85924, 36194, 1578455431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24022, 'N10847', 'joy', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647247110, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670305770, 0, 2, 1, 103596, 88508, 1630252800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24023, 'G1267', 'Emmanuel 8145', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1647187200, 1647921814, 1647921814, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1647921814, 2, 1670056633, 1670056633, 1, 0, 113868, 85429, 1627228800, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24024, 'G1268', 'Onyeka', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647187200, 1656317428, 1656317428, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656317428, 2, 1655539290, 0, 1, 0, 113334, 103601, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24025, 'N10848', 'Kampala', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647247713, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103604, 103604, 1647446400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24026, 'N10849', 'Olawale Ojo5379', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1647187200, 1647247756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103494, 103494, 1648742400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24027, 'N10850', 'PAUL Cletus', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647248312, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650021129, 0, 1, 0, 106038, 103605, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24028, 'Z11201', 'Qwertyu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647248674, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24029, 'N10851', 'dancing dove3750', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647187200, 1652663348, 1652663348, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1652663348, 2, 1661961600, 0, 1, 0, 107127, 103609, 1647446400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24030, 'Z11202', 'Cena', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1647187200, 1647922418, 1647922418, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1647922418, 1, 1648742400, 0, 1, 0, 103661, 103661, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24031, 'M0083', 'Lázaro Calicoca', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647187200, 1647859322, 1647859322, '莫桑比克140KG-chess pieces', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1647859322, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24032, 'Z11203', '金槐 7966', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647187200, 1647252012, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664967934, 1664967934, 1, 0, 124452, 16937, 1562402543, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24033, 'N10852', 'Ashiru2646', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647187200, 1647252073, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666167657, 1666167657, 1, 0, 124452, 103614, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24034, 'Z11204', 'tony 5627', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1647187200, 1647252102, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288532, 0, 2, 1, 103613, 103613, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24035, 'N10853', 'offiaim', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1647187200, 1667816876, 1667816876, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667816876, 2, 1665041965, 1665041965, 1, 0, 124532, 103613, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24036, 'G1269', 'Joseph Kabila 4295', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647273600, 1647307879, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24037, 'I0003', 'ABIGAIL ADU BAAH5997', 1, 25, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647273600, 1647308155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24038, 'N10854', 'Stanley9454', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647273600, 1648887768, 1648887768, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1648887768, 2, 1659597234, 1659597234, 1, 0, 118556, 103629, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24039, 'N10855', 'FRANK 7906', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647273600, 1656225017, 1656225017, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656225017, 2, 1653640022, 0, 1, 0, 110830, 26115, 1570614972, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24040, 'Z11205', 'RW', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647310828, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24041, 'Z11206', 'SOPHIA 7407', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647273600, 1647312366, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24042, 'G1270', 'IKG', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1647273600, 1647316141, 1647316141, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1647316141, 2, 1657515268, 0, 1, 0, 115223, 81251, 1623312243, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24043, 'G1271', 'Esther', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647316010, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103646, 103646, 1647360000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24044, 'Z11207', 'Molly 8937', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1647273600, 1647323080, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24045, 'N10856', 'Dolapo', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647323402, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103661, 103661, 1647360000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24046, 'Z11208', '洪天球7750', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1647273600, 1647324581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103665, 103665, 1649260800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24047, 'Z11209', 'albb4411', 1, 12, '0', 0, '东莞市亨泰生硅胶制品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 96, '', '', '', '', '', '', '', '', 1647273600, 1647338568, 1647338568, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647338568, 1, 1669774267, 1669774267, 2, 1, 103701, 103701, 1647619200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24048, 'N10857', 'Ferdinand0036', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647273600, 1647327738, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689309, 0, 2, 1, 106222, 103673, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24049, 'Z11210', 'Coral 2512', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647273600, 1647327905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103677, 103677, 1648137600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24050, 'Z11211', 'korel 7412', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1647273600, 1647328919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103676, 103676, 1647446400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24051, 'Z11212', '袁淑芳8382', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647273600, 1647337321, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103698, 103698, 1650124800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24052, 'G1272', 'Randy Allotey 5331', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647273600, 1647936203, 1647936203, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1647936203, 0, 1658479776, 0, 1, 0, 117299, 104307, 1648483200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24053, 'K0121', '254101953646', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647273600, 1647340338, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24054, 'K0122', 'Claris 9250', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647273600, 1647341336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24055, 'N10858', 'Blessed JC5825', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 31, '', '', '', '', '', '', '', '', 1647360000, 1663663227, 1663663227, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663663227, 2, 1670307139, 0, 2, 1, 103717, 28790, 1571882137, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24056, 'Z11213', '鲁山县华豫万通工程技术有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647360000, 1651204272, 1651204272, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1651204272, 0, 1652089481, 0, 1, 0, 107962, 107962, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24057, 'Z11214', 'Healicom-徐澳玉6183', 1, 12, '0', 0, '南京海连康医疗', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647360000, 1647395793, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103735, 103735, 1648137600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24058, 'N10859', 'Peter2078', 1, 9, '0', 0, 'Maxirock', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647360000, 1648552757, 1648552757, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1648552757, 2, 1667289969, 0, 2, 1, 103723, 103723, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24059, 'N10860', 'Sabi0019', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647360000, 1647396269, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24060, 'N10861', 'Emmanuel 0686', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647360000, 1648553235, 1648553235, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648553235, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24061, 'G1273', 'Bismark Obeng Sintim 4177', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1647360000, 1669345854, 1669345854, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669345854, 0, 1669803698, 1669803698, 1, 0, 121492, 103728, 1647360000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24062, 'K0123', '254712395409', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647360000, 1647397750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24063, 'Z11215', '张娅丽Amy 6237', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647360000, 1647400581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103790, 103790, 1648569600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24064, 'N10862', 'Adeleke5547', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647360000, 1647401987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663465568, 1663465568, 1, 0, 122561, 104074, 1648224000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24065, 'Z11216', 'Avery8152', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647360000, 1663140362, 1663140362, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1663140362, 0, 1663465568, 1663465568, 1, 0, 122561, 104074, 1648224000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24066, 'G1274', 'Bedyk Enterprise0491', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647360000, 1647402063, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24067, 'N10863', 'John4835', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647360000, 1647402479, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24068, 'N10864', 'Akeem2812', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647360000, 1648557755, 1648557755, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648557755, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24069, 'N10865', 'OSSYCLASSIC', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647408217, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664443141, 1664443141, 1, 0, 124252, 103741, 1647619200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24070, 'N10866', 'KUMAS', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647408950, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103743, 103743, 1647619200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24071, 'N10867', 'PAANO0340', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647360000, 1647409155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664449407, 1664449407, 1, 0, 124203, 103744, 1647446400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24072, 'N10868', 'Toheeb3927', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647360000, 1656992197, 1656992197, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1656992197, 0, 1665027490, 1665027490, 1, 0, 123975, 107172, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24073, 'Z11217', 'JANE2861', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1624982400, 1648110538, 1648110538, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1648110538, 0, 1648742400, 0, 1, 0, 103753, 103753, 1648483200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24074, 'Z11218', '惠鑫智创 9358', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647360000, 1647412152, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24075, 'N10869', 'KACHUKWU UNiverse 7843', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647360000, 1652171860, 1652171860, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652171860, 0, 1660119272, 1660119272, 1, 0, 118877, 103764, 1647619200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24076, 'N10870', 'Chris ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647413708, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103760, 103760, 1647792000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24077, 'N10871', 'oti nnachi Emmanuel1598', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647360000, 1647415919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24078, 'Z11219', 'Lianne0831', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647360000, 1650440061, 1650440061, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650440061, 1, 1661477771, 1661477771, 1, 0, 120524, 105255, 1649952000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24079, 'G1275', 'Gina Seidu', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647360000, 1663828751, 1663828751, '2022.9.22已联系，待回复中.加纳Water bottles', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663828751, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24080, 'N10872', 'Omolayo Isaac Oluwatobi1908', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647360000, 1648175772, 1648175772, '尼日利亚automotive scanner', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1648175772, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24081, 'Z11220', 'Lucas 5736', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1647360000, 1647418111, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24082, 'N10873', 'engr Abdul 6149', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647360000, 1647418659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24083, 'N10874', 'RANCE0659', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647360000, 1647419194, 1647419194, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1647419194, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24084, 'Z11221', 'Sandy1422', 1, 12, '0', 0, '广东康润进出口有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647360000, 1647419432, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24085, 'N10875', 'BLESSED VICTOR', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647421318, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103781, 103781, 1647878400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24086, 'Z11222', 'Angel林小姐 7343', 1, 12, '0', 0, '鼎淏泵业', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647360000, 1647423647, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660119186, 1660119272, 1, 0, 118878, 104633, 1648137600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24087, 'Z11223', 'sir6527', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2, 0, 3, 1143, '', '', '', '', '', '', '', '', 1647360000, 1647424548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670056951, 1670056951, 1, 0, 104704, 3352, 1550284692, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24088, 'N10876', 'Chris9787', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647360000, 1647427729, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24089, 'N10877', 'Chukwuma b5564', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647360000, 1657960945, 1657960945, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657960945, 2, 1657878619, 0, 1, 0, 116544, 103793, 1647878400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24091, 'Z11225', 'Precious Amewor6008', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1647446400, 1648809941, 1648809941, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648809941, 0, 1649764531, 0, 1, 0, 105894, 103805, 1648137600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24092, 'N10878', 'Yemi9841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647446400, 1647496710, 1647496710, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1647496710, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24093, 'Z11226', 'Andy5658', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647446400, 1647482033, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650963882, 0, 1, 0, 107578, 103811, 1647792000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24094, 'Z11227', '丁辉 0008', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1647446400, 1647482832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24095, 'Z11228', 'Jason4545', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647446400, 1647483301, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24096, 'N10879', 'Chidera 5587', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647446400, 1656308400, 1656308400, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656308400, 2, 1648742400, 0, 1, 0, 103822, 84674, 1626494354, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24097, 'N10880', 'Idowu7947', 1, 9, '0', 0, 'AugustSecrets', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647446400, 1647492330, 1647492330, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1647492330, 0, 1667289971, 0, 2, 1, 103830, 103830, 1648224000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24098, 'N10881', 'Onyi5889', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647446400, 1650247260, 1650247260, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650247260, 2, 1648742400, 0, 1, 0, 103827, 103827, 1647878400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24099, 'Z11229', '道彩制衣厂', 1, 12, '0', 0, '道彩制衣厂', '', 16, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1647446400, 1647597775, 1647597775, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '003', 1647597775, 1, 1648742400, 0, 1, 0, 103854, 103854, 1647619200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24101, 'N10882', 'Sandra ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647498633, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103847, 103847, 1648396800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24102, 'N10883', 'Bensat 6386', 1, 9, '0', 0, '', '', 16, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1647446400, 1647945714, 1647945714, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '003', 1647945714, 2, 1670288576, 0, 2, 1, 103854, 103854, 1647619200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24103, 'G1276', 'EDWIN NYARKO8464', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647446400, 1659337032, 1659337032, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659337032, 2, 1648742400, 0, 1, 0, 103859, 103859, 1648742400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24104, 'K0124', 'Njora Moses', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647446400, 1663828737, 1663828737, '2022.9.22已联系，待回复中 肯尼亚7.3KG-A box of Shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663828737, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24105, 'AE0024', 'Haleel Rahman2800', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647446400, 1647583532, 1647583532, '迪拜180KG-Garments', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647583532, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24106, 'M0084', 'Benildo da Gloria', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647446400, 1647859968, 1647859968, '莫桑比克直销询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1647859968, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24107, 'Z11231', '叶东海8939', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647446400, 1647502600, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103865, 103865, 1647792000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24108, 'N10884', 'Osei1555', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647446400, 1657182463, 1657182463, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1657182463, 0, 1662546917, 1662546917, 1, 0, 122020, 103865, 1647792000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24109, 'Z11232', 'Molly Chen 8375', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647446400, 1647503209, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24110, 'Z11233', 'Run1523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647446400, 1647503799, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655788587, 0, 1, 0, 113333, 103867, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24111, 'Z11234', 'Allicia Wood 6181', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1647446400, 1647504026, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24112, 'K0125', 'Wasena 4829', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647446400, 1648552853, 1648552853, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648552853, 0, 1665717842, 0, 2, 1, 104275, 104275, 1651507200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24113, 'Z11235', 'Alice Guo8881', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647446400, 1647504592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103869, 103869, 1648569600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24114, 'Z11236', '安徽大恒1227', 1, 12, '0', 0, '安徽大恒新能源科技有限公司 Anhui Daheng Energy Technology Co LTD', '安徽省合肥市庐阳经济开发区耀远路1号', 34, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '安徽大恒新能源科技有限公司', '', '', '', '', '', '', 1647446400, 1668737568, 1668737568, '太阳能光伏系统 https://www.dahsolarpv.com/   https://www.dh-solar.cn/', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1668737568, 0, 1668737168, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24115, 'N10885', 'Gabriel8122', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647446400, 1659337081, 1659337081, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659337081, 2, 1648742400, 0, 1, 0, 103880, 103880, 1647964800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24116, 'Z11237', 'Annie He 5956', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647446400, 1647507333, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103882, 103882, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24117, 'Z11238', 'Jack', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647507871, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24118, 'N10886', 'Arole5005', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647446400, 1663839860, 1663839860, '9.22阅读没回复；尼日利亚海空联运询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839860, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24119, 'K0126', 'Ali Ahmed Hassan4764', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647446400, 1648175720, 1648175720, '肯尼亚5kg-Solar lantern 空运', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1648175720, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24120, 'Z11239', 'Gabby 9620', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647446400, 1647515047, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24121, 'N10887', 'consultingbord limited estate5541', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647532800, 1659337121, 1659337121, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659337121, 2, 1648742400, 0, 1, 0, 103901, 103901, 1648224000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24122, 'N10888', 'Martha 3379', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647532800, 1647566079, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655810213, 0, 1, 0, 113677, 76840, 1618558406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24123, 'Z11240', 'Barney6314', 2, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647532800, 1647566477, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662534866, 1662534862, 1, 0, 121703, 103916, 1648051200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24124, 'Z11241', 'Ruby9752', 1, 12, '0', 0, '合肥阳乐太阳能', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647532800, 1647567776, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24125, 'N10889', 'King 5281', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647532800, 1647575676, 1647575676, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1647575676, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24126, 'N10890', 'John Elugbemi2741', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647532800, 1647569105, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24128, 'N10891', 'Johnny6590', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647532800, 1647570380, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662534866, 1662534862, 1, 0, 121703, 103916, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24129, 'Z11242', 'mandy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647570389, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 104579, 104579, 1648656000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24130, 'N10892', 'Hannah 0535', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647532800, 1647595708, 1647595708, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1647595708, 0, 1661961600, 0, 1, 0, 104450, 104450, 1648656000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24131, 'Z11243', 'Bella8367', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647532800, 1647848060, 1647848060, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1647848060, 1, 1648742400, 0, 1, 0, 104163, 104163, 1648396800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24132, 'N10893', 'Lynda', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647578789, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 103930, 73578, 1615866731, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24133, 'N10894', 'Mr Bright9415', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647532800, 1657960999, 1657960999, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657960999, 2, 1648742400, 0, 1, 0, 103932, 103932, 1648569600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24134, 'N10895', 'Mr Emmanuel Asiegbu4900', 1, 9, '1', 0, 'Bizland Investment Co LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647532800, 1647582265, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24135, 'N10896', 'Victor8064315823', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647532800, 1647582288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24136, 'N10897', 'EKE', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647582413, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1667299010, 1667299010, 1, 0, 123337, 103939, 1647964800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24137, 'N10898', 'a cp  don', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647582943, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650010913, 0, 1, 0, 106259, 103945, 1647878400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24138, 'Z11244', 'Celia2756', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647532800, 1647583265, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104660, 104659, 1648224000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24139, 'G1278', 'Sledge5356', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647532800, 1663839822, 1663839822, '9.22没阅读；加纳32KG-Preheater machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839822, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24140, 'N10899', 'Stellarh Adesanoye0284', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647532800, 1647662687, 1647662687, '尼日利亚0.76cbm-Cosmetic tools', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1647662687, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24141, 'N10900', 'Crystal Hairplace', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647532800, 1648198156, 1648198156, '尼日利亚Hand bags、Blenders', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1648198156, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24142, 'Z11245', 'NnnnnnnL', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647583395, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 103964, 103964, 1647619200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24143, 'Z11246', '周庆平2045', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647532800, 1647584449, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24144, 'N10901', 'ETUS', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647586059, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1657193811, 0, 1, 0, 115471, 103964, 1647619200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24145, 'Z11247', 'Sunny Huang3372', 1, 12, '0', 0, 'TK-YB', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1645891200, 1647587982, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103976, 103976, 1647792000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24146, 'Z11248', 'Lena7635', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647532800, 1647590105, 1647590105, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1647590105, 0, 1648742400, 0, 1, 0, 103991, 103991, 1648224000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24147, 'Z11249', 'Shijian chen3003', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647532800, 1647589556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24148, 'Z11250', 'Carter0553', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1647532800, 1647590001, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 103990, 103990, 1649260800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24149, 'M0085', 'Rahim2555', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647532800, 1647590086, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658908285, 0, 1, 0, 117768, 103990, 1649260800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24150, 'N10902', 'Madam NCL0164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1647532800, 1662029242, 1662029242, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029242, 2, 1657181051, 0, 1, 0, 115548, 70057, 1611038526, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24151, 'Z11251', '陈良3942', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647532800, 1647593389, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24152, 'G1279', 'JEMO 3837', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1647593401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665717810, 0, 2, 1, 35619, 14863, 1560410009, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24153, 'G1280', 'ONA 0914', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1647593825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34564, 34564, 1577073782, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24154, 'Z11252', '黄欢Hebe4755', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647532800, 1647594576, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104002, 104002, 1647878400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24155, 'G1281', 'paul mbaka 7856', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1647596142, 1647596142, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1647596142, 0, 1665729789, 0, 2, 1, 87215, 32742, 1574934612, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24156, 'Z11253', '杨小青5536', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647532800, 1647596786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24157, 'N10903', 'remmy2984', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647532800, 1654171993, 1654171993, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1654171993, 2, 1668837036, 1668837036, 1, 0, 122981, 104010, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24158, 'G1282', 'ShaMax', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647611528, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24160, 'Z11255', '田小吴7914', 1, 12, '0', 0, '广州丰之田', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647619200, 1647654021, 1647654021, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647654021, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24161, 'G1283', 'LETOP BIOMEDICS6235', 1, 13, '1', 0, 'LETOP BIOMEDICS', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647360000, 1657607767, 1657607767, 'Leticia Oppong  Leticia Oppong', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1657607767, 0, 1669347143, 1669347143, 1, 0, 122890, 104046, 1653408000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24162, 'Z11256', '高LEO 5312', 1, 12, '0', 0, '常州富嘉广告展示器材', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647619200, 1647659818, 1647659818, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1647659818, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24163, 'N10904', 'Tina', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647659758, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104021, 104021, 1647964800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24164, 'N10905', 'Alhalal9378', 1, 9, '1', 0, 'Alhalal Importation', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647619200, 1647661631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24165, 'Z11257', '中材建科Lily 1027', 1, 12, '0', 0, '中材建科武汉', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647619200, 1647668647, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24166, 'Z11258', '黄先生3526', 1, 12, '0', 0, '深圳市亿丰汇', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647619200, 1647670423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24167, 'N10906', 'T-best', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647670547, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 104050, 104050, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24168, 'N10907', 'OYENIYIfalabi', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647671655, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24169, 'N10908', 'OSCO 1388', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647619200, 1655947198, 1655947198, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655947198, 2, 1655182822, 0, 1, 0, 112769, 104047, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24170, 'Z11259', '张秀丽2103', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647619200, 1647673211, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24171, 'N10909', 'IFEANYI0328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647619200, 1647673442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657533954, 0, 1, 0, 115905, 104052, 1647878400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24172, 'N10910', 'Sandra ikwuwunna 2030', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647619200, 1648551412, 1648551412, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648551412, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24173, 'N10911', 'Essien Hellapee7715', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647619200, 1648193057, 1648193057, '尼日利亚5KG-high heel material', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1648193057, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24174, 'N10912', 'M.I. Bashır2918', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647619200, 1648638062, 1648638062, '尼日利亚空运10KG-Shoes, mini bags, jewelries, female clothing', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1648638062, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24175, 'G1284', 'isakaa', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647674815, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650269620, 0, 1, 0, 106588, 89764, 1631894400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24176, 'Z11260', 'Abby6246', 1, 12, '0', 0, '深圳市格雷普科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1583078400, 1664418109, 1664418109, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'admin', 1664418109, 0, 1648742400, 0, 1, 0, 43074, 43074, 1586488572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24177, 'N10913', 'Bello Abdulmajid1425', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1634918400, 1647678311, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24178, 'N10914', 'OKUDAH LILIAN7999', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647619200, 1647680182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24179, 'N10915', 'Dewunmi9841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 31, '', '', '', '', '', '', '', '', 1647446400, 1647683262, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669772613, 0, 2, 1, 104519, 104519, 1648742400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24180, 'Z11261', '蓝美玲8491', 1, 12, '0', 0, '珠江富士电梯ZHUJIANG FUJI ELEVATOR', '广东省佛山市南海区狮山大道', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647619200, 1647685625, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24182, 'N10917', 'HILLTOP', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647756748, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666951206, 1666951206, 1, 0, 109049, 61465, 1603079812, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24183, 'N10918', 'obichi1682', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647705600, 1660120806, 1660120806, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1660120806, 2, 1662627336, 1662627336, 1, 0, 121865, 57013, 1598577670, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24184, 'Z11262', '丁先生1166', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647705600, 1647783061, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654163009, 0, 1, 0, 111127, 111127, 1654358400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24185, 'N10919', 'Floxy6009', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647705600, 1657967609, 1657967609, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1657967609, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24186, 'Z11263', 'Elaine3568', 2, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1647792000, 1647825590, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104114, 104114, 1648224000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24187, 'Z11264', '曾翠ABBEY 0659', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647792000, 1647915964, 1647915964, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1647915964, 0, 1648742400, 0, 1, 0, 104235, 104235, 1648137600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24188, 'Z11265', 'Viola Leung 6202', 1, 12, '0', 0, '广州康纯', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647792000, 1647826067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24189, 'Z11266', 'May4365', 1, 12, '0', 0, '泰琪丰', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647792000, 1647827589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24190, 'G1285', 'SINOPES6161', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647792000, 1647827704, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289671, 0, 2, 1, 104128, 104128, 1648483200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24191, 'N10920', 'Stephen7975', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647792000, 1652162711, 1652162711, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652162711, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24192, 'N10921', 'Ahmad M Kurba 1032', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647792000, 1647848504, 1647848504, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1647848504, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24194, 'I0004', 'JEG5653', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647792000, 1652599343, 1652599343, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652599343, 0, 1661961600, 0, 1, 0, 83580, 83580, 1625468759, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24195, 'N10922', 'EZEH5214', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647792000, 1647831604, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661495247, 1661495247, 1, 0, 120035, 104134, 1648224000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24196, 'Z11268', '叶运城 4780', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647792000, 1647833151, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24197, 'N10923', '2348034192727', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647792000, 1647833530, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24198, 'Z11269', 'JIM 8779', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647792000, 1647833728, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24199, 'N10924', 'paul', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647834963, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666766675, 1666766675, 1, 0, 104145, 36620, 1577759128, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24200, 'Z11270', 'Thunder2849', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647792000, 1647841152, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104161, 104161, 1648742400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24201, 'N10925', 'Chiamaka Amos', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647792000, 1648198258, 1648198258, '尼日利亚24.4kg-wristwatches', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1648198258, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24202, 'G1286', 'Richardson Adjei-Dartey', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647792000, 1648192976, 1648192976, '加纳100pcs car tyres', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1648192976, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24203, 'N10926', 'Lovely Monica David 3606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647792000, 1648006766, 1648006766, '尼日利亚4kg- bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1648006766, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24204, 'K0127', 'Fred 7810', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647792000, 1663840321, 1663840321, '2022.9.22已联系，客户暂无货物要出，持续跟进中。.肯尼亚100kg-Electronic', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663840321, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24205, 'N10927', 'Abraham Seed3325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647792000, 1648633851, 1648633851, '尼日利亚0.33cbm-Washing Machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1648633851, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24206, 'N10928', 'Christabel Ekhator', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647792000, 1648198346, 1648198346, '尼日利亚Chiravir chairs', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1648198346, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24207, 'N10929', 'ZAYYAD 3310', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1647792000, 1648553293, 1648553293, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648553293, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24208, 'N10930', 'Ozotek', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647792000, 1648198427, 1648198427, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1648198427, 2, 1668769258, 0, 2, 1, 104157, 104157, 1649433600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24209, 'M0086', 'Gabriel 2469', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 2045, '', '', '', '', '', '', '', '', 1647792000, 1660726103, 1660726103, '莫桑比克4CBM-stethoscope', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660726103, 3, 1662713812, 1664518300, 1, 0, 121690, 119852, 1662307200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24210, 'N10931', 'mr.ahmed olaleye', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647792000, 1648460446, 1648460446, '', 0.00, NULL, 1206, 1206, NULL, 0, 750.00, '006', 1648460446, 2, 1661961600, 0, 1, 0, 104163, 104163, 1648396800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24211, 'N10932', 'MAYOR2758', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647792000, 1647843350, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104181, 104181, 1648224000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24212, 'N10933', 'Anikky0294', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647792000, 1647845167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24213, 'N10934', 'Chiboy 0143', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647792000, 1647861031, 1647861031, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1647861031, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24214, 'G1287', 'Obinna', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1647792000, 1648806638, 1648806638, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1648806638, 2, 1663234048, 1663234048, 1, 0, 122644, 104172, 1648137600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24215, 'N10935', 'FORT7238', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1647792000, 1652585985, 1652585985, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652585985, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24216, 'Z11271', 'Olivia 8692', 1, 12, '0', 0, '新乡市卓诚特种纺织品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647792000, 1647846513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104247, 104247, 1648569600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24217, 'N10936', 'EMMA TECH 8837', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647792000, 1647846554, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665729797, 0, 2, 1, 104183, 104183, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24218, 'Z11272', 'Belinda4358', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1647360000, 1647847331, 1647847331, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1647847331, 0, 1648742400, 0, 1, 0, 104176, 104176, 1648828800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24219, 'Z11273', 'Trihot 3387', 1, 12, '0', 0, '创虹照明', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1647792000, 1647847254, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24220, 'Z11274', '创富兴2414', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647792000, 1647848929, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663578203, 1663578203, 1, 0, 122854, 104185, 1647878400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24221, 'N10937', 'William0346', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 31, '', '', '', '', '', '', '', '', 1647792000, 1648899179, 1648899179, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1648899179, 2, 1669102208, 0, 2, 1, 104206, 104206, 1648396800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24222, 'Z11275', 'Ivy-佳 4039', 1, 12, '0', 0, '珠海早安科技公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1647792000, 1647854210, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648887983, 0, 1, 0, 105220, 105220, 1650038400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24223, 'N10938', 'Cheks4391', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647792000, 1647913074, 1647913074, '尼日利亚Wallpaper询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1647913074, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24224, 'N10939', 'Nnajiofor Chinaecherem', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647792000, 1663828709, 1663828709, '2022.9.22已联系，待回复中。尼日利亚1kg-Hair', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663828709, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24225, 'Z11276', 'Karite chen 6278', 1, 12, '0', 0, 'KISS BEAUTY', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647792000, 1653031691, 1653031691, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653031691, 0, 1662185357, 1662185357, 1, 0, 121254, 110241, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24226, 'Z11277', '饶芬芬 Linda 8134', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647792000, 1649223366, 1649223366, 'led模组', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1649223366, 0, 1653460203, 0, 1, 0, 105666, 105666, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24227, 'G1288', 'Phati Al-hassan4393', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647792000, 1648640514, 1648640514, '加纳20kg-Scarfs 想要空运', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1648640514, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24228, 'Z11278', 'Jessie 9005', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1647792000, 1647856857, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24229, 'N10940', 'Jekre Samuel 8064', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1647792000, 1647860382, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24230, 'Z11279', 'sharnin luo 1509', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647792000, 1647860396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24231, 'N10941', 'Eb-vision9131', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647792000, 1648464546, 1648464546, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648464546, 0, 1664180532, 1664180532, 1, 0, 123768, 69653, 1611045746, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24232, 'N10942', 'Eyelyn', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647865890, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104218, 104218, 1648483200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24233, 'Z11280', 'Sindy 0618', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1647878400, 1647912616, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24234, 'G1289', 'Joel7929', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647878400, 1648000221, 1648000221, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1648000221, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24235, 'Z11281', '张生3186', 1, 12, '0', 0, '', '义乌', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647878400, 1647915163, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104228, 104228, 1648483200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24236, 'N10943', 'Mr Ezematic AA', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647878400, 1648198491, 1648198491, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1648198491, 2, 1661961600, 0, 1, 0, 104231, 104231, 1648051200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24237, 'G1290', 'yussif yahya 3955', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647878400, 1647916082, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24238, 'Z11282', '黄宝林 5493', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1647878400, 1647937969, 1647937969, '压力表，减压阀', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1647937969, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24239, 'N10944', 'Musa Muhammed6262', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647878400, 1647917277, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24240, 'Z11283', 'Mandy0418', 1, 12, '0', 0, '厦门鑫诺辉进出口', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647878400, 1647917662, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24241, 'Z11284', 'Ivan2850', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647878400, 1647919143, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661608679, 1661608679, 1, 0, 118361, 104244, 1648742400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24242, 'G1291', 'EZRAYAH 3367', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647878400, 1650080066, 1650080066, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1650080066, 2, 1664011418, 1664011418, 1, 0, 123142, 104244, 1648742400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24243, 'Z11285', 'Ayo5667', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647878400, 1647919889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24244, 'Z11286', 'Jolie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647920567, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 104353, 104353, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24245, 'Z11287', '卢小竹 1977', 1, 12, '0', 0, '江苏帷幄', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647878400, 1647921281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104275, 104275, 1651507200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24246, 'N10945', 'SALISU2699', 1, 9, '1', 0, 'ABBA A.AA Co Nig ltd', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647878400, 1652428774, 1652428774, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652428774, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24247, 'Z11288', '刘春波', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1143, '', '', '', '', '', '', '', '', 1647878400, 1647930198, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657621364, 0, 1, 0, 116142, 104282, 1648137600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24248, 'N10946', 'Collins', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647930627, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653039985, 0, 1, 0, 110095, 616, 1547475707, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24249, 'N10947', 'Baby love3580', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647878400, 1669354775, 1669354775, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669354775, 0, 1665220212, 1665220212, 1, 0, 122502, 104914, 1648483200, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24250, 'N10948', 'Stylish6162', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647878400, 1647939332, 1647939332, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1647939332, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24251, 'N10949', 'olumann7627', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1647878400, 1648547186, 1648547186, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1648547186, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24252, 'Z11289', '18024561941', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647878400, 1647935598, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24253, 'Z11290', '陈生2888', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1647878400, 1647935829, 1647935829, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1647935829, 0, 1648742400, 0, 1, 0, 104302, 104302, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24254, 'N10950', 'Rothschild3416', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647878400, 1648534951, 1648534951, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648534951, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24255, 'Z11291', '赵氏隆利Tiffany 5601', 1, 12, '0', 0, '赵氏隆利', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1647878400, 1647937244, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24256, 'Z11292', 'Jason9093', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1647878400, 1647937399, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104309, 104309, 1648483200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24257, 'Z11293', 'Ms J 0014', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647878400, 1647937705, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24260, 'Z11294', 'Amanda3343', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647878400, 1647942562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104461, 104461, 1648051200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24261, 'N10953', 'Funmilayo Bakare2753', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 29, '', '', '', '', '', '', '', '', 1647878400, 1648524474, 1648524474, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1648524474, 0, 1661961600, 0, 1, 0, 91905, 91905, 1634302336, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24262, 'Z11295', 'Mary Wu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647944284, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 104392, 104392, 1649260800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24263, 'Z11296', 'Munachim', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1647973761, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24264, 'N10954', 'Dubai Stone9818', 1, 9, '1', 0, '', '', 34, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647964800, 1648187433, 1648187433, 'ECA742007', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648187433, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24265, 'Z11297', '刘先生4716', 1, 12, '0', 0, '邦立照明', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647964800, 1648001545, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24266, 'N10955', 'Uchenna4242', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1647964800, 1648002632, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24267, 'N10956', 'NATURE HARDWARE 6050', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647964800, 1648015830, 1648015830, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648015830, 0, 1661961600, 0, 1, 0, 106551, 88821, 1631116800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24268, 'N10957', 'Dominion imports 3833', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647964800, 1648022670, 1648022670, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648022670, 0, 1658310605, 0, 1, 0, 117113, 117043, 1658332800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24269, 'N10958', 'oluwasegun olubodun 8889', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647964800, 1648017398, 1648017398, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648017398, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24270, 'Z11298', 'Tommy5617', 1, 12, '0', 0, 'Ningbo Austa Solar Tech Co Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1647964800, 1648014334, 1648014334, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648014334, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24271, 'N10959', 'WISE IGWE2402', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1647964800, 1652162670, 1652162670, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652162670, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24272, 'N10960', 'siu ', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648015011, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1659168348, 0, 1, 0, 117671, 32270, 1574672561, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24273, 'N10961', 'Dakitz6123', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647964800, 1648015491, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24274, 'Z11299', 'Alita9704', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1647964800, 1648016089, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104372, 104372, 1648742400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24276, 'N10962', 'MILAN', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648016997, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1662371944, 1662371944, 1, 0, 121763, 104376, 1648137600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24277, 'Z11301', 'Michael5980', 1, 12, '0', 0, 'HUAYANG TECHNOLOGIES CO.,LTD', 'Unit 510,Bldg#616,Bagualing Industry Area,Futian District, Shenzhen City, China', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647964800, 1648017085, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669605732, 1669605732, 1, 0, 121831, 105744, 1649433600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24278, 'K0128', 'ALESSANDRO72244', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647964800, 1648017452, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669358743, 0, 2, 1, 104377, 104377, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24279, 'N10963', 'Chibuike7273', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1647964800, 1651505522, 1651505522, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1651505522, 2, 1648742400, 0, 1, 0, 104381, 104381, 1648828800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24280, 'Z11302', '何清波Susan 8615', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647964800, 1648017897, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661243557, 1661243557, 1, 0, 120381, 17641, 1564045052, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24281, 'N10964', 'God Airse', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648018284, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664272819, 1664272817, 1, 0, 123962, 89933, 1632537198, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24282, 'N10965', 'DEREK7111', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647964800, 1652931343, 1652931343, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652931343, 2, 1666779140, 1666779140, 1, 0, 121574, 104391, 1648742400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24283, 'Z11303', 'Akintunde Alabi8239', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647964800, 1652065316, 1652065316, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065316, 0, 1669803635, 1669803635, 1, 0, 118703, 104591, 1648569600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24284, 'N10966', 'Adeyemi2020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1647964800, 1648020383, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24285, 'N10967', 'mexico', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648020638, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104393, 53314, 1595560152, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24286, 'N10968', '7041691616', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1647964800, 1648020742, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86796, 84201, 1625810372, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24287, 'N10969', 'GTG', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648021117, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104396, 104396, 1648396800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24288, 'G1292', 'Livi4013', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1647964800, 1648024366, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657977405, 0, 1, 0, 116170, 104407, 1648483200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24289, 'N10970', 'Obioma Sunday Ibe', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647964800, 1648198911, 1648198911, '尼日利亚12kg-Knee support', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1648198911, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24290, 'G1293', 'Nana Ama Serwaa2700', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647964800, 1648192799, 1648192799, '加纳0.45cbm-Kitchen ware', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1648192799, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24291, 'K0129', 'Kizzy Ryna6896', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647964800, 1648802634, 1648802634, '肯尼亚10kg-Underwear', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1648802634, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24292, 'N10971', 'EMEKA3741', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1647964800, 1661219468, 1661219468, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1661219468, 2, 1655379182, 0, 1, 0, 113146, 104409, 1648051200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24293, 'G1294', 'Kris0712-CO', 1, 13, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647964800, 1648027678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649230300, 0, 1, 0, 104805, 104413, 1648483200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24294, 'G1295', 'Kingsley8731', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1647964800, 1663839793, 1663839793, '9.22阅读了没回复；加纳750KG-Polyester sewing thread（50 boxes，A a box is about 15kg）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839793, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24295, 'G1296', 'Baba Sadique7602', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1647964800, 1648028236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104413, 104413, 1648483200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24296, 'Z11304', 'Angela-MOXOM3734', 1, 12, '0', 0, '香港摩科信电子有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1647964800, 1648029197, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24297, 'Z11305', 'Mrs Ngozi9976', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1647964800, 1667040347, 1667040347, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1667040347, 0, 1667040327, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24298, 'Z11306', 'Ada Tongher4122', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1647964800, 1648045726, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649313775, 0, 1, 0, 104439, 104439, 1650384000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24299, 'Z11307', 'Catherine 2435', 1, 12, '0', 0, '', '', 16, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1648051200, 1648085177, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651812331, 0, 1, 0, 104448, 82802, 1624937329, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24300, 'N10972', 'Funmia1905', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648051200, 1648086093, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652866307, 0, 1, 0, 109872, 109872, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24301, 'Z11308', 'ken2783', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648051200, 1661853549, 1661853549, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661853549, 1, 1669888369, 1669888369, 1, 0, 120293, 104452, 1648828800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24302, 'Z11309', 'Chen li 5025', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648051200, 1648087675, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24303, 'G1297', 'Apple2719', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1648051200, 1651718074, 1651718074, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651718074, 2, 1648742400, 0, 1, 0, 104471, 104471, 1648483200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24304, 'Z11310', '张 2005', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648051200, 1648090810, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24305, 'Z11311', 'claire song', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648093836, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648742400, 0, 1, 0, 104519, 104519, 1648742400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24306, 'N10973', 'CHIBUEZE', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648098877, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1657708272, 0, 1, 0, 116243, 104484, 1648742400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24307, 'N10974', 'Chukwudi', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648099455, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104488, 104488, 1648137600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24308, 'Z11312', 'Navy 9791', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648051200, 1648100431, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24309, 'N10975', 'Akintunde Dolapo6136', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648051200, 1648641333, 1648641333, '尼日利亚180kg-Lathe machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1648641333, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24310, 'N10976', 'Torbem Ahula', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648051200, 1648199175, 1648199175, '尼日利亚two Samsung S9 plus phones', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1648199175, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24311, 'N10977', 'Sir', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648103063, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104516, 104516, 1648137600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24312, 'Z11313', '黄俊宣7815', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1143, '', '', '', '', '', '', '', '', 1648051200, 1648104532, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652961076, 0, 1, 0, 110081, 104522, 1648742400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24313, 'N10978', 'peppy', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648106375, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1657530996, 0, 1, 0, 116011, 83385, 1625469936, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24314, 'G1298', 'Emmy', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648106953, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104539, 104539, 1648483200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24315, 'N10979', 'Emmytex 2369', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1648051200, 1662117519, 1662117519, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117519, 2, 1659581963, 1659581963, 1, 0, 117622, 104540, 1648224000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24316, 'Z11314', 'JANE 8288', 1, 12, '0', 0, 'Global Brush', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648051200, 1650350151, 1650350151, '塑料扫把，拖把，马桶吸', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650350151, 0, 1666238676, 1666238676, 1, 0, 111914, 106763, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24317, 'M0087', 'Venancioa Tembe', 1, 18, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648109116, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24318, 'Z11315', 'Jenny 2531', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648051200, 1651197295, 1651197295, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651197295, 0, 1653473896, 0, 1, 0, 110133, 107949, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24319, 'Z11316', 'Sofi 宋云飞 6976', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648051200, 1648110736, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669008303, 1669008303, 1, 0, 121916, 104577, 1648483200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24320, 'G1299', 'Emmanuel6462', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648051200, 1648110960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665123952, 1665123939, 1, 0, 123794, 105746, 1650470400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24321, 'Z11317', '黄星1738', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648051200, 1648111932, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669183804, 1669183804, 1, 0, 112745, 104553, 1648224000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24322, 'K0130', 'Andrew 9113', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648051200, 1648112937, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24323, 'Z11318', 'NANCY 9504', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648051200, 1648113699, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24324, 'Z11319', 'June 3225', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648051200, 1648114562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24325, 'Z11320', 'JIN Bo 金博-Cindy5846', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648051200, 1648114581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24326, 'Z11321', 'Carrie Ke', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648051200, 1648115157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659597579, 1659597579, 1, 0, 117397, 117397, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24327, 'Z11322', '桑晓远Echo 2722', 1, 12, '0', 0, '美华电商 BIOBASE', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648051200, 1648118756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24329, 'Z11323', 'Mao Songbo', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648051200, 1648122540, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24330, 'Z11324', '谢小美7585', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648137600, 1648171246, 1648171246, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1648171246, 0, 1648742400, 0, 1, 0, 104591, 104591, 1648569600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24331, 'G1300', 'KK Obeng', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648173126, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650605618, 0, 1, 0, 106979, 104593, 1649260800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24333, 'Z11325', '徐敏 9035', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648137600, 1648176812, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24334, 'N10981', '2349124659499', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648137600, 1648177204, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24335, 'N10982', 'peron', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648177284, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1655103420, 0, 1, 0, 112557, 104618, 1648396800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24336, 'N10983', 'ADA5700', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648137600, 1648558145, 1648558145, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648558145, 0, 1661961600, 1660821560, 1, 0, 119539, 105394, 1650038400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24337, 'N10984', '2349136226611', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648137600, 1648177929, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24338, 'N10985', 'ken0777', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648137600, 1661140809, 1661140809, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661140809, 2, 1669194569, 1669194569, 1, 0, 119286, 105805, 1649692800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24339, 'Z11326', '高严阳 2076', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648137600, 1648186493, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24340, 'Z11327', 'Kathy8023', 1, 12, '0', 0, '胜达刮胶', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1648137600, 1648187029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24341, 'Z11328', 'Freda2153', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648137600, 1648197715, 1648197715, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1648197715, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24342, 'N10986', 'FRANCIS SEUN6299', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648137600, 1648558116, 1648558116, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648558116, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24343, 'Z11329', 'Claire 7896', 1, 12, '1', 0, '河南远洋智能科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648137600, 1648189294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24344, 'N10987', 'Tunde2667', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1648137600, 1648190387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648192027, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24345, 'Z11330', '牛娜 Irina  0686', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648137600, 1648191137, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24346, 'N10988', 'Ik 6917', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1648137600, 1662029053, 1662029053, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662029053, 2, 1663849699, 1663849804, 1, 0, 123383, 104665, 1648396800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24347, 'Z11331', 'Emily7405', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1648137600, 1648194570, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649667128, 0, 1, 0, 105998, 104673, 1648396800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24348, 'N10989', 'Temitope6230', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648137600, 1648536154, 1648536154, '尼日利亚5 pieces iPhone 6plus', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1648536154, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24349, 'K0131', 'Erick Odera0225', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 2045, '', '', '', '', '', '', '', '', 1648137600, 1648200308, 1648200308, '肯尼亚460kg-metallic gaskets', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1648200308, 3, 1669689311, 0, 2, 1, 104699, 104699, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24350, 'N10990', 'Emmanuel Sam5642', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648137600, 1648641851, 1648641851, '尼日利亚150 pieces-Computer Accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1648641851, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24351, 'Z11332', 'Sophia9271', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1648137600, 1648195371, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24352, 'N10991', 'Nelson 1803', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648137600, 1649329041, 1649329041, '尼日利亚5kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1649329041, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24353, 'N10992', 'Gospel Gift3496', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648137600, 1648198575, 1648198575, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648198575, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24354, 'N10993', 'MO 4276', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1648137600, 1662117486, 1662117486, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117486, 2, 1648742400, 0, 1, 0, 104684, 64677, 1605857455, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24355, 'N10994', 'Emmanuel1877', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648137600, 1657961483, 1657961483, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657961483, 2, 1660877895, 1660877893, 1, 0, 119626, 104685, 1648828800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24356, 'N10995', 'Ummulkhayr2836', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648137600, 1648199106, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 112393, 112393, 1655136000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24357, 'Z11333', '曾小姐9379', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1648137600, 1648199672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104696, 104696, 1648483200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24358, 'Z11334', '种浩1909', 1, 12, '0', 0, '奥宏国际', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1648137600, 1648200163, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650340114, 0, 1, 0, 104699, 104699, 1652371200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24359, 'N10996', 'BBSE 0663', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648137600, 1648264447, 1648264447, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648264447, 0, 1665717769, 0, 2, 1, 104701, 104701, 1648569600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24360, 'N10997', 'Tripple A4666', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648137600, 1657188316, 1657188316, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1657188316, 0, 1666171141, 1666171141, 1, 0, 108919, 104710, 1648828800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24361, 'N10998', 'Ibrahim 4400', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648137600, 1648451757, 1648451757, '眼镜框', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648451757, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24362, 'N10999', 'Ugobest6688', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648137600, 1657961534, 1657961534, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657961534, 2, 1669438439, 1669438439, 1, 0, 121121, 75670, 1617695554, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24363, 'N11000', 'Jimtech uchendu 4651', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1648137600, 1648208169, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24364, 'G1302', 'KOFI4199', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1604073600, 1648209342, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648209451, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24365, 'Z11335', 'Doris5200', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1571587200, 1648209745, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648965758, 0, 1, 0, 105394, 105394, 1650038400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24366, 'N11001', 'AC Smart', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648209990, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1659354819, 0, 1, 0, 118337, 104718, 1648656000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24367, 'Z11336', '蓝牙耳机1537', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648137600, 1648210075, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24368, 'N11002', 'benjamin 3603', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1648224000, 1648258656, 1648258656, '整柜', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648258656, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24369, 'N11003', '2348074107344', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648224000, 1648262802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24370, 'Z11337', '杨永杰 4593', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648224000, 1648263409, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24371, 'Z11338', '小仓 0503', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648224000, 1648430757, 1648430757, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648430757, 0, 1669538458, 1669538458, 1, 0, 120400, 61582, 1603094940, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24372, 'N11004', 'OTSEMOBOR enetomhe 1884', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648224000, 1648523943, 1648523943, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648523943, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24373, 'N11005', 'New world 8350', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648224000, 1656294838, 1656294838, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656294838, 0, 1665717722, 0, 2, 1, 61993, 61993, 1603247604, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24374, 'N11006', 'Assurance', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648276532, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1657786095, 0, 1, 0, 116333, 104754, 1648483200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24375, 'Z11339', 'nick 2325', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1648224000, 1648278733, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649230335, 0, 1, 0, 104757, 104757, 1649260800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24376, 'G1303', 'Bright6721', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648224000, 1656153254, 1656153254, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1656153254, 2, 1661961600, 1660296932, 1, 0, 119091, 104757, 1649260800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24377, 'N11007', 'Angeleyez6330', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648224000, 1648284422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24378, 'Z11340', 'Sandy 0267', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648224000, 1648285198, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662606752, 1662606752, 1, 0, 121897, 115738, 1657900800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24379, 'N11008', 'Kasie9684', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648224000, 1648305205, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24380, 'G1304', 'Halifa6264', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1648310400, 1648353715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649230300, 0, 1, 0, 104805, 104805, 1649606400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24381, 'N11009', 'David Agunobi3877', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1648310400, 1648371591, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24382, 'N11010', 'Josh Denila3959', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1648310400, 1648372843, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24383, 'N11011', 'Nellz Exclusive4059', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648310400, 1648384210, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24384, 'N11012', 'Eunikempire9788', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1648310400, 1648384320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24385, 'N11013', 'Kawotek7622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1648310400, 1648384927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24386, 'N11014', 'TINU FAM5035', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648310400, 1648386270, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24387, 'N11015', 'EFLUMMY', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648310400, 1648387247, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24388, 'N11016', 'Okosi Ajoke3557', 1, 9, '1', 0, 'Knat creative', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 33, '', '', '', '', '', '', '', '', 1648396800, 1648429895, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24389, 'K0132', 'dennis laisa 0657', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648396800, 1648432292, 1648432292, 'roadcutter', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648432292, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24390, 'N11017', 'BENMARTINS 0339', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1648396800, 1662117456, 1662117456, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662117456, 2, 1669107943, 1669107943, 1, 0, 120535, 20990, 1565254660, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24391, 'N11018', 'Jemfo 2915', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648396800, 1648450049, 1648450049, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648450049, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24392, 'Z11341', 'Chidi', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648434913, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1648977595, 0, 1, 0, 104988, 104988, 1649174400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24393, 'AE0025', 'Al Manara Residence', 1, 26, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648435111, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 104841, 104841, 1649433600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24394, 'N11019', 'Kea Bright', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648396800, 1648547549, 1648547549, '尼日利亚shoes, bags and clothes（无法确定总重量，通过不同供应商寄送）', 0.00, NULL, 1206, 1206, NULL, 0, 750.00, '006', 1648547549, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24395, 'G1305', 'Michael Larbi 5488', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648396800, 1648802859, 1648802859, '加纳14kg-Schedule bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1648802859, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24396, 'K0133', 'Janes Gumberi', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648396800, 1663828695, 1663828695, '2022.9.22已联系，待回复中。肯尼亚1.5cbm-Steel door skin', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663828695, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24397, 'Z11342', 'Mellisa5608', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1648396800, 1648435885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24398, 'N11020', 'Method 3678', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1648396800, 1662028997, 1662028997, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662028997, 2, 1661772156, 1661772155, 1, 0, 121094, 104844, 1648569600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24399, 'Z11343', 'Alice 1739', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648396800, 1648436723, 1648436723, '遮阳蓬PERGOLA', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648436723, 0, 1655353371, 0, 1, 0, 112500, 104849, 1650297600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24400, 'G1306', 'Rejoice9775', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648396800, 1648437806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662974576, 1662974576, 1, 0, 121737, 104846, 1648742400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24401, 'Z11344', 'ZAYYAD 9404', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648396800, 1648438673, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43096, 43096, 1586244303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24402, 'N11021', 'Garuba opeyemi afusat 4614', 1, 9, '1', 0, 'yemilyn  store', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1648310400, 1648438795, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24403, 'Z11345', 'Susan Zhang2762', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1648396800, 1648438873, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24404, 'N11022', 'JOHN', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648445401, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1660986865, 1660986864, 1, 0, 120070, 104857, 1648742400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24405, 'N11023', 'Marline Opem3729', 1, 9, '1', 0, 'Majazi Collection', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 3, 2045, '', '', '', '', '', '', '', '', 1648396800, 1648727998, 1648727998, '肯尼亚Fabric-470kg（1cbm）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1648727998, 3, 1648974452, 0, 1, 0, 105374, 105374, 1651680000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24406, 'N11024', 'Imam Sulaiman AL Raies', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648396800, 1649329136, 1649329136, '尼日利亚3.5KG-Mobile phone lcd and related goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1649329136, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24407, 'Z11346', 'jessie5036', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648396800, 1648447118, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24408, 'N11025', 'Nwokocha Stanley', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648396800, 1663828674, 1663828674, '2022.9.22已联系，待回复中。尼日利亚Mini bags-10kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663828674, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24409, 'Z11347', '彭叁竖 1659', 1, 12, '0', 0, '重庆翠博科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648396800, 1648447242, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648797489, 0, 1, 0, 104877, 104877, 1650384000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24410, 'N11026', 'EBUDON 5095', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648396800, 1656224969, 1656224969, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656224969, 2, 1648742400, 0, 1, 0, 106458, 106458, 1650038400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24411, 'G1307', 'Nana Afia1881', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 2045, '', '', '', '', '', '', '', '', 1648396800, 1648623000, 1648623000, '加纳Waist trainer（待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1648623000, 3, 1659948118, 1659948118, 1, 0, 118973, 109888, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24412, 'N11027', 'Chukwunachi Ebube0037', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1648396800, 1648449434, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24415, 'Z11348', '南通美乐精密机械有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648396800, 1648449689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24416, 'Z11349', '刘先生4422', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1648396800, 1648451154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24417, 'N11028', 'John8950', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648396800, 1663839764, 1663839764, '9.22没需要；尼日利亚15kg-Copier parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839764, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24418, 'N11029', 'Soflat & Abidel investment 7999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648396800, 1648451919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24419, 'G1308', '270446304', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648396800, 1648452046, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 86565, 86565, 1629043200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24420, 'N11030', 'Labo Tokoya2544', 1, 9, '1', 0, 'Premium Souvenirs Limited', '73,Egbe Road,Ejigbo,Lagos, Nigeria', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1648396800, 1652428745, 1652428745, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652428745, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24421, 'N11031', 'Agbala Abiodun Abbeytechsolar7829', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648396800, 1649498053, 1649498053, '尼日利亚18kg-Electric motor', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1649498053, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24422, 'N11032', 'Itz Princess Olamiposi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648396800, 1649329201, 1649329201, '尼日利亚normal goods（无法确定总重量，通过不同供应商寄送）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1649329201, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24423, 'Z11350', 'Gary 9163', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648396800, 1648453971, 1648453971, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648453971, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24424, 'N11033', 'Aaron6773', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1648396800, 1648454113, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24425, 'N11034', 'Akwasi Jeremiah4756', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648396800, 1648547705, 1648547705, '尼日利亚two iphone', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1648547705, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24426, 'Z11351', 'BG Auto~Miya 0941', 1, 12, '0', 0, 'Guangzhou BG Automotive Electronics Co.,Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648396800, 1648455619, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24427, 'Z11352', 'Dr. Pedus Eweama7250', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648396800, 1660038688, 1660038689, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1660038688, 0, 1653617057, 0, 1, 0, 110479, 104939, 1649260800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24428, 'Z11353', 'ERIC ZHANG 0016', 1, 12, '0', 0, '特瑞堡', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648396800, 1648456469, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24429, 'Z11354', 'Jim7690', 1, 12, '1', 0, 'Bosun Lighting', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648396800, 1648456528, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653617057, 0, 1, 0, 110479, 104939, 1649260800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24430, 'N11035', 'Aminu8123', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648396800, 1652162641, 1652162641, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652162641, 0, 1652082159, 0, 1, 0, 108311, 108311, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24431, 'Z11355', 'WEI FU7681', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648396800, 1651648819, 1651648819, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651648819, 0, 1652082159, 0, 1, 0, 108311, 108311, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24432, 'N11036', 'CINETS', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648457869, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650944478, 0, 1, 0, 107381, 77837, 1619078006, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24433, 'E0014', 'RICHARD OLAIYA5034', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648396800, 1652599281, 1652599281, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652599281, 0, 1661961600, 0, 1, 0, 106254, 105686, 1649692800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24434, 'Z11356', 'Apple 2550', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648396800, 1648460120, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24435, 'Z11357', 'Yana6730', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648396800, 1648461396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658460981, 0, 1, 0, 116194, 104953, 1648828800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24437, 'Z11358', 'maggie5010', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648396800, 1648463099, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669627366, 1669627366, 1, 0, 116869, 87621, 1629820800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24438, 'Z11359', 'Yuki Zhang 3418', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648396800, 1648463882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660211373, 1660211373, 1, 0, 119218, 105855, 1650297600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24439, 'M0088', 'TENA8208', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1648396800, 1648463962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648884281, 0, 1, 0, 104965, 104965, 1649433600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24440, 'N11038', 'IFYBEST   1', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648471628, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669028183, 1669028183, 1, 0, 124275, 104974, 1649606400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24441, 'N11039', 'ERIC6743', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1648396800, 1648472317, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 104976, 104976, 1648569600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24442, 'Z11360', 'Susie1104', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648483200, 1648517051, 1648517051, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1648517051, 1, 1648742400, 0, 1, 0, 104985, 104985, 1649260800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24443, 'Z11361', 'Cathy 3681', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648483200, 1648516056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24444, 'N11040', 'Chidi Anyandu', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648518771, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648977595, 0, 1, 0, 104988, 104988, 1649174400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24445, 'Z11362', 'Divina黄 6676', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648483200, 1648608780, 1648608780, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648608780, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24446, 'Z11363', 'Amy Wu 8983', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648483200, 1650162159, 1650162159, '超市货架，超市收银台', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650162159, 0, 1650197517, 0, 1, 0, 106497, 106497, 1650211200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24447, 'N11041', 'Ifeco', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648521904, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670069250, 1670069250, 1, 0, 123389, 43839, 1587448751, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24448, 'Z11364', '深圳古瑞瓦特新能源有限公司', 1, 12, '0', 0, 'ShenZhen Growatt New Energy Co.,Ltd.', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648483200, 1648799579, 1648799579, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1648799579, 0, 1659162180, 0, 1, 0, 117683, 105735, 1650470400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24449, 'N11042', 'zubby', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648532095, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665387620, 1665387618, 1, 0, 124636, 105029, 1649606400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24450, 'N11043', 'ifeoluwa ojediran6861', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648396800, 1648532146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24451, 'N11044', 'Alexy7043', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648483200, 1658818270, 1658818270, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658818270, 0, 1661737507, 1661737507, 1, 0, 120983, 112385, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24452, 'N11045', 'RG2503', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648483200, 1648534759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24453, 'N11046', 'Anike2001', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1648483200, 1648534915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24454, 'N11047', 'Precious9177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648483200, 1651117544, 1651117544, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1651117544, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24455, 'Z11365', '陈先生4556', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648483200, 1648536504, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24456, 'G1309', 'Emmanuel 7764', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1648483200, 1648638299, 1648638299, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1648638299, 2, 1669345305, 1669345305, 1, 0, 122772, 105043, 1649260800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24457, 'Z11366', 'Jackson Chen6855', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1648483200, 1648538945, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24458, 'Z11367', 'Sally 4768', 1, 12, '0', 0, '中山市贝壳电器有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648483200, 1648539164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24459, 'N11048', 'TITILAYO9379', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1648483200, 1648539544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24460, 'G1310', 'Prince Ken2557', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648483200, 1648540213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689313, 0, 2, 1, 105055, 105055, 1648742400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24461, 'N11049', 'Onwueyi Cynthia0332', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648483200, 1650440101, 1650440101, '尼日利亚Cream and soap containers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650440101, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24462, 'N11050', 'Oluebube4340', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648483200, 1663839736, 1663839736, '9.22没阅读；尼日利亚200kg-Used bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839736, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24463, 'Z11368', '陈婷8062', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648483200, 1648541802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649230200, 0, 1, 0, 105061, 105061, 1649606400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24464, 'Z11369', '温小姐6284', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648483200, 1648541898, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650708099, 0, 1, 0, 105847, 105847, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24465, 'Z11370', '广泰首饰 7618', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1648483200, 1648543047, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 105084, 105084, 1648656000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24466, 'Z11371', 'Muster5885', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1648483200, 1648544749, 1648544749, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1648544749, 1, 1648742400, 0, 1, 0, 105091, 105091, 1648656000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24467, 'Z11372', 'Lucky yan', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648545274, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24468, 'N11051', 'Kuranga 5035', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648483200, 1648545987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24469, 'N11052', 'Anurika Igbo8748', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648483200, 1649498227, 1649498227, '尼日利亚hair-4kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1649498227, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24470, 'G1311', 'NGEGI', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1648483200, 1657961569, 1657961569, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657961569, 2, 1648742400, 0, 1, 0, 105085, 105085, 1649606400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24471, 'Z11373', '吕明笑 2888', 1, 12, '0', 0, '义乌市华泰印业', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648483200, 1648548205, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24472, 'G1312', 'Abdul Nasir Yahya 0176', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648483200, 1648863350, 1648863350, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648863350, 0, 1661339883, 1661339883, 1, 0, 120630, 104235, 1648137600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24473, 'N11053', 'Morgan2490', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648569600, 1648617111, 1648617111, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1648617111, 0, 1668848130, 1668848130, 1, 0, 124573, 84597, 1626334091, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24474, 'N11054', 'Uche7051', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648569600, 1648602248, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670319075, 1670319075, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24475, 'Z11374', '13202078354', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648569600, 1648604650, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24476, 'N11055', 'Smokelss 5304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648569600, 1648605475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24477, 'N11056', 'lisa 1928', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1648569600, 1669614646, 1669614646, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669614646, 2, 1669625821, 1669625821, 1, 0, 120002, 79494, 1620978888, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24478, 'N11057', 'chukwu', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648607274, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1649310948, 0, 1, 0, 105131, 45392, 1589161965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24479, 'N11058', 'Eseosa7414', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1648569600, 1648608300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24480, 'N11059', 'Francisco', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648609139, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648742400, 0, 1, 0, 105134, 90023, 1632552879, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24482, 'Z11375', '杰夫3697', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1648569600, 1648609722, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24483, 'G1314', 'Nasiru Musiliatu Moda', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648569600, 1649414807, 1649414807, '加纳normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1649414807, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24484, 'N11060', 'Mercy Ujunwa Nnaji', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648569600, 1663828657, 1663828657, '2022.9.22已联系，待回复中。尼日利亚Smart watch-4.3kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663828657, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24485, 'K0134', 'f.r.e.d.r.i.c.a6019', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648569600, 1650880937, 1650880937, '肯尼亚Electronics（无法确定总重量，通过不同供应商寄送）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650880937, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24486, 'N11061', 'Victor6707', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1648569600, 1648619589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24487, 'G1315', 'Rita nyamah 5314', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648569600, 1648621384, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669781142, 0, 2, 1, 106041, 106041, 1650470400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24488, 'N11062', 'Godfrey8624', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648569600, 1663839704, 1663839704, '9.22：想海运机械；尼日利亚800kg-machineries（后续还有订单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839704, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24489, 'G1316', 'Ugo ben', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1648569600, 1657961603, 1657961603, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657961603, 2, 1651041808, 0, 1, 0, 107590, 85498, 1627351031, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24490, 'Z11376', '王小姐 9133', 1, 12, '0', 0, '映甫', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648569600, 1648622396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24491, 'Z11377', '万彩云', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1143, '', '', '', '', '', '', '', '', 1648569600, 1648623095, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653030105, 0, 1, 0, 110121, 105164, 1648656000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24492, 'N11063', 'Reyna1681', 1, 9, '1', 0, 'LUXURY CHIC COLLECTIONZ', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648569600, 1650443301, 1650443301, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1650443301, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24493, 'Z11378', '李安安LILIAN8319', 1, 12, '0', 0, '余姚立诚工具有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648569600, 1648625111, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24494, 'N11064', 'Animasaun Samuel Santos1819', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648569600, 1649649036, 1649649036, '尼日利亚50kg-100kg-Used clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1649649036, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24495, 'G1317', 'Aku4 0422', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648569600, 1659184960, 1659184960, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1659184960, 2, 1648742400, 0, 1, 0, 105186, 105186, 1649260800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24496, 'N11065', 'Charles6834', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648569600, 1657876857, 1657876857, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657876857, 2, 1669278958, 1669278958, 1, 0, 123462, 105189, 1649174400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24497, 'Z11379', 'Sawyer5966', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1648569600, 1648627349, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648791557, 0, 1, 0, 105197, 105197, 1648828800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24498, 'N11066', 'Debo6155', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648569600, 1648630285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661485772, 1, 0, 120737, 120737, 1662566400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24499, 'Z11380', '广州澳捷科技5563', 1, 12, '0', 0, '广州澳捷科技', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648569600, 1648631249, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24501, 'G1318', 'Adwoa4889', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648569600, 1660126242, 1660126242, '加纳bags（未下单，有ecash需求）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660126242, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24502, 'Z11381', 'Sandy 0858', 1, 12, '0', 0, '上海品基', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648569600, 1648632457, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24503, 'N11068', '2347061618193', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648569600, 1648633181, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24504, 'Z11382', '吕小姐0978', 1, 12, '0', 0, '苏维进出口贸易有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1648569600, 1648636754, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24505, 'M0089', 'Imaculada 1935', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648569600, 1648639391, 1648639391, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1648639391, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24506, 'Z11383', 'Jasmine1482', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1648569600, 1648638110, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648799835, 0, 1, 0, 105227, 105227, 1648828800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24507, 'K0135', 'Ian Nganga2819', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648569600, 1648640431, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24508, 'N11069', 'Dezzydee 1555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648656000, 1648689119, 1648689119, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1648689119, 0, 1661961600, 0, 1, 0, 104747, 97189, 1640062068, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24509, 'G1319', 'Divine7407', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648656000, 1657961636, 1657961636, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657961636, 2, 1668249083, 1668249083, 1, 0, 120207, 90490, 1632888368, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24510, 'N11070', 'Lawbonet', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648656000, 1665454294, 1665454294, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665454294, 2, 1665198375, 1665198375, 1, 0, 124689, 105284, 1649865600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24511, 'N11071', 'Cash', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648702923, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1650273736, 0, 1, 0, 106619, 105285, 1649606400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24512, 'N11072', 'Adio6360', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648656000, 1648704966, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689314, 0, 2, 1, 105760, 105308, 1650038400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24513, 'K0136', '254726335511', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648656000, 1648707454, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24514, 'N11073', '2349098111451', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648656000, 1648707547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24515, 'Z11384', 'Kelsey3208', 1, 12, '0', 0, '亚能', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1648656000, 1648708749, 1648708749, '', 0.00, 0, 0, 0, 525, 0, 750.00, '002', 1648708749, 0, 1648804836, 0, 1, 0, 105313, 105313, 1648828800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24516, 'N11074', 'Asteven8367', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648656000, 1648707718, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689316, 0, 2, 1, 105313, 105313, 1648828800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24517, 'N11075', 'ify', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648708174, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648809063, 0, 1, 0, 105316, 105316, 1648915200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24518, 'Z11385', '吴正杰 4356', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648656000, 1648708944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24519, 'Z11386', 'Lily3770', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648656000, 1648709138, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651043535, 0, 1, 0, 107251, 107251, 1651075200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24520, 'Z11387', 'Kevin 8165', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1648656000, 1648709719, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24521, 'N11076', 'Hassan', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1144, '', '', '', '', '', '', '', '', 1648656000, 1656671080, 1656671080, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1656671080, 2, 1648742400, 0, 1, 0, 105322, 105322, 1648742400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24522, 'N11077', 'eminent', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648714856, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1655085360, 0, 1, 0, 112488, 62975, 1604295501, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24523, 'N11078', 'MNO7750', 1, 9, '1', 0, 'MNO_Utentils', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1648656000, 1648715017, 1648715017, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648715017, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24524, 'N11079', 'abdullahi', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648715902, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666689653, 1666689653, 1, 0, 105338, 105338, 1649952000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24525, 'Z11388', 'Summer He 2232', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648656000, 1648716565, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24526, 'Z11389', 'Erin9697', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648656000, 1648717057, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24527, 'N11080', 'Imafidon Emeka2833', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648656000, 1650103262, 1650103262, '尼日利亚4kg-cream and soap', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650103262, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24528, 'N11081', 'officialtirak7265', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 2045, '', '', '', '', '', '', '', '', 1648656000, 1651044952, 1651044952, '尼日利亚1cbm-Bags, dresses, slippers, sneakers, heels', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1651044952, 3, 1648656000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24529, 'N11082', 'Adeeumi Adejoke6821', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648656000, 1649649358, 1649649358, '尼日利亚Hand bag and hair（待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1649649358, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24530, 'Z11390', 'Harry zhang 5245', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648656000, 1648718190, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24531, 'N11083', 'Aanuoluwapo Ajobiewe', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648656000, 1649414932, 1649414932, '尼日利亚16kg-Normal  goods fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1649414932, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24532, 'Z11391', 'LISA 9776', 1, 12, '0', 0, '广东穗名光电有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1648656000, 1648718535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24533, 'N11084', 'Onokurefe4351', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648656000, 1663839671, 1663839671, '9.22没阅读；尼日利亚3kg-Blender and bag', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839671, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24534, 'N11085', 'YurayOwerri9353', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1648656000, 1654682203, 1654682203, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '001', 1654682203, 2, 1653045156, 0, 1, 0, 110233, 79426, 1620888014, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24535, 'N11086', 'Mahmah1609', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1648656000, 1648721164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24536, 'N11087', 'chineze', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648722126, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1648781439, 0, 1, 0, 105368, 105368, 1650038400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24537, 'N11088', 'Amanda7722', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648656000, 1652585963, 1652585963, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652585963, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24538, 'Z11392', 'Kevin5156', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648396800, 1648724112, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24539, 'G1320', 'Fella8723', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648656000, 1660891539, 1660891539, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1660891539, 0, 1661961600, 1661844551, 1, 0, 119158, 105391, 1649952000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24540, 'Z11393', 'Annie Qin', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1648740444, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24541, 'Z11394', 'coco Huang8407', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1648742400, 1648782855, 1648782855, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1648782855, 1, 1648902454, 0, 1, 0, 105391, 105391, 1649952000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24542, 'Z11395', 'Kadeyemon0119', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1648742400, 1651748723, 1651748723, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651748723, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24543, 'N11089', 'Mr Nadis5353', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648742400, 1649905935, 1649905935, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1649905935, 0, 1667289973, 0, 2, 1, 107251, 106218, 1650384000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24544, 'Z11396', 'Adeline0360', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1618502400, 1648780644, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24545, 'Z11397', 'Grace Xu 9859', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648742400, 1648781358, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24546, 'N11090', 'Temini 0412', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648742400, 1651554809, 1651554809, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651554809, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24547, 'N11091', '8033709333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648742400, 1648782413, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24548, 'N11092', '2347064386825', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648742400, 1648782917, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24549, 'Z11398', '华光振业 7017', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1648742400, 1648784302, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24550, 'N11093', 'PP0220', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1648742400, 1651479279, 1651479279, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1651479279, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24551, 'Z11399', '南京伯尼塔0331', 1, 12, '0', 0, '南京伯尼塔', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1648742400, 1648785471, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649227767, 0, 1, 0, 105395, 105395, 1649347200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24552, 'N11094', 'KOPET 0101', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648742400, 1650339136, 1650339136, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1650339136, 0, 1655294060, 0, 1, 0, 113014, 45793, 1589264816, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24553, 'Z11400', '田秋 8824', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648742400, 1648795338, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648876641, 0, 1, 0, 105459, 105459, 1649347200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24554, 'N11095', 'Bankole Alapini 1910', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648742400, 1648795448, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24555, 'Z11401', 'Monica Onabanjo 5838', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648742400, 1659507179, 1659507179, '新客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659507179, 0, 1661961600, 1661418349, 1, 0, 120376, 109170, 1652716800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24556, 'N11096', 'Juliet7067', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1648742400, 1648799061, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24557, 'G1321', 'JUDE 5386', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1648742400, 1650354365, 1650354365, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354365, 2, 1658988569, 0, 1, 0, 117916, 53853, 1596248324, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24558, 'N11097', 'ozomaco 9799', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1648742400, 1650354413, 1650354413, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354413, 2, 1667965104, 0, 2, 1, 105437, 5309, 1553324843, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24559, 'N11098', 'Obi3778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648742400, 1648801280, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289976, 0, 2, 1, 105456, 105456, 1650384000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24560, 'Z11402', 'Leo9188', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648742400, 1648801885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660097432, 1660097431, 1, 0, 118078, 105442, 1650297600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24561, 'Z11403', '高慎合5769', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648742400, 1648803410, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649311728, 0, 1, 0, 105449, 105449, 1649433600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24562, 'Z11404', '陈朝成3509', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648742400, 1648804920, 1648804920, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1648804920, 0, 1668147702, 1668147702, 1, 0, 124934, 105458, 1650384000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24563, 'N11099', 'Oga1313', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648742400, 1648805233, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289978, 0, 2, 1, 105458, 105458, 1650384000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24564, 'Z11405', '山东迅刻数控-Curry 8035', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1648742400, 1651042892, 1651042892, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1651042892, 0, 1651548183, 0, 1, 0, 107727, 107727, 1651766400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24565, 'N11100', 'WASCO6627', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1648828800, 1648862357, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669296853, 0, 2, 1, 105484, 105484, 1649174400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24566, 'M0090', 'SOPHIA 6685', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648828800, 1663586445, 1663586445, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663586445, 0, 1667299006, 1667299006, 2, 1, 105823, 105823, 1650988800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24567, 'N11101', 'Abdullahi Shitu 2880', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1648828800, 1650354443, 1650354443, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354443, 2, 1670209660, 0, 2, 1, 105491, 105491, 1649174400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24568, 'Z11406', '吴先生1237', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648828800, 1648866283, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655366435, 0, 1, 0, 112690, 105496, 1649865600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24569, 'N11102', 'ROSEMARY 1146', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648828800, 1655971408, 1655971408, 'John Collins7479 同事', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1655971408, 0, 1655366435, 0, 1, 0, 112690, 105496, 1649865600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24570, 'Z11407', 'Lindy3043', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1648828800, 1648867481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649213928, 0, 1, 0, 105498, 105498, 1649174400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24571, 'Z11408', '张海平 9106', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648828800, 1648867741, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24572, 'N11103', 'Precious 6456', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1648828800, 1650354470, 1650354470, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354470, 2, 1665563611, 1665563611, 1, 0, 123250, 105502, 1648915200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24573, 'N11104', 'Jerome 7840', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1648828800, 1650354499, 1650354499, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354499, 2, 1663063338, 1663063338, 1, 0, 122286, 105503, 1648915200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24574, 'Z11409', 'Crixus0305', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1648828800, 1648871667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24575, 'Z11410', '博斯迪4608', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1648828800, 1648871944, 1648871944, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1648871944, 0, 1648876890, 0, 1, 0, 105505, 40532, 1583995262, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24576, 'Z11411', 'DTC 8444', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639065600, 1652589173, 1652589173, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652589173, 0, 1653911265, 0, 1, 0, 111367, 96620, 1639209580, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24577, 'N11105', 'Ibrahim8939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1648828800, 1648878627, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24578, 'N11106', 'MODESTER 6711', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1648828800, 1650354537, 1650354537, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354537, 2, 1648886812, 0, 1, 0, 105514, 5247, 1554084261, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24579, 'N11107', 'GRILAIA 9363', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1648828800, 1650354615, 1650354615, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354615, 2, 1648886874, 0, 1, 0, 105516, 1148, 1547624623, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24580, 'N11108', 'tecob 7099', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1648828800, 1650354654, 1650354654, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354654, 2, 1670209674, 0, 2, 1, 105519, 87450, 1629648000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24581, 'N11109', 'ANGO 5514', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1648828800, 1650354696, 1650354696, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354696, 2, 1666431434, 1666431434, 1, 0, 114527, 105522, 1649174400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24582, 'N11110', 'I·P·O LED 2083', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648828800, 1648882885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24583, 'N11111', 'FICO 3671', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1645977600, 1648883208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666595116, 1666595116, 1, 0, 99735, 99735, 1646668800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24584, 'N11112', 'Kenneth9987', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648828800, 1648887234, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689317, 0, 2, 1, 105557, 105557, 1649433600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24585, 'Z11412', 'Nicole2009', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1648828800, 1648887324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649311916, 0, 1, 0, 105557, 105557, 1649433600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24586, 'N11113', 'SUNNY2765', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1648828800, 1648888062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24587, 'Z11413', 'Lym9950', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1648828800, 1651732247, 1651732247, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1651732247, 0, 1654657823, 0, 1, 0, 108410, 108410, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24588, 'N11114', 'CHILEADS 1496', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648828800, 1649293916, 1649293916, '螺丝、垫片', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649293916, 0, 1668769330, 0, 2, 1, 105729, 105729, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24589, 'N11115', 'Nneoma Patrick7455', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648828800, 1651718020, 1651718020, '尼日利亚Necklace and earrings（采购中）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651718020, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24590, 'N11116', 'Oyedokun1908', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648828800, 1663839642, 1663839642, '9.22没阅读；尼日利亚bags-20kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839642, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24591, 'N11117', 'Wisdom Ogoamaka0285', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648828800, 1656935826, 1656935826, '尼日利亚10kg-gas equipment', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656935826, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24592, 'N11118', 'Bankole Elizabeth Bags', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648828800, 1649415029, 1649415030, '尼日利亚glass cup（不同供应商，无法确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1649415029, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24593, 'N11119', 'Chimenem Diamond9800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648828800, 1649493601, 1649493601, '尼日利亚20kg-Blender, bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1649493601, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24595, 'N11120', 'Rofiat Odunola Hamzat2678', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648828800, 1649757388, 1649757388, '尼日利亚Bags, shoe and cloth', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1649757388, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24596, 'N11121', 'Musa Musa', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648828800, 1663828641, 1663828641, '2022.9.22已联系，待回复中。尼日利亚Tent（重量待确定）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663828641, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24597, 'K0137', 'Estevan Jaden4049', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1648828800, 1649655257, 1649655257, '肯尼亚20kg-baby diapers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1649655257, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24598, 'Z11415', '曹畅4758', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1648828800, 1648891547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24599, 'Z11416', 'JESSICA6004', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1648828800, 1648891926, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24600, 'N11122', 'ISSA JIBRIN 5666', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648828800, 1649671639, 1649671639, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649671639, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24601, 'G1322', '541185101', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1648828800, 1648896272, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24602, 'Z11417', 'Tony2355', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1648915200, 1648967345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24603, 'N11123', 'MIchael Ukpeli0305', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1614614400, 1648972479, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24604, 'N11124', 'David Orujekwe1296', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1648915200, 1648976971, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670062951, 1670062951, 1, 0, 109810, 105774, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24605, 'Z11418', 'ekcolorlife0370', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1648915200, 1650440234, 1650440234, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650440234, 1, 1649839966, 0, 1, 0, 105598, 105598, 1650038400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24606, 'N11125', 'CHUKA 5757', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1649001600, 1650354774, 1650354774, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354774, 2, 1665717673, 0, 2, 1, 106179, 57105, 1599015741, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24607, 'Z11419', 'Calypso9778', 1, 12, '0', 0, '诚意商贸(广州）有限公司', '', 0, 0, '0', 0, 0, 0, 2, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1649001600, 1649822389, 1649822389, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, 'cherry', 1649822389, 1, 1663385021, 1663385016, 1, 0, 122730, 107867, 1651766400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24608, 'N11126', 'COLLINS 4472', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1649001600, 1650354805, 1650354805, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354805, 2, 1666084334, 1666084334, 1, 0, 124099, 81670, 1623318915, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24609, 'N11127', 'Olaitan Adedire0337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649001600, 1649081719, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24610, 'N11128', 'Malaolu Ajibola0559', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648915200, 1649757875, 1649757875, 'ECA752002', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1649757875, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24611, 'Z11420', 'Vincent3715', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1649088000, 1649148221, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24612, 'G1323', 'Yvonne1077', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649088000, 1649165746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660293327, 1660293325, 1, 0, 118837, 105610, 1649952000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24613, 'Z11421', 'Rita 5963', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1649174400, 1649228782, 1649228782, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1649228782, 0, 1649236325, 0, 1, 0, 105685, 472, 1547475452, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24614, 'N11129', 'Stanley2723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649174400, 1649208369, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669358716, 0, 2, 1, 105615, 105615, 1649347200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24615, 'Z11422', '鼎维雨衣9215', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1649174400, 1649208530, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649298940, 0, 1, 0, 105615, 105615, 1649347200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24616, 'Z11423', 'Cathy 8922', 1, 12, '0', 0, '中飞进出口', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649174400, 1649208567, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24617, 'Z11424', 'Junying9981', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649174400, 1649209451, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24618, 'N11130', 'Fatimah0598', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1648569600, 1661241288, 1661241288, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1661241288, 0, 1665816410, 1665816410, 1, 0, 121286, 105625, 1656086400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24619, 'K0138', '712618518', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649174400, 1649210287, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24620, 'N11131', 'FBI0339', 1, 9, '1', 0, 'FIBIgroup', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1649174400, 1649210445, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24621, 'Z11425', 'Bill9053', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649174400, 1649210763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24623, 'N11133', '9058542134', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649174400, 1649211638, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24624, 'N11134', 'JAM JAF 4026', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1649174400, 1650354839, 1650354839, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354839, 2, 1649408458, 0, 1, 0, 105632, 105632, 1649952000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24625, 'N11135', 'Ogundipe Folake8577', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649174400, 1649236775, 1649236775, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1649236775, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24626, 'N11136', 'Samuel 1403', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648742400, 1649213607, 1649213607, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649213607, 0, 1649418253, 0, 1, 0, 105640, 105640, 1649692800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24627, 'N11137', 'Beth5612', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1649174400, 1650340522, 1650340522, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1650340522, 0, 1649386437, 0, 1, 0, 105714, 105714, 1650816000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24628, 'Z11426', '蒋雨蓉 7275', 1, 12, '0', 0, '捷鼎机械', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649214125, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655526576, 0, 1, 0, 112058, 112058, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24629, 'N11138', 'Renike Okeniyi7763', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1649174400, 1649215225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24630, 'Z11427', 'Jane0182', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649174400, 1649215259, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649310865, 0, 1, 0, 105646, 105646, 1649952000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24631, 'M0091', '258826376770', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649215829, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24632, 'Z11428', '刘珊珊Yuki 1948', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1610899200, 1668388838, 1668388838, '收割机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668388838, 0, 1669271525, 1669271525, 2, 1, 105648, 39046, 1584329093, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24633, 'Z11429', 'Halima  9845', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649174400, 1657595881, 1657595881, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657595881, 0, 1657159189, 0, 1, 0, 113931, 105676, 1649865600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24634, 'N11139', 'Auwal 5337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649216759, 1649216759, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649216759, 0, 1669271525, 1669271525, 1, 0, 118130, 105648, 1650038400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24635, 'N11140', 'Mario 4771', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649174400, 1652588158, 1652588158, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652588158, 0, 1649318611, 0, 1, 0, 105669, 105669, 1649606400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24636, 'N11141', 'Lizzy9501', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649174400, 1649822218, 1649822218, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1649822218, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24637, 'Z11430', 'KARA 3193', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649217614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24638, 'G1324', 'Dyzzy 4541', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649217891, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649318611, 0, 1, 0, 105669, 105669, 1649606400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24639, 'Z11431', '张雯0814', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1649174400, 1649220352, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24640, 'N11142', 'SLC 0781', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1649174400, 1650354870, 1650354870, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354870, 2, 1649223851, 0, 1, 0, 105659, 105659, 1649174400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24641, 'N11143', 'Najib Aminu1130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1649174400, 1649224134, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670209696, 0, 2, 1, 105676, 105676, 1649865600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24642, 'Z11432', 'LX cable', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649174400, 1655541862, 1655541862, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655541862, 0, 1654920774, 0, 1, 0, 112358, 112358, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24643, 'N11144', 'Ogbogu Sandra Onyebuchi 4264', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649224803, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24644, 'N11145', 'Teniola4552', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649174400, 1649231777, 1649231778, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1649231777, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24645, 'N11146', 'KEGO 8885', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649730822, 1649730822, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1649730822, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24646, 'N11147', '7066665655', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649227670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24647, 'G1325', 'Miracle 3658', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1642608000, 1650422452, 1650422452, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1650422452, 0, 1666947684, 1666947684, 1, 0, 114626, 101090, 1643181796, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24648, 'G1326', 'Mr John 2765', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1649174400, 1650354901, 1650354901, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354901, 2, 1650104783, 0, 1, 0, 105682, 105682, 1650470400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24649, 'Z11433', '王格 6824', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1649174400, 1649228837, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649655297, 0, 1, 0, 105686, 105686, 1649692800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24650, 'N11148', 'Olawale Ola Oye', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649174400, 1649415085, 1649415085, '尼日利亚空运phone', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1649415085, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24651, 'K0139', 'Piər Diəl Rəloadəd3968', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649174400, 1649493504, 1649493504, '肯尼亚15kg-rolling papers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1649493504, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24652, 'Z11434', '蒋小姐Kimmi 7814', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649817482, 1649817482, '泳池产品', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649817482, 0, 1650365767, 0, 1, 0, 106368, 106368, 1650556800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24653, 'N11149', 'Kene Chukwu9757', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649174400, 1650103418, 1650103418, '尼日利亚空运36kg-Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650103418, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24654, 'G1327', 'David Cyril', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649174400, 1663816529, 1663816529, '2022.9.22已联系客户，待回复中。加纳160kg-Dashboard woolen', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663816529, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24655, 'N11150', 'Desmond Uzuegbu2166', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649174400, 1649230270, 1649230270, '尼日利亚Hair attachment\n1.SJ-B55  6800*2500*5000mm ,2.9T\n 2.GFQ600 2900*1300*1500mm , weight 700kg\n 3.punching 650*750*1500mm weight 500kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1649230270, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24656, 'N11151', 'Chinwe Obilor', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649174400, 1649415217, 1649415217, '尼日利亚假发制品', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1649415217, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24657, 'G1328', 'Beck Mensah2493', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649174400, 1649493351, 1649493351, '加纳服饰24.8kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1649493351, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24658, 'Z11435', '李康1341', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649174400, 1649230402, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653041772, 0, 1, 0, 109824, 105688, 1649260800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24659, 'N11152', 'Sir6877', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649174400, 1649230490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653041772, 0, 1, 0, 109824, 105688, 1649260800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24660, 'N11153', 'Emeka4709', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649174400, 1649232772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24661, 'N11154', '8033717002', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649233389, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24662, 'N11155', 'James 6874', 1, 9, '1', 0, 'James- EZEMAYOR CCTB CAMERA', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1646668800, 1651803204, 1651803204, '监控线 CCTV CAMERA CABLE', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1651803204, 0, 1667291774, 1667291774, 1, 0, 121445, 102966, 1646841600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24663, 'Z11436', '方何平Andrew 3133', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649174400, 1651803070, 1651803070, '监控线 CCTV CAMERA CABLE', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651803070, 0, 1651893222, 0, 1, 0, 108484, 108484, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24664, 'N11156', 'AJADI9424', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649174400, 1649313557, 1649313557, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1649313557, 0, 1661961600, 0, 1, 0, 111707, 111707, 1654444800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24665, 'N11157', 'ABBA 7257', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1649174400, 1656670885, 1656670885, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1656670885, 2, 1670222209, 1670222209, 1, 0, 122016, 105703, 1649865600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24666, 'Z11437', '文青华4301', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649001600, 1649235528, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650368149, 0, 1, 0, 105700, 105700, 1650556800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24667, 'Z11438', '诚壹货运', 1, 12, '2', 30, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1649174400, 1662100071, 1662100071, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662100071, 1, 1661766569, 1661766559, 1, 0, 120939, 105706, 1650297600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24668, 'N11158', '7039567158', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649236198, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24669, 'N11159', 'Kubix 3555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649174400, 1652334228, 1652334228, '监控摄像机   CCTV Camera', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652334228, 0, 1663242389, 1663242389, 1, 0, 122464, 109231, 1652457600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24670, 'Z11439', '何小姐 7987', 1, 12, '0', 0, '信德成', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649314542, 1649314542, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649314542, 0, 1649326181, 0, 1, 0, 105781, 105781, 1649433600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24671, 'N11160', 'LIVI 0086', 1, 9, '1', 0, 'KPACK-ANNE', '', 0, 0, '2', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649297106, 1649297106, '灌装机，封口机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649297106, 0, 1669628905, 1669628905, 1, 0, 120482, 105736, 1649865600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24672, 'Z11440', '李桂容  7701', 1, 12, '0', 0, '品龙五金', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649174400, 1649237143, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666321321, 1666321321, 2, 1, 105708, 105708, 1649606400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24673, 'G1329', 'LIVING WATERS0000', 1, 13, '1', 0, '', '', 12, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1649174400, 1651474103, 1651474103, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651474103, 2, 1667473288, 0, 2, 1, 105706, 105706, 1650297600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24674, 'Z11441', 'Godwin Teacher7790', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649174400, 1649241443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649242267, 0, 1, 0, 105715, 105715, 1649606400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24675, 'G1330', 'TETE', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649174400, 1649295887, 1649295887, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1649295887, 2, 1653048959, 0, 1, 0, 110139, 105715, 1649606400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24676, 'N11161', 'Osasere2700', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649174400, 1649241734, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24677, 'Z11442', 'Bertha4423', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 31, '', '', '', '', '', '', '', '', 1649174400, 1649258658, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669619652, 0, 2, 1, 105725, 105725, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24678, 'N11162', 'Bello Ismaeel Usman3552', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 30, 0, 3, 31, '', '', '', '', '', '', '', '', 1640016000, 1651904321, 1651904321, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1651904321, 0, 1669102096, 0, 2, 1, 105725, 105725, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24679, 'Z11443', '冉瑞华Ailsa 6568', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649260800, 1649297051, 1649297051, '灌装机，封口机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649297051, 0, 1666606500, 1666606500, 2, 1, 105736, 105736, 1649865600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24680, 'N11163', 'Princess2677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1649260800, 1649315901, 1649315901, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1649315901, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24681, 'N11164', 'Blessed7364', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649260800, 1649319879, 1649319879, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1649319879, 0, 1667802556, 1667802556, 2, 1, 0, 127075, 1667923200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24682, 'N11165', '2348030776609', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649260800, 1649296532, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24683, 'Z11444', '张伟安 9237', 1, 12, '0', 0, '广州出口公司安固利五金', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1649260800, 1649296806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649314113, 0, 1, 0, 105734, 57212, 1599012739, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24684, 'Z11445', '麦倩雯3836', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649260800, 1649299845, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649400373, 0, 1, 0, 105742, 105742, 1649606400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24685, 'Z11446', 'Rope1184', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649260800, 1649300979, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24686, 'Z11447', 'Eileen3322', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1649260800, 1649302811, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24687, 'N11166', 'Freaky Empire3692', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649260800, 1649324796, 1649324797, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1649324796, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24688, 'Z11448', 'Mia6209', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1649260800, 1651748122, 1651748122, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651748122, 0, 1669279204, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24689, 'N11167', 'Nura Shittu7398', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649260800, 1650103468, 1650103468, '尼日利亚25.5kg-Car headlights', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650103468, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24690, 'M0092', 'Lucionaftal Novele', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649260800, 1663828181, 1663828181, '2022.9.22已联系客户，有回复，待沟通中。莫桑比克100kg-soccer shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663828181, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24691, 'Z11449', 'Kaylix5329', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1649260800, 1651748075, 1651748075, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651748075, 0, 1669278458, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24692, 'Z11450', 'Ada9669', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1649260800, 1651747983, 1651747983, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651747983, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24693, 'N11168', 'AMIDAT1254', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1649260800, 1667438771, 1667438771, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667438771, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24694, 'N11169', 'oluchukwu 7800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1649260800, 1650354967, 1650354967, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650354967, 2, 1658218483, 0, 1, 0, 116732, 105758, 1649865600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24695, 'Z11451', 'tommy chen 7924', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649260800, 1656405750, 1656405750, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656405750, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24696, 'Z11452', '金生5739', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649260800, 1649312958, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668069954, 1668069954, 1, 0, 120698, 105767, 1649779200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24697, 'G1331', 'SOLOMON 1659', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649260800, 1649319709, 1649319709, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649319709, 0, 1670037412, 0, 2, 1, 105780, 105780, 1649952000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24698, 'N11170', 'Habiba Adunni8068', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649260800, 1656993064, 1656993064, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656993064, 0, 1650449138, 0, 1, 0, 106933, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24699, 'Z11453', '王彩霞8206', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649260800, 1649316596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653899529, 0, 1, 0, 111161, 105784, 1649952000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24700, 'N11171', 'Joseph 6816', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1649260800, 1650355000, 1650355000, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650355000, 2, 1667208550, 1667208550, 1, 0, 123051, 105790, 1650038400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24701, 'N11172', 'C.J4351', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649260800, 1669874410, 1669874410, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669874410, 0, 1669874297, 1665483151, 2, 1, 125091, 124838, 1665331200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24702, 'N11173', 'RAPHNOLI 3863', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1649260800, 1650355095, 1650355095, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650355095, 2, 1665371108, 1665371108, 1, 0, 124324, 29327, 1573202881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24703, 'Z11454', 'Wendy Chen 8955', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649260800, 1652339343, 1652339343, 'DVR套装录像机；Camera 摄像头', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652339343, 0, 1652508810, 0, 1, 0, 109241, 109241, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24704, 'N11174', 'Brafi James 1219', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649260800, 1652339378, 1652339378, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652339378, 0, 1669457365, 1669457365, 1, 0, 109241, 109241, 1652889600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24705, 'Z11455', '陈芳琴Nissa 2926', 1, 12, '0', 0, '东阳市维拉进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649260800, 1650857431, 1650857431, 'ROVOSRAIL是厂家自主品牌', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1650857431, 0, 1650698283, 0, 1, 0, 106869, 106869, 1651766400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24706, 'G1332', 'Joseph 6948', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1649260800, 1650355963, 1650355963, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650355963, 2, 1669689319, 0, 2, 1, 105809, 105809, 1649952000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24707, 'N11175', 'Adesokan1340', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1649347200, 1649379673, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24708, 'Z11456', 'Mona4649', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649347200, 1649380186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651908715, 0, 1, 0, 107902, 105815, 1650384000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24709, 'N11176', 'chika4808', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649347200, 1649380266, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689321, 0, 2, 1, 105815, 105815, 1650384000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24710, 'N11177', 'FMD0008', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1649347200, 1670225900, 1670225900, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1670225900, 0, 1670225853, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24711, 'G1333', 'MojoMall7931', 1, 13, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1649347200, 1649383920, 1649383920, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1649383920, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24712, 'Z11457', 'susan 6529', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649347200, 1649388160, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24713, 'Z11458', 'Daly BMS-Jack Cai 2282', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649347200, 1649388466, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24714, 'N11178', 'Frank1579', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1649347200, 1649390491, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24715, 'Z11459', '董小姐3479', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649347200, 1649395983, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649396639, 0, 1, 0, 105834, 105834, 1650384000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24716, 'N11179', '2347055186952', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649347200, 1649396956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24717, 'N11180', 'Hassan 9798', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649347200, 1649471495, 1649471495, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649471495, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24718, 'Z11460', '王红4359', 1, 12, '0', 0, '河北润旺达洁具制造有限公司HEBEI RUNWANGDA MAKING CLEAN MATERIALS CO LTD', '河北省衡水市武强县工业区', 22, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 96, '', '', '', '', '', '', '', '', 1649347200, 1666346030, 1666346030, 'http://www.chinarwd.com/水龙头、气阀、PP水槽、滴水架、抽气罩、紧急冲淋洗眼器  http://www.runwangda.net/', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666346030, 0, 1667802556, 1667802556, 2, 1, 0, 127075, 1667923200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24719, 'N11181', 'sir 6621', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1649347200, 1650355999, 1650355999, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650355999, 2, 1649406166, 0, 1, 0, 105835, 105835, 1649433600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24720, 'N11182', 'Daniel4144', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649347200, 1649492723, 1649492723, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1649492723, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24721, 'N11183', 'Mikayla 9945', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1649347200, 1650356038, 1650356038, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650356038, 2, 1649403353, 0, 1, 0, 105839, 105839, 1650038400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24722, 'G1334', 'Jay 2 Multimedia 5528', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649347200, 1649403306, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24723, 'N11184', 'Emomoemi Johnson Newcourt0157', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649347200, 1651655425, 1651655425, '尼日利亚空运5kg-earbuds', 0.00, NULL, 30, 31, NULL, 0, 750.00, '004', 1651655425, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24724, 'N11185', 'Dolapo Eniola', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649347200, 1649415286, 1649415286, '尼日利亚Blender-H 35cm w 20cm, B25cm', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1649415286, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24725, 'N11186', 'Favvy1641', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649347200, 1660125804, 1660125804, '尼日利亚10kg-Bags and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660125804, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24726, 'N11187', 'Chukwuemeka Gift7419', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649347200, 1650440291, 1650440291, '尼日利亚0.3cbm-hair beads', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650440291, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24727, 'N11188', 'Cosmas Harrison Ifeanyichukwu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649347200, 1663816504, 1663816504, '2022.9.22已联系客户，待回复中。尼日利亚10kg-Hair accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663816504, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24728, 'N11189', 'Imelda Ijeoma Uzozie6304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649347200, 1649733817, 1649733817, '尼日利亚服饰-By air is 15kg\nFor sea goods will be 1.23cbm', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1649733817, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24729, 'N11190', 'Oladosu Ghazali', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649347200, 1649415337, 1649415337, '尼日利亚空运15kg-agricultural seedlings', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1649415337, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24730, 'N11191', 'Igu3778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649347200, 1649405696, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656751826, 0, 1, 0, 114994, 113350, 1655740800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24731, 'Z11461', '叶强 2486', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649347200, 1649406519, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24732, 'Z11462', 'Elena 9778', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1649347200, 1649407440, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650011864, 0, 1, 0, 106254, 106254, 1650556800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24733, 'N11192', '2348132898561', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649347200, 1649407690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24734, 'Z11463', 'Pendy3116', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1649347200, 1650441647, 1650441647, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1650441647, 1, 1658464818, 0, 1, 0, 117202, 105866, 1650384000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24735, 'Z11464', 'summer 2302', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649347200, 1649411857, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24736, 'N11193', 'EMYDON6233', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1649347200, 1656382507, 1656382507, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1656382507, 2, 1666423793, 1666423793, 1, 0, 123578, 105866, 1650384000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24737, 'N11194', 'one-angel 7976', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1649347200, 1650356090, 1650356090, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650356090, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24738, 'N11195', 'God’s Will 1379', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1649347200, 1650356882, 1650356882, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650356882, 2, 1667195431, 1667195431, 1, 0, 113376, 4537, 1553052277, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24739, 'N11196', 'uche Chris 5864', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1649347200, 1650356941, 1650356941, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650356941, 2, 1652090466, 0, 1, 0, 105872, 105872, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24740, 'Z11465', 'jay', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1649427842, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24741, 'Z11466', 'HANGGE AMY 9823', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649433600, 1649466154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24742, 'Z11467', 'Zena4058', 1, 12, '0', 0, 'LuRui', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649433600, 1649473008, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649671075, 0, 1, 0, 105887, 105887, 1649952000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24743, 'Z11468', '广州天固 5500', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649433600, 1649474651, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649475558, 0, 1, 0, 105896, 105896, 1650384000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24744, 'N11197', 'Mercy Aji4972', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1649433600, 1649474921, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667646733, 1667646733, 1, 0, 121543, 121543, 1662307200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24745, 'G1335', 'Gideon', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649433600, 1650252385, 1650252385, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1650252385, 2, 1649494812, 0, 1, 0, 105897, 105897, 1649606400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24746, 'K0140', '447462072220', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649433600, 1649476765, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24747, 'N11198', 'Tarez Hair4439', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649433600, 1650338850, 1650338850, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1650338850, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24748, 'N11199', 'Chinyere2220', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649433600, 1650958334, 1650958334, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1650958334, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24749, 'Z11469', '陈 9934', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649433600, 1649482690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24750, 'N11200', 'Sir0626', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1649433600, 1649484289, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24751, 'N11201', 'Mhiz Helen4512', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649433600, 1650338828, 1650338828, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1650338828, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24752, 'N11202', 'Emmanuel Ohaka 0656', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649433600, 1649496500, 1649496500, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649496500, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24753, 'N11203', 'Blessing Bassey1730', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1649433600, 1649491915, 1649491915, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1649491915, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24754, 'N11204', 'Henry 9481', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649433600, 1651741493, 1651741493, '在德国，发货到尼日利亚', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651741493, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24755, 'N11205', 'PRINCE 4881', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1649492327, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667039994, 1667039994, 1, 0, 122794, 241, 1546948486, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24756, 'N11206', 'Oto Abasi Ifut Amos 8954', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649433600, 1659946235, 1659946235, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659946235, 0, 1661961600, 1660208727, 1, 0, 118989, 118989, 1660752000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24757, 'N11207', 'Oladoja6660', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649433600, 1651633745, 1651633745, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651633745, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24758, 'Z11470', 'Ipanda MPPT controller5876', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1649433600, 1649499998, 1649499998, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1649499998, 0, 1652431445, 0, 1, 0, 109104, 105955, 1649865600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24759, 'N11208', 'AZEEZ', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649520000, 1650682117, 1650682117, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1650682117, 2, 1670052519, 1670052519, 1, 0, 119292, 108562, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24760, 'G1336', 'KC Best 9301', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1649520000, 1650357005, 1650357005, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357005, 2, 1655095701, 0, 1, 0, 112456, 105975, 1647792000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24761, 'N11209', 'Sumax6302', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649520000, 1651558766, 1651558766, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1651558766, 0, 1666842125, 1666842125, 1, 0, 117822, 106902, 1650470400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24762, 'Z11471', 'Anna 2729', 1, 12, '0', 0, '蕾兹家具', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649606400, 1649638807, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667534552, 1667534552, 1, 0, 108729, 108729, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24763, 'N11210', '2347065841541', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649606400, 1649641117, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24764, 'G1337', '233559878386', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649606400, 1649641838, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24765, 'N11211', 'Millicent0256', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649606400, 1649642340, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 108952, 108952, 1652457600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24766, 'Z11472', '奥利奥9356', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649642868, 1649642798, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 105990, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24767, 'N11212', 'Maquillage1880', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1649606400, 1649643180, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24768, 'Z11473', 'Christine6839', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1649606400, 1649644323, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650608347, 0, 1, 0, 105995, 105995, 1650816000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24769, 'Z11474', '周权3751', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649606400, 1649645450, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652861314, 0, 1, 0, 108333, 105996, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24770, 'N11213', 'Hamisu9996', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649606400, 1649645489, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652861314, 0, 1, 0, 108333, 105996, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24771, 'N11214', 'Tina4267', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649606400, 1649660162, 1649660162, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1649660162, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24772, 'N11215', 'Buruntus 2334', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649606400, 1649646043, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24773, 'N11216', 'Francis 3169', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649606400, 1657767923, 1657767923, '水龙头， 角阀，塑料管件', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657767923, 0, 1665717641, 0, 2, 1, 106139, 106139, 1650124800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24774, 'N11217', 'Olatunji 0179', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1649606400, 1650357039, 1650357039, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357039, 2, 1661961600, 1659517472, 1, 0, 118515, 73641, 1616144207, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24775, 'Z11475', 'Jasmine 0135', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649606400, 1649656063, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24776, 'N11218', 'Hamza7749', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649606400, 1649657100, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24777, 'N11219', 'alloy 9090', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1649606400, 1650357085, 1650357085, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357085, 2, 1664968081, 1664968080, 1, 0, 123745, 106029, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24778, 'N11220', 'C MERCY 5256', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1649606400, 1650357116, 1650357116, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357116, 2, 1650105510, 0, 1, 0, 106031, 106031, 1651161600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24779, 'N11221', 'Bukola3984', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649606400, 1649659900, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659609458, 1659609458, 1, 0, 118670, 115498, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24780, 'Z11476', '欧纳多贸易5501', 1, 12, '0', 0, '江苏欧纳多进出口贸易有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649606400, 1649661422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649661572, 0, 1, 0, 106033, 106033, 1649865600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24781, 'Z11477', 'Dean3907', 1, 12, '0', 0, '珠海市薪仕家居用品有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1649606400, 1649661545, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24782, 'N11222', 'CHUKS 2980', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1649606400, 1650357148, 1650357148, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357148, 2, 1669358696, 0, 2, 1, 106035, 2240, 1548300956, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24783, 'N11223', 'Precious8146', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1649606400, 1649664222, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24784, 'G1338', 'Ameyaw  7961', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649606400, 1649665885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24785, 'Z11478', 'JAMES 6258', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649606400, 1649665955, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650504144, 0, 1, 0, 106041, 106041, 1650470400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24786, 'N11224', 'chichi 4477', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 30, '', '', '', '', '', '', '', '', 1649606400, 1650357217, 1650357217, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357217, 2, 1669299236, 0, 2, 1, 106043, 106043, 1649952000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24787, 'N11225', 'Isaiah 7710', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1649606400, 1650357254, 1650357254, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357254, 2, 1669189986, 1669189986, 1, 0, 123534, 106049, 1650211200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24788, 'Z11479', 'Arinze Elvis ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1649671803, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1649827492, 0, 1, 0, 106053, 106053, 1649952000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24789, 'N11226', 'EBEREGOD 9817', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649606400, 1649671978, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24790, 'N11227', 'Ifytex 2647', 1, 9, '1', 0, 'ifytex power', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1649606400, 1657246948, 1657246948, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1657246948, 0, 1668073860, 1668073860, 1, 0, 115317, 54956, 1597113019, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24791, 'N11228', 'chinedu 8258', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1649606400, 1650357326, 1650357326, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357326, 2, 1660800187, 1660800186, 1, 0, 119716, 106061, 1650038400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24792, 'N11229', 'Tosin5483', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1649692800, 1649724683, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24793, 'N11230', 'Unadike', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1649724952, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24794, 'Z11480', 'T-TECH-Lily5797', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649692800, 1649727516, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24795, 'N11231', 'Peter4968', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649692800, 1651633599, 1651633599, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651633599, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24796, 'N11232', 'Jonathan 0701', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649692800, 1650247557, 1650247557, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1650247557, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24797, 'N11233', 'Momkay0680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649692800, 1650277163, 1650277163, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1650277163, 0, 1651830475, 0, 1, 0, 108497, 108497, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24798, 'N11234', 'Unadike 5108', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1649692800, 1650357294, 1650357294, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357294, 2, 1649930182, 0, 1, 0, 106090, 106090, 1650902400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24799, 'N11235', 'adenike9243', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649692800, 1649736852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289980, 0, 2, 1, 106091, 106091, 1650211200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24800, 'Z11481', 'JACKY Z 8995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649692800, 1649737279, 1649737279, '水平激光尺', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649737279, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24801, 'N11236', 'ERIC 6705', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1640016000, 1649742669, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659433829, 1659433829, 1, 0, 118432, 95836, 1638361329, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24802, 'Z11482', '王宇行 Theo 3424', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649692800, 1649744832, 1649744832, '制砖机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649744832, 0, 1666510146, 1666510146, 1, 0, 107876, 106112, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24803, 'N11237', 'GICC-BEE', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649692800, 1649744656, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24804, 'N11238', 'Garuba Aminat Olufunmilola 4839', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649692800, 1649744784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652357126, 0, 1, 0, 107876, 106112, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24805, 'N11239', 'Doris7090', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1649692800, 1650247505, 1650247505, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1650247505, 0, 1649934996, 0, 1, 0, 106113, 106113, 1650038400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24806, 'N11240', 'Steve8004', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1649692800, 1649746326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24807, 'N11241', 'Ojerinde 5948', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1649692800, 1650357422, 1650357422, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357422, 2, 1649934996, 0, 1, 0, 106113, 106113, 1650038400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24808, 'N11242', 'ALCO 8376', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649692800, 1663751088, 1663751088, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663751088, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24809, 'Z11483', 'Dolly7690', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1649692800, 1650357037, 1650357037, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1650357037, 1, 1657875490, 0, 1, 0, 115882, 106129, 1650556800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24810, 'Z11484', 'Kim广州拓鑫7885', 1, 12, '0', 0, 'Tuoxin kim', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1649692800, 1649750049, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668665072, 1668665072, 1, 0, 124224, 106124, 1650470400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24812, 'K0142', 'Hosea leleto 3016', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1649692800, 1650357613, 1650357613, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357613, 2, 1669689322, 0, 2, 1, 106149, 106149, 1651680000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24813, 'Z11485', 'Sarah 8221', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649692800, 1649750819, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658727833, 0, 1, 0, 117448, 105991, 1649865600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24814, 'Z11486', 'yacile6720', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649692800, 1649751623, 1649751623, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1649751623, 0, 1669435094, 1669435094, 1, 0, 122239, 106142, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24815, 'Z11487', 'MARY 6578', 1, 12, '0', 0, '慈溪市方圆机电实业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649692800, 1649753508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649904014, 0, 1, 0, 106144, 106144, 1650556800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24816, 'N11243', 'Michael2144', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649692800, 1651633257, 1651633257, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651633257, 0, 1661961600, 0, 1, 0, 113430, 113430, 1658246400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24817, 'N11244', 'Carew Olajide', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649433600, 1663816489, 1663816489, '2022.9.22已联系客户，待回复中。尼日利亚5.1kg-Self adhesive wallpaper', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663816489, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24818, 'N11245', 'Febby Empire9794', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649606400, 1650440149, 1650440149, '尼日利亚6kg Bags and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650440149, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24819, 'G1339', 'Alia 8164', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649606400, 1663895134, 1663895134, '2022.9.22已联系客户，待回复中。2022.9.23客户暂无出货计划，待跟进。加纳2 CBM-cosmetic goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663895134, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24820, 'N11246', 'Yinka Alabi2255', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649606400, 1650594632, 1650594632, '尼日利亚20kg-GPS', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1650594632, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24821, 'N11247', 'Teymilade Sanni', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649692800, 1650630461, 1650630461, '尼日利亚普货-1kg air shipping，10kg sea+air', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1650630461, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24822, 'N11248', 'Aniekan Daniel', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649692800, 1663816460, 1663816460, '2022.9.22已联系客户，待回复中。尼日利亚10.5kg-Electronics', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663816460, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24823, 'N11249', 'Muhammad Zubairu9199', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649692800, 1650103074, 1650103074, '尼日利亚5.3kg-Ladies shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1650103074, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24824, 'K0143', 'Sam0461', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649692800, 1663839616, 1663839616, '9.22：已阅读没回复；肯尼亚2 Work Stations and 8 office chairs', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839616, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24825, 'Z11488', 'Allina0720', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649692800, 1649921618, 1649921618, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1649921618, 0, 1667013495, 1667013495, 2, 1, 106236, 106236, 1650556800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24826, 'N11250', 'Kunle 2111', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649692800, 1649756045, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24827, 'N11251', 'Vincent 2867', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1649692800, 1650357575, 1650357575, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650357575, 2, 1653730674, 0, 1, 0, 110831, 106155, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24828, 'K0144', 'LUC 5236', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649692800, 1649756883, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24829, 'N11252', 'Dhebby collections7368', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1649692800, 1649756984, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24830, 'Z11489', 'Sumex8925', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1649692800, 1649759131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24831, 'N11253', 'Akinsola Wasiu 5988', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649692800, 1649759875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24832, 'Z11490', 'DaLin', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1649761875, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24833, 'N11254', 'LARA 4961', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649692800, 1649764797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24834, 'Z11491', 'Daisy7186', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649779200, 1649813721, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660534880, 1660534880, 1, 0, 119533, 10407, 1557391217, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24835, 'Z11492', 'Ikrama Browser0970', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1649779200, 1651747770, 1651747770, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651747770, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24836, 'G1340', 'Henry 0329', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1649779200, 1650348986, 1650348986, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650348986, 2, 1668249610, 1668249610, 1, 0, 106172, 106172, 1650556800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24837, 'N11255', 'Darlington 0290', 1, 9, '1', 0, 'INTERPOOL', '', 0, 0, '4', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649779200, 1649817637, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668769105, 0, 2, 1, 106797, 106368, 1650556800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24838, 'N11256', '8060170245', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649779200, 1649821317, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24839, 'N11257', 'Mr Eze David9703', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649779200, 1649828666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24840, 'N11258', 'Kalu O. Kalu 8227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649779200, 1650266357, 1650266357, 'MIXER', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1650266357, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24841, 'Z11493', '莫小姐1402', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649779200, 1649831116, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649998655, 0, 1, 0, 106183, 106183, 1650124800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24842, 'Z11494', 'Thomas 5423', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649779200, 1649836022, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24843, 'N11259', 'Kaffyshine0466', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649779200, 1649836398, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24844, 'N11260', 'Nicholas Enubuzor 0000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649779200, 1650871300, 1650871300, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650871300, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24845, 'G1341', 'UncleJoe Biney7853', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649779200, 1650594892, 1650594892, '尼日利亚空运-School bags 35kg，Men\'s tops 13kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1650594892, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24846, 'Z11495', 'Shawn6562', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1649779200, 1649839821, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650191398, 0, 1, 0, 106207, 106207, 1651075200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24847, 'Z11496', '陈剑峤 16720', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649779200, 1649839863, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24848, 'Z11497', 'Yvonne 6698', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649779200, 1649841244, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24849, 'Z11498', 'Vicky6253', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649779200, 1649842066, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661520676, 1661520676, 1, 0, 120061, 106199, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24850, 'Z11499', 'Nic 1751', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649779200, 1649843009, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24851, 'G1342', 'Tamimu Issah 4531', 1, 13, '1', 0, 'JAMA TILATA ENTERPRISE', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649779200, 1654769379, 1654769379, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1654769379, 0, 1652070177, 0, 1, 0, 106631, 106631, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24852, 'Z11500', '张雅丽7817', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649779200, 1649849751, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651212569, 0, 1, 0, 107907, 106200, 1650816000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24853, 'N11261', 'Femo Felix6244', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1649865600, 1650349039, 1650349039, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349039, 2, 1657371946, 0, 1, 0, 114777, 106204, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24854, 'N11262', 'fidel 9920', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1649865600, 1650349069, 1650349069, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349069, 2, 1667616040, 0, 2, 1, 106205, 106205, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24855, 'N11263', 'Mr Barnabas9529', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1649865600, 1650349107, 1650349107, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349107, 2, 1670209718, 0, 2, 1, 106206, 106206, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24856, 'Z11501', '韩皇榨油机-赵茜茜  1122', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649865600, 1649899455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24857, 'Z11502', 'Teresa7352', 1, 12, '0', 0, '若凡家具Rovan FURNITURE', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1649865600, 1650263486, 1650263486, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1650263486, 0, 1653040787, 0, 1, 0, 108648, 108648, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24859, 'N11264', 'Kelvin Ofoegbu5249', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649865600, 1649902455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24860, 'N11265', '8106741415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649865600, 1649902565, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24861, 'Z11504', 'Luna9318', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1649865600, 1649903623, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666854420, 1666854420, 1, 0, 115383, 106214, 1650211200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24862, 'Z11505', '陈晓媚  0362', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1649865600, 1649904030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665027490, 1665027490, 1, 0, 123975, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24863, 'Z11506', '1775991737', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649865600, 1649905093, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24864, 'Z11507', 'Shine8683', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649865600, 1649905731, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650190575, 0, 1, 0, 106218, 106218, 1650384000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24865, 'Z11508', 'richard0685', 1, 12, '0', 0, '劢拓贸易', '', 9, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1649865600, 1650349151, 1650349151, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1650349151, 0, 1650421838, 0, 1, 0, 106221, 106221, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24866, 'N11266', 'MJK', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649865600, 1651722088, 1651722088, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1651722088, 2, 1667289982, 0, 2, 1, 106221, 106221, 1651248000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24867, 'Z11509', 'Jacky 9675', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1649865600, 1649915392, 1649915392, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1649915392, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24868, 'Z11510', '赵卓铭9869', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1649865600, 1649917382, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24869, 'Z11511', 'Jenny6316', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1647792000, 1649917471, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650518716, 0, 1, 0, 106228, 106228, 1650556800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24870, 'Z11512', 'mandy7428', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649865600, 1649920716, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651119874, 0, 1, 0, 106234, 106234, 1651161600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24871, 'Z11513', 'EASY 4053', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1649865600, 1656060154, 1656060154, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656060154, 1, 1656399538, 0, 1, 0, 114128, 107244, 1650988800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24872, 'Z11514', 'ighomayorr5161', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1649865600, 1651747730, 1651747730, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651747730, 0, 1667013495, 1667013495, 2, 1, 106236, 106236, 1650556800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24873, 'Z11515', '陈思羽 6777', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649865600, 1649924010, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24874, 'N11267', '2348038744629', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649865600, 1649924712, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24876, 'N11268', 'Mr Enoch Obot1858', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1649865600, 1650349201, 1650349201, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349201, 2, 1668162519, 0, 2, 1, 106243, 106243, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24877, 'N11269', 'NGGOOGLE2685', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1649865600, 1649929974, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24878, 'N11270', 'Atolani 9544', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1649865600, 1650246095, 1650246095, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1650246095, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24879, 'Z11517', 'Uwayen2066', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1649865600, 1651318450, 1651318450, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1651318450, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24880, 'N11271', 'Zsweetney Jones', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1649865600, 1650630676, 1650630676, '尼日利亚Handbags -25kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1650630676, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24881, 'Z11518', 'BAKEST BAKING3314', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649606400, 1649984410, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1649985447, 0, 1, 0, 106250, 106250, 1650038400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24882, 'N11272', 'RV POWERS8702', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 31, '', '', '', '', '', '', '', '', 1649952000, 1649985752, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669102027, 0, 2, 1, 106251, 106251, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24883, 'N11273', '2348037063252', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649952000, 1649987167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24884, 'Z11519', '跨境好运0518', 4, 12, '2', 0, '跨境好运', '广州市白云区启德路20号龙禧中心d栋', 0, 0, '0', 0, 0, 0, 12, '', 2, 0, 1, 2, '', '', '', '', '', '', '', '', 1649952000, 1649987397, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24885, 'Z11520', '征航物流5460', 1, 12, '2', 0, '广州征航国际物流有限公司', '广州市越秀区西濠二马路8号g01室', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1649952000, 1649987596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24886, 'N11274', '2348148889151', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649952000, 1649988027, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24887, 'N11275', 'Valerie2143', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649952000, 1649988156, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24888, 'Z11521', '许昌诚睿绝缘材料2629', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649952000, 1649989836, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24889, 'Z11522', 'Emmanuel1011', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649952000, 1652598183, 1652598183, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598183, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24890, 'N11276', 'Abbadallas 6162', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1649952000, 1650349240, 1650349240, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349240, 2, 1670049910, 1670049910, 1, 0, 118494, 106255, 1650211200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24891, 'Z11523', 'HARRY LI 0268', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649952000, 1649993360, 1649993360, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1649993360, 0, 1650104375, 0, 1, 0, 105823, 105823, 1650988800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24892, 'N11277', 'BENEDICT 3246', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1649952000, 1650349353, 1650349353, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349353, 2, 1663234554, 1663234554, 1, 0, 122455, 82127, 1623980725, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24893, 'N11278', 'antony 3565', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1649952000, 1650349311, 1650349311, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349311, 2, 1666753712, 0, 2, 1, 106305, 27776, 1571378863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24894, 'Z11524', 'Longwei8268', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1649606400, 1650001183, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24895, 'Z11525', 'Wing Ho6551', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1623340800, 1650001602, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24896, 'N11279', 'Abuchi 9560', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1649952000, 1650349274, 1650349274, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349274, 2, 1660644528, 1660644528, 1, 0, 119756, 57473, 1599012739, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24898, 'N11280', 'IYKELINK 0493', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649952000, 1650005012, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650078640, 0, 1, 0, 106331, 106331, 1650211200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24899, 'Z11527', '李美花Maggie 9426', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649952000, 1650007771, 1650007771, '化妆品塑料瓶', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650007771, 0, 1650019726, 0, 1, 0, 106340, 106340, 1650816000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24900, 'N11281', ' STANLEY MTK8845', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1649952000, 1650349388, 1650349388, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349388, 2, 1662518230, 1662518230, 1, 0, 121433, 106339, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24901, 'Z11528', 'kiki8889', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649952000, 1650963859, 1650963859, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1650963859, 1, 1650279075, 0, 1, 0, 106493, 106493, 1650470400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24902, 'Z11529', 'Ella2258', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1649952000, 1650008904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24903, 'Z11530', '倪彩琼 4003', 1, 12, '0', 0, '名冠塑业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649952000, 1660716824, 1660716824, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1660716824, 0, 1650616652, 0, 1, 0, 107075, 106362, 1650816000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24904, 'G1343', 'rashid zare 3605', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1649952000, 1650349426, 1650349426, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349426, 2, 1650284420, 0, 1, 0, 106350, 106350, 1650556800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24905, 'Z11531', '陈锦福0747', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1649952000, 1650011128, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24906, 'Z11532', '广东顺德迪泰隆电器有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1649952000, 1650011676, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24907, 'N11282', 'Olaegbe Toyin Adeyinka 7267', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649952000, 1650013695, 1650013695, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650013695, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24909, 'N11284', 'alvinify 7759', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649952000, 1650013448, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660287605, 1, 0, 119099, 119099, 1660579200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24910, 'N11285', 'shariff 1111', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1649952000, 1650349467, 1650349467, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349467, 2, 1667473931, 1667473931, 1, 0, 125116, 106360, 1650297600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24911, 'Z11533', 'Alan 8337', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1649952000, 1650349505, 1650349505, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349505, 1, 1666676684, 1666676684, 1, 0, 111612, 106366, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24912, 'N11286', 'Yanju 2909', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649952000, 1650016326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662354287, 1662354287, 1, 0, 121422, 108399, 1652284800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24913, 'N11287', 'PETTER 8641', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1649952000, 1663926914, 1663926914, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1663926914, 2, 1664011492, 1664011491, 1, 0, 122763, 106369, 1650470400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24914, 'Z11534', 'stevenhong 7729', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1649952000, 1650349539, 1650349539, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349539, 1, 1653028343, 0, 1, 0, 106548, 106548, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24915, 'Z11535', 'Cyril0809', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649865600, 1651318429, 1651318429, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1651318429, 0, 1651304910, 0, 1, 0, 106376, 106376, 1651593600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24916, 'Z11536', 'Daisy4410', 1, 12, '0', 0, 'ROQ AUDIO', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649952000, 1650017155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651304910, 0, 1, 0, 106376, 106376, 1651593600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24917, 'Z11537', 'Dario 9565', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1649952000, 1650019047, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24918, 'N11288', 'Greatness Digital prints 9348', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1649952000, 1651638005, 1651638005, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651638005, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24919, 'Z11538', 'Jane li 0018', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650038400, 1650349578, 1650349578, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349578, 1, 1650855224, 0, 1, 0, 106745, 106745, 1650988800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24920, 'N11289', 'QUEENING3172', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1650038400, 1650071832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650072175, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24921, 'Z11539', 'Jamceber1306', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1650038400, 1650072012, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24922, 'Z11540', 'Jerry3438', 1, 12, '0', 0, 'weifang agril imp&exp Co,ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650038400, 1650072633, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24923, 'Z11541', '陈谢炜3656', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1609776000, 1650074724, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24924, 'N11290', 'Nixzymill2834', 1, 9, '1', 0, 'Nixzymill Light Ent.', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1650038400, 1650076710, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24925, 'N11291', '2348064042022', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650038400, 1650077249, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24926, 'N11292', 'NG 8103', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650038400, 1650349613, 1650349613, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650349613, 2, 1652090362, 0, 1, 0, 106423, 106423, 1652457600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24927, 'N11293', 'odega7627', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650038400, 1650339795, 1650339795, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1650339795, 0, 1662724165, 1662724165, 1, 0, 122237, 34208, 1576048757, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24928, 'N11294', 'LEX KICK6279', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650038400, 1650348897, 1650348897, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650348897, 2, 1658385510, 0, 1, 0, 116915, 106441, 1650556800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24929, 'N11295', 'GG 6058', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1650038400, 1650348847, 1650348847, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650348847, 2, 1656652691, 0, 1, 0, 114708, 106457, 1650556800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24930, 'Z11542', '泰恩轴承2600', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1650038400, 1650097112, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650370210, 0, 1, 0, 106473, 106473, 1650816000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24931, 'N11296', 'Sir7413', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650038400, 1650097166, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689324, 0, 2, 1, 106473, 106473, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24932, 'N11297', 'Alex 4076', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650038400, 1650348806, 1650348806, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650348806, 2, 1650100597, 0, 1, 0, 106475, 106475, 1650384000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24933, 'K0145', 'Fahim Abdalah 8933', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650038400, 1650098828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24934, 'N11298', 'UNIQUE 6555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650038400, 1650348765, 1650348765, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650348765, 2, 1663745199, 1663745199, 1, 0, 123254, 106481, 1650556800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24936, 'N11299', 'Jovita3074', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649692800, 1652699626, 1652699626, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1652699626, 0, 1651114828, 0, 1, 0, 107799, 107799, 1651852800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24937, 'Z11544', 'Yuki0055', 1, 12, '0', 0, '深圳贝亨达', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1646841600, 1650102484, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650345073, 0, 1, 0, 106484, 106484, 1650556800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24938, 'N11300', 'Dr.Emmanuel5417', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650038400, 1650447971, 1650447971, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1650447971, 0, 1670142903, 1670142903, 1, 0, 122711, 106490, 1650470400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24939, 'Z11545', '陈锦福7247', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650038400, 1650105496, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650262843, 0, 1, 0, 106490, 106490, 1650470400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24940, 'N11301', 'Monarch 9295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650038400, 1650348714, 1650348714, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650348714, 2, 1666687688, 1666687688, 1, 0, 122601, 106494, 1650470400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24941, 'N11302', 'Chukwu Kenneth 3239', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650124800, 1667194912, 1667194912, '纸罐，封罐机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667194912, 0, 1668055343, 1668055343, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24942, 'Z11546', 'Mia4666', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650124800, 1650164752, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657331659, 0, 1, 0, 115466, 106499, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24943, 'G1344', 'Yeboah 9119', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650124800, 1650348597, 1650348597, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650348597, 2, 1667804803, 1667804803, 1, 0, 117495, 106505, 1650556800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24944, 'G1345', 'Daniel 3127', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650124800, 1650348640, 1650348641, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650348640, 2, 1668496768, 0, 2, 1, 106507, 106507, 1650556800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24945, 'N11303', 'Oluranti 5204', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650124800, 1650177634, 1650177634, '打印机和配件', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650177634, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24947, 'N11304', 'Obi Alagbosor 9461', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650124800, 1650182549, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650721339, 0, 1, 0, 106514, 106514, 1651852800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24949, 'Z11548', '何先生1533', 1, 12, '0', 0, 'Emma供应商', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650124800, 1662691858, 1662691858, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1662691858, 0, 1662692148, 0, 1, 0, 122177, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24950, 'N11306', 'DESMOND 1882', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650124800, 1650348385, 1650348385, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650348385, 2, 1650449696, 0, 1, 0, 106523, 106523, 1650643200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24951, 'Z11549', 'April Cheng4418', 1, 12, '0', 0, 'NANJING LONG MEDICAL TECHNOLOGY CO LTD', 'No.488 Jiangsu Times Plaza,Jiangning District, Nanjing City,Jiangsu,210000,China', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1649952000, 1650245247, 1650245247, 'www.longmedtec.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1650245247, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24952, 'Z11550', 'FLORA4592', 1, 12, '0', 0, '', '', 5, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1649952000, 1650245655, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24953, 'Z11551', 'JOYCE6413', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1650211200, 1650247236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651042099, 0, 1, 0, 106994, 106994, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24954, 'Z11552', 'Andy0601', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1650211200, 1650247586, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24955, 'Z11553', 'eric 3866', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650211200, 1650248360, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24956, 'Z11554', '郭小姐9896', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650211200, 1650248763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24957, 'G1346', 'Prince Adomako7574', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650211200, 1650249032, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660968981, 1660968981, 1, 0, 119766, 106550, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24958, 'Z11555', 'fennie 6020', 1, 12, '0', 0, 'E-BELL', '', 12, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1650211200, 1650249643, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24959, 'Z11556', '魏启业8739', 1, 12, '0', 0, '武汉鼎力自动化工程有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1650211200, 1650249749, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24960, 'Z11557', 'Sandy6909', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1650211200, 1650249882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24961, 'Z11558', 'Kylie8859', 1, 12, '0', 0, '哥爵士五金', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1650211200, 1650250197, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650348680, 0, 1, 0, 106573, 106573, 1650384000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24963, 'N11308', 'Henry5278', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650211200, 1650251226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289984, 0, 2, 1, 106560, 106560, 1650470400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24964, 'Z11559', 'Mr Clifford 2499', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650211200, 1652065195, 1652065195, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065195, 0, 1667289693, 0, 2, 1, 106563, 106563, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24965, 'N11309', 'Felix8157', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650211200, 1650684054, 1650684054, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684054, 2, 1665025568, 1665025562, 1, 0, 124045, 106569, 1650211200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24966, 'N11310', 'Nwakaego 9696', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650211200, 1650684779, 1650684779, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684779, 2, 1650344868, 0, 1, 0, 106575, 106575, 1650297600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24967, 'Z11560', 'Baby shoes9059', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1650211200, 1650255185, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650272545, 0, 1, 0, 106576, 106576, 1650297600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24968, 'N11311', 'kabirou9262', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650211200, 1659352273, 1659352273, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1659352273, 0, 1663829378, 1663829378, 1, 0, 123441, 106576, 1650297600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24969, 'N11312', 'NTRACK3832', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650211200, 1650684124, 1650684124, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684124, 2, 1669368693, 1669368693, 1, 0, 122881, 106579, 1650297600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24970, 'Z11561', 'TING TOOLS 8646', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650211200, 1650261769, 1650261769, '量油尺', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1650261769, 0, 1650536417, 0, 1, 0, 106654, 106654, 1650816000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24971, 'Z11562', 'Sophie 5651', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1650211200, 1650261555, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651052447, 0, 1, 0, 106628, 106628, 1651161600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24972, 'Z11563', 'OgreMagi8445', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1650211200, 1650262185, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650271259, 0, 1, 0, 106605, 106605, 1650297600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24973, 'Z11564', 'Jacinda2560', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1628524800, 1650262685, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 72650, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24974, 'Z11565', '13967893076', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650211200, 1650263960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650973876, 0, 1, 0, 106614, 106614, 1651593600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24975, 'Z11566', '河北巨鹰9787', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650211200, 1650264871, 1650264871, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1650264871, 0, 1667810041, 1667810041, 2, 1, 106617, 106617, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24977, 'N11314', 'GOD DAY7992', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650211200, 1650266414, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665137418, 1665137416, 1, 0, 124675, 106626, 1650643200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24978, 'Z11567', 'Yannah 3279', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650211200, 1650267533, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24979, 'N11315', 'Happiness 5861', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650211200, 1650684159, 1650684159, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684159, 2, 1665472503, 1665472503, 1, 0, 124888, 106636, 1650643200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24980, 'N11316', 'Sylvia 7989', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1650268885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669460904, 1669460904, 1, 0, 121770, 117136, 1658419200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24981, 'Z11568', '刘婷 7203', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650211200, 1655379369, 1655379369, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1655379369, 0, 1659518035, 1659518034, 1, 0, 118130, 118130, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24982, 'G1347', 'MAKAF3874', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650211200, 1650684197, 1650684197, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684197, 2, 1650535376, 0, 1, 0, 106653, 91182, 1633782111, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24983, 'N11317', 'Arinola', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1650211200, 1650676744, 1650676744, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1650676744, 2, 1650276416, 0, 1, 0, 106656, 106656, 1650297600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24984, 'N11318', 'Machebe Hilary3796', 1, 9, '1', 0, 'Chijioke  Huggo PM Ltd', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650211200, 1650365627, 1650365627, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1650365627, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24985, 'N11319', '4/18-3 6949', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1650211200, 1650272356, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24986, 'N11320', 'Aryan4242', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650211200, 1650684231, 1650684231, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684231, 2, 1650450946, 0, 1, 0, 106675, 90139, 1631894400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24987, 'N11321', 'Ireayo5849', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650211200, 1659690674, 1659690674, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1659690674, 0, 1670322040, 1670322040, 1, 0, 121289, 112382, 1655136000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24988, 'Z11569', 'Angela0085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1650211200, 1650275550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650275635, 0, 1, 0, 106682, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24989, 'Z11570', 'Sandy2269', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1650211200, 1650275986, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650434310, 0, 1, 0, 106684, 106684, 1651075200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24990, 'N11322', 'Boombozz1983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650211200, 1650277148, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24991, 'Z11571', 'Laura Zhao 3443', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650211200, 1650277290, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24992, 'N11323', 'Paskene5717', 1, 9, '1', 0, 'Paskene Allied Ventures', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1650211200, 1650278400, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24993, 'Z11572', '王菲 1903', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650211200, 1650279976, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24994, 'N11324', 'Deborah Onotue7249', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650211200, 1650281964, 1650281964, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1650281964, 0, 1661961600, 0, 1, 0, 106692, 106692, 1650556800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24995, 'N11325', 'Dannaibii', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1650211200, 1650340026, 1650340026, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650340026, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24996, 'Z11573', '陈静怡Apple 9466', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650211200, 1650292269, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24997, 'N11326', 'Mmachi7797', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650297600, 1650331663, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651736919, 0, 1, 0, 106699, 106699, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24998, 'Z11574', 'Andy3786', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650297600, 1650334361, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652079675, 0, 1, 0, 106708, 106708, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (24999, 'N11327', 'LIZZY NAWEI5221', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650297600, 1650336047, 1650336047, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1650336047, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25000, 'G1348', '233244409009', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650297600, 1650337424, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25001, 'Z11575', 'Rachel-2359', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650297600, 1650338712, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25002, 'Z11576', 'Jason L1624', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650297600, 1660015128, 1660015128, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660015128, 0, 1663133470, 1663133470, 1, 0, 119055, 119055, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25003, 'N11328', 'Ekom 3140', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650297600, 1650339535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25004, 'N11329', 'OBI0318', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650297600, 1650339868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669358679, 0, 2, 1, 106744, 106744, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25005, 'Z11577', 'Jenny 9042', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650297600, 1650347485, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25006, 'Z11578', '黄小姐4145', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650297600, 1650347834, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25007, 'Z11579', '周炳锋 7760', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650297600, 1650351865, 1650351865, '帐篷', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650351865, 0, 1650524824, 0, 1, 0, 106767, 106767, 1650556800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25008, 'M0093', 'Geoffrey 4372', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650297600, 1652587287, 1652587287, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652587287, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25010, 'G1349', 'De King', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1650355733, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25011, 'N11330', 'UGOCHUKWU 5351', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650297600, 1650684273, 1650684273, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684273, 2, 1650357892, 0, 1, 0, 106803, 106803, 1650556800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25012, 'AE0026', 'Mariam Jamalabdulla0655', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650297600, 1650684739, 1650684739, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684739, 2, 1650708070, 0, 1, 0, 106808, 106808, 1651852800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25013, 'Z11581', '崔 2752', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650297600, 1650357560, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25014, 'N11331', 'Ogunbowale adewale jude 2241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650297600, 1650358691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25015, 'N11332', 'Babajide Emmanuel Adeyemi  2015', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650297600, 1650360699, 1650360699, '打印机配件，KANO', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650360699, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25016, 'N11333', 'Oluwaseun 9115', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650297600, 1650510421, 1650510421, '打印机和配件', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650510421, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25017, 'Z11582', 'Philip5187', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650297600, 1650360004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666852570, 1666852570, 2, 1, 106866, 83921, 1625810346, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25018, 'N11334', 'Alan6638', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650297600, 1650360259, 1650360259, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1650360259, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25019, 'Z11583', 'gigi 1837', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650297600, 1650424971, 1650424971, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650424971, 0, 1660616410, 1660616410, 1, 0, 119574, 106850, 1650988800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25020, 'N11335', 'Abiodun 8633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650297600, 1650363986, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25021, 'Z11584', 'Juliet4729', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650384000, 1650416928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25022, 'N11336', 'Elite4286', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650384000, 1660707253, 1660707253, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1660707253, 0, 1667472609, 1667472609, 1, 0, 124842, 118561, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25023, 'N11337', 'Faustina chidimma6242', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650384000, 1650417649, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25024, 'G1350', 'Gomnah Rachael4950', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1650384000, 1650418996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25025, 'Z11585', '超哥外贸鞋业9068', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1650384000, 1650419981, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25026, 'N11338', '2348033174635', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650384000, 1650420119, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25027, 'Z11586', '李鸣远STEPHEN 0811', 1, 12, '0', 0, '泉州爱旺电器有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650384000, 1650530512, 1650530512, '应急灯', 0.00, 0, 0, 0, NULL, 0, 750.00, '103', 1650530512, 0, 1651136707, 0, 1, 0, 107049, 107049, 1651593600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25028, 'N11339', 'CGrace 9708', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650384000, 1650684306, 1650684306, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684306, 2, 1664534620, 1664534620, 1, 0, 124023, 106847, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25029, 'N11340', 'Suzan1609', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1650384000, 1650525882, 1650525882, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1650525882, 0, 1650536235, 0, 1, 0, 107036, 107036, 1650816000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25030, 'N11341', 'Abiola brother 8593', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650384000, 1650422291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651308643, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25031, 'Z11587', '张凤兰0852', 1, 12, '0', 0, '广州华得视照明有限公司', '', 34, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1650384000, 1650425907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25032, 'Z11588', 'Julin巩', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1143, '', '', '', '', '', '', '', '', 1650384000, 1650427032, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288260, 0, 2, 1, 106855, 106855, 1651161600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25033, 'N11342', 'Johnpaul 4111', 1, 9, '1', 0, 'RUJOHN MEGA CONCEPT LTD', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650384000, 1650531908, 1650531908, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650531908, 2, 1669527868, 1669527868, 1, 0, 114984, 106855, 1651161600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25034, 'N11343', 'Tony7887', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650384000, 1650684018, 1650684018, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684018, 2, 1651205827, 0, 1, 0, 107844, 63492, 1604628448, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25035, 'N11344', 'Dorcas0475', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1650384000, 1650433605, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25036, 'N11345', 'MUHD 7753', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650384000, 1650447140, 1650447140, '袖扣', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650447140, 0, 1661961600, 0, 1, 0, 107945, 107945, 1651852800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25037, 'N11346', 'Abubakar Yunusa Idris 9499', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1650384000, 1650435784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651719915, 0, 1, 0, 107549, 107549, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25038, 'N11347', 'ODDY7874', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1650384000, 1650684701, 1650684701, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684701, 2, 1669358672, 0, 2, 1, 106883, 106883, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25039, 'Z11589', 'Terry6665', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1650384000, 1650439847, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650593463, 0, 1, 0, 106898, 45709, 1589428803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25040, 'N11348', 'Pak Kunto4530', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650384000, 1651318841, 1651318841, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1651318841, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25041, 'N11349', 'Wisdom6002', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1650384000, 1651479261, 1651479261, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1651479261, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25042, 'Z11590', 'Anne8556', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1650384000, 1650440871, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25043, 'Z11591', 'George4176', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650384000, 1668236040, 1668236040, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668236040, 0, 1668685265, 1668685265, 1, 0, 123468, 119180, 1660492800, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25044, 'Z11592', 'King1635', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650384000, 1656310352, 1656310352, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1656310352, 0, 1656996124, 0, 1, 0, 113583, 113583, 1657814400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25045, 'N11350', 'Biggs5252', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1650384000, 1650611702, 1650611702, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1650611702, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25046, 'Z11593', 'ipanda 9033', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650384000, 1653104672, 1653104672, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653104672, 1, 1650608411, 0, 1, 0, 107008, 107008, 1650643200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25047, 'Z11594', '侯兵飞Leo 8373', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650384000, 1650445949, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670049265, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25048, 'N11351', 'IYK DIKE0738', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650297600, 1652162592, 1652162592, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1652162592, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25049, 'N11352', 'cino1434', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650384000, 1650683989, 1650683989, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650683989, 2, 1656419719, 0, 1, 0, 114531, 106919, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25050, 'Z11595', 'Jane9659', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 29, '', '', '', '', '', '', '', '', 1650384000, 1650447343, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25051, 'N11353', 'Muhammad Mahe Mukhtar5941', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650297600, 1651717956, 1651717956, '尼日利亚15kg-PCR Machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651717956, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25052, 'N11354', 'David4903', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650297600, 1663839589, 1663839589, '9.22已阅读没回复；尼日利亚100cartons A4 paper', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839589, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25053, 'N11355', 'Sunday Obalola Adebanjo2593', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650297600, 1653360181, 1653360181, '尼日利亚25kg-gps system 代购代理', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653360181, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25054, 'N11356', 'samuel udeji 9017', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650384000, 1665149762, 1665149762, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665149762, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25055, 'N11357', 'Shamsu Hamisu AL Amarawi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650297600, 1650630912, 1650630912, '尼日利亚电脑一部', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1650630912, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25056, 'N11358', 'Temitope3225', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650384000, 1663839558, 1663839559, '9.22已阅读没回复；尼日利亚服饰类10kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839558, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25057, 'N11359', 'Owojori Abayomi Yusuf7951', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650384000, 1651717904, 1651717904, '尼日利亚空运normal goods50kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651717904, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25058, 'N11360', 'Gloria3787', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650384000, 1663839518, 1663839518, '9.22：已阅读没回复；尼日利亚14kg-Water flasks for kids', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839518, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25059, 'G1351', 'James Adikyere7002', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650384000, 1651235741, 1651235741, '加纳5 ton-sheet coil', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1651235741, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25060, 'Z11596', '傅姗姗 4627', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1650384000, 1650448646, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25061, 'N11361', 'Main0500', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650384000, 1650449779, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657939313, 0, 1, 0, 116064, 106934, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25062, 'A0024', 'Harry4920', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650384000, 1651749005, 1651749005, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651749005, 0, 1651551203, 0, 1, 0, 106935, 106935, 1652025600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25063, 'N11362', 'Ernest Udogwu4926', 1, 9, '1', 0, 'E Orium Power Technology', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650384000, 1652428712, 1652428712, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1652428712, 0, 1653652398, 0, 1, 0, 111000, 106936, 1651161600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25064, 'N11363', 'okechi3443', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650384000, 1650451011, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289696, 0, 2, 1, 106935, 106935, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25065, 'N11364', 'Mr NATHANIEL  NWOSU7552', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 30, 0, 3, 31, '', '', '', '', '', '', '', '', 1650384000, 1650451052, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669101985, 0, 2, 1, 106958, 106958, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25067, 'N11365', 'Daniel1941', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1650470400, 1650503497, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25068, 'Z11597', 'Betty 0515', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650470400, 1650508368, 1650508368, '太阳能系统/铝合金电筒', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650508368, 0, 1651119619, 0, 1, 0, 106975, 106975, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25069, 'N11366', 'IDEMILI TRADING 7744', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650470400, 1650504562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651136707, 0, 1, 0, 107049, 106975, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25070, 'Z11598', 'jack 7748', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650470400, 1650512364, 1650512364, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1650512364, 0, 1650956027, 0, 1, 0, 106955, 106955, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25071, 'G1352', 'YOUNG9928', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650470400, 1658115354, 1658115354, '', 0.00, NULL, 1206, 1206, NULL, 0, 750.00, '006', 1658115354, 2, 1667289674, 0, 2, 1, 106955, 106955, 1651248000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25072, 'Z11599', 'Rein0034', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1650470400, 1650506188, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25073, 'Z11600', 'Tina13710878220', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650470400, 1652348505, 1652348505, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1652348505, 0, 1652357648, 0, 1, 0, 107807, 107807, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25074, 'Z11601', 'Jerrytian 7053', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650470400, 1650511324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25075, 'N11367', 'Temitope1338', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1650470400, 1650511800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25076, 'N11368', 'Becker 9391', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1650470400, 1650684666, 1650684666, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684666, 2, 1669689325, 0, 2, 1, 106988, 106988, 1650988800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25077, 'G1353', 'matthew 2194', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650470400, 1668499467, 1668499467, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '001', 1668499467, 2, 1668496701, 0, 2, 1, 106678, 106677, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25078, 'G1354', 'Ebenezer Ackwerh4057', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1650211200, 1652146206, 1652146206, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1652146206, 0, 1651042099, 0, 1, 0, 106994, 106994, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25079, 'Z11602', 'Mobolaji3505', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650470400, 1653632943, 1653632943, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1653632943, 0, 1665466422, 1665466422, 1, 0, 123553, 112108, 1655049600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25080, 'N11369', 'DC energy4333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650470400, 1652583244, 1652583244, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652583244, 2, 1659154420, 0, 1, 0, 117824, 107008, 1650643200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25081, 'Z11603', 'Fanny Chen 4927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1650470400, 1650523450, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651313296, 0, 1, 0, 107019, 107019, 1651852800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25082, 'G1355', 'JOSEPH 6458', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1650470400, 1650684569, 1650684569, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684569, 2, 1670209747, 0, 2, 1, 107010, 107010, 1650988800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25083, 'N11370', 'Valentine 4350', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650470400, 1665149266, 1665149266, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665149266, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25084, 'N11371', 'Ugonna9132', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650470400, 1650524893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25085, 'Z11604', 'Okolie Rachael4886', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1650470400, 1650525613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650862274, 0, 1, 0, 107017, 107017, 1650902400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25086, 'G1356', 'Kramo1151', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650470400, 1657262639, 1657262639, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657262639, 2, 1669193861, 1669193861, 1, 0, 124631, 107018, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25087, 'N11372', 'Anna6330', 1, 9, '1', 0, 'Ana Secret', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650470400, 1656255807, 1656255807, 'SA53016', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656255807, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25088, 'N11373', 'Anazest 4894', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1650470400, 1650683951, 1650683951, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650683951, 2, 1660559566, 1660559564, 1, 0, 119661, 51669, 1594102101, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25089, 'Z11605', 'Emily1647', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650470400, 1650528802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651830632, 0, 1, 0, 107037, 107037, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25090, 'Z11606', 'mosco 9183', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650470400, 1650529613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650886134, 0, 1, 0, 107041, 107041, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25091, 'K0147', 'Elizabeth 5004', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650470400, 1665149093, 1665149093, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665149093, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25092, 'N11374', 'Emmanuel 1426', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650470400, 1650530405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25093, 'N11375', 'Ashirubalqeesadetutu7037', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1650470400, 1650530608, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25094, 'N11376', 'Galaxy 5227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650470400, 1650531323, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667529217, 1667529217, 2, 1, 107286, 107286, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25095, 'Z11607', '汉威发动机配件有限公司', 1, 12, '0', 0, '汉威发动机配件有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650470400, 1650531633, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25096, 'N11377', 'John onyia5802', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650470400, 1657963468, 1657963468, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '001', 1657963468, 2, 1663567027, 1663649887, 1, 0, 122982, 107068, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25097, 'N11378', 'Noble2525', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650470400, 1650683913, 1650683913, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650683913, 2, 1659622751, 1659622751, 1, 0, 118438, 107070, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25098, 'Z11608', '周秀鑫 1852', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650470400, 1650536194, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25099, 'Z11609', 'Peter Chen0760', 1, 12, '0', 0, '昆泰光电', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1650470400, 1652338444, 1652338444, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1652338444, 0, 1650959300, 0, 1, 0, 107106, 107106, 1650988800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25100, 'Z11610', '张素越Sherry 2072', 1, 12, '0', 0, '广东佛山广得尔电器有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650470400, 1651655032, 1651655032, '食品烘干机', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1651655032, 0, 1652415455, 0, 1, 0, 108343, 108343, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25101, 'Z11611', 'Connie Cai 5055', 1, 12, '0', 0, '漳州迈拓斯电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1650608112, 1650608112, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650608112, 1, 1670288261, 0, 2, 1, 107245, 107245, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25102, 'G1357', 'ROSE‘S SKY3435', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650556800, 1650616063, 1650616063, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1650616063, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25103, 'G1358', 'Dots Printing Solution Limited', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1650684840, 1650684840, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684840, 2, 1653124930, 0, 1, 0, 107131, 107131, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25104, 'Z11612', 'thera8558', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650556800, 1653899652, 1653899652, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1653899652, 0, 1653987978, 0, 1, 0, 111359, 111359, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25105, 'N11379', 'grace1066', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1650683876, 1650683876, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650683876, 2, 1660556776, 1660556776, 1, 0, 119362, 3677, 1552370919, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25106, 'N11380', 'SUNLITE7855', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1650683844, 1650683844, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650683844, 2, 1657271318, 0, 1, 0, 115700, 107137, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25107, 'Z11613', '星海鑫 7618', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650556800, 1650596518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25108, 'Z11614', 'Tommy 9650', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650556800, 1650596558, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25109, 'Z11615', 'daisy-shiyiwatch 9964', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650556800, 1650596822, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25110, 'G1359', 'Victoria2170', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1650556800, 1650599027, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25111, 'Z11616', '李先生6580', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1650556800, 1650600533, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650616456, 0, 1, 0, 107144, 107144, 1650643200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25112, 'N11381', 'Donlisa7712', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650556800, 1650600586, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669689327, 0, 2, 1, 107144, 107144, 1650643200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25113, 'Z11617', 'RAPTURE0553', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650556800, 1650605645, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669616992, 1669616992, 1, 0, 124191, 47403, 1590646994, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25114, 'N11382', 'Eyizinda 9993', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650556800, 1650606655, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25115, 'Z11618', 'monica 7670', 1, 12, '0', 0, 'Guangzhou Venus Engine Part Limited', '', 11, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1650607018, 1650607018, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1650607018, 0, 1652151695, 0, 1, 0, 108821, 108821, 1652457600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25116, 'Z11619', 'jenny 5711', 1, 12, '0', 0, '凤城涡轮增压器制造有限公司', '', 11, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1650607776, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651136126, 0, 1, 0, 107158, 107158, 1651161600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25117, 'N11383', 'Josh0103', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650556800, 1650607821, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25118, 'Z11620', 'Jack9760', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1650556800, 1650607961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650686281, 0, 1, 0, 107161, 107161, 1650816000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25119, 'Z11621', 'Grace 1187', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650556800, 1650608238, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25120, 'Z11622', 'Vicky 8513', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650556800, 1650608946, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25121, 'Z11623', 'EVA Teng 6139', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650556800, 1650609137, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25122, 'Z11624', '阮芳芳 8338', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650556800, 1656991076, 1656991076, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656991076, 0, 1656824030, 0, 1, 0, 115074, 107180, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25123, 'Z11625', 'HITAO 6265', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650556800, 1650610548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25124, 'N11384', '8088300242', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650556800, 1650611322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25125, 'N11385', 'Holy Alomatu 0438', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1650556800, 1653285041, 1653285041, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653285041, 0, 1668844148, 1668844148, 1, 0, 122583, 107227, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25126, 'Z11626', 'AKSEL8999', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650556800, 1650615839, 1650615839, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1650615839, 0, 1662111757, 1662111754, 1, 0, 121423, 107209, 1651248000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25127, 'G1360', 'Fred1889', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650556800, 1650616349, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25128, 'N11386', 'Fabulous8500', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1650683754, 1650683754, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650683754, 2, 1663837005, 1663837003, 1, 0, 123242, 24606, 1568873948, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25129, 'N11387', 'VIGO 6773', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1650684447, 1650684447, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684447, 2, 1650867879, 0, 1, 0, 107218, 8280, 1555554685, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25130, 'N11388', 'Queen 3406', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650556800, 1651312349, 1651312349, 'hair', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651312349, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25131, 'G1361', 'Ghansah Emmanuel 9818', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650470400, 1665148948, 1665148948, '加纳5kg-tissue sample', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1665148948, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25132, 'N11389', 'Akinte Folashade9999', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650470400, 1655378189, 1655378189, '尼日利亚Shoes and bag', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1655378189, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25133, 'N11390', 'Roses5784', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650470400, 1651136735, 1651136735, '尼日利亚8kg-bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651136735, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25134, 'Z11627', 'Matt3319', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650556800, 1650618401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651029952, 0, 1, 0, 107219, 107219, 1651161600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25135, 'Z11628', 'Biobase Biotech (Jinan) Co.Ltd', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1650556800, 1650851452, 1650851452, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '001', 1650851452, 1, 1651028853, 0, 1, 0, 107227, 107227, 1652025600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25136, 'K0148', 'Mike3385', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650556800, 1663839487, 1663839487, '9.22：已阅读没回复；肯尼亚331kg-Digital machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839487, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25137, 'N11391', 'Princess White4763', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650556800, 1651506516, 1651506516, '尼日利亚0.17cbm-shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1651506516, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25138, 'N11392', 'Jimoh 4738', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1650556800, 1651054142, 1651054143, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1651054142, 0, 1661961600, 0, 1, 0, 110529, 108398, 1652716800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25139, 'N11393', 'GOLD 9327', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1650684410, 1650684410, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684410, 2, 1652002972, 0, 1, 0, 107221, 107220, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25140, 'N11394', 'Blessing9376', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1650683774, 1650683774, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650683774, 2, 1661915974, 1661915974, 1, 0, 121199, 85401, 1627033532, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25142, 'Z11629', '王桂英 0139', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650556800, 1650620596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25143, 'Z11630', '傅正平 7288', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650556800, 1650620805, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25144, 'G1363', 'Giselle9785', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1650556800, 1650621364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25145, 'N11395', 'CHIMART4935', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1650684362, 1650684362, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1650684362, 2, 1658310008, 0, 1, 0, 117029, 107231, 1650816000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25146, 'Z11631', 'Jimmy 3404', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650556800, 1653104710, 1653104710, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653104710, 1, 1651578055, 0, 1, 0, 107237, 107237, 1651766400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25147, 'N11396', 'Amusat Lukuman Bamidele 3233', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1650556800, 1656993018, 1656993018, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656993018, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25148, 'N11397', 'Obi Ifunanya2903', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650556800, 1651655617, 1651655617, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1651655617, 2, 1670058816, 1670058816, 1, 0, 109444, 107237, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25149, 'N11398', 'Beyondtastee 8186', 1, 9, '1', 0, 'Beyondtastee', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1650556800, 1650641157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25150, 'Z11632', '谭燕珍 4589', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650643200, 1650709191, 1650709191, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1650709191, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25151, 'N11399', 'ABDULKABIR 1798', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650643200, 1650678029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25152, 'Z11633', '唐彩叶 0764', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 30, 0, 3, 30, '', '唐彩叶   430528198802088287', '', '', '', '', '', '', 1650643200, 1650678192, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25153, 'Z11634', '郑树源 6619', 1, 12, '0', 0, '恩平市腾宇音响科技有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650643200, 1650678374, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25154, 'Z11635', 'Jenny11830', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650643200, 1650678627, 1650678627, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1650678627, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25155, 'Z11636', 'Yetta2680', 1, 12, '0', 0, 'Guangzhou Seasun Technology Co.,Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650643200, 1650678693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25156, 'Z11637', 'Jenny Wang 9604', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650643200, 1650678788, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25157, 'Z11638', 'Lisa7389', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650643200, 1650679130, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25158, 'N11400', 'GWANI KANO  09029454444  08130858712', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650643200, 1656060116, 1656060116, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656060116, 2, 1656399538, 0, 1, 0, 114128, 107244, 1650988800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25159, 'N11401', 'Meg 2243', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650643200, 1669945852, 1669945852, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669945852, 0, 1669195161, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25160, 'G1364', 'Stella 9795', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650643200, 1650868844, 1650868844, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650868844, 0, 1666929476, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25161, 'N11402', 'STALLONE1584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650643200, 1650683899, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665739127, 1665739127, 1, 0, 107366, 107366, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25162, 'Z11639', 'BAOFENG7823', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650643200, 1650694164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664162821, 1664162820, 1, 0, 123579, 107271, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25163, 'G1365', '唛头： Nana Circle  ', 1, 13, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1650698946, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25164, 'N11403', 'Nelson 7972', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1650643200, 1651478972, 1651478972, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651478972, 2, 1665054369, 1665054369, 1, 0, 124570, 107304, 1651161600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25165, 'Z11640', 'Wendy 9979', 1, 12, '0', 0, '盐城凯丽优联进出口有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650643200, 1650704030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25166, 'Z11641', '雷 2359', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650643200, 1650704142, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25167, 'N11404', 'Biopower0908', 1, 9, '1', 0, 'Biopower Technologies Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650643200, 1650704579, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25168, 'N11405', 'Ganiyu O. olayemi 8727', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650643200, 1665558006, 1665558006, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1665558006, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25169, 'Z11642', 'Robin lee 0796', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650643200, 1650706854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660287607, 1660287605, 1, 0, 119099, 119099, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25170, 'G1366', 'Anonawura Perpetual4972', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1650643200, 1650707516, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25171, 'N11406', 'elightman 3622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650643200, 1651478935, 1651478935, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651478935, 2, 1650869635, 0, 1, 0, 107325, 107325, 1650988800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25173, 'Z11643', '谢彦娇7201', 1, 12, '0', 0, '广东云天供应链管理有限公司 Guangdong Yuntian Supply Chain Management Co LTD', '汕头市澄海区玉亭路中段南侧祚承大厦6楼右边', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650729600, 1652513752, 1652513752, 'ABUJA  ECA758022', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1652513752, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25174, 'G1367', 'Mensah2500', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650729600, 1663235542, 1663235542, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663235542, 0, 1669625652, 1669625652, 1, 0, 118952, 110340, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25175, 'N11407', 'Ikchidi 8170', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650729600, 1652583195, 1652583195, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652583195, 2, 1668496636, 0, 2, 1, 107359, 107359, 1651161600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25176, 'Z11644', 'Dovis3066', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1633449600, 1650793367, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663579006, 0, 1, 0, 122668, 107360, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25177, 'N11408', 'O.N ANYi CEE 9782', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650816000, 1650848685, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661157401, 1661157401, 1, 0, 120303, 107407, 1650902400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25179, 'Z11645', '张瑞婷 6795', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650816000, 1650849889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651924148, 0, 1, 0, 107403, 107403, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25180, 'Z11646', 'JOE 9650', 1, 12, '0', 0, '亨瑞家具', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650816000, 1650850180, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25181, 'Z11647', '万龙机械-张刚', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1650816000, 1650852469, 1650852469, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1650852469, 0, 1651207816, 0, 1, 0, 107410, 107410, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25182, 'Z11648', '胡中宝 0698', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650816000, 1650850850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25183, 'N11410', 'Premium Hatchery0422', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650816000, 1650851849, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25184, 'G1368', 'mohamed Mahmoud abouelfetouh aboushahba  0321', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650816000, 1650852500, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1650947860, 0, 1, 0, 107409, 107409, 1650988800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25185, 'K0149', 'Nelpa 2495', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650816000, 1665148390, 1665148390, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665148390, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25186, 'G1369', 'wasiu8456', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650816000, 1650853475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25187, 'N11411', 'kamal 3168', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1650816000, 1650853548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651145900, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25188, 'N11412', 'EUNI BEST 5865', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650816000, 1650853616, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25189, 'N11413', 'Dash1832', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650816000, 1650853671, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25190, 'N11414', 'nature 9466', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1650816000, 1652583064, 1652583064, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652583064, 2, 1667035105, 1667035105, 1, 0, 112619, 20509, 1565590121, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25191, 'Z11649', 'Amanda 1061', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1650816000, 1650854567, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669191819, 1669191819, 1, 0, 112016, 112016, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25192, 'N11415', 'OLAMIDE 0064', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650816000, 1665148252, 1665148252, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665148252, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25193, 'Z11650', '孙茂贵David 1138', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650816000, 1650856781, 1650856781, '越野摩托车，烧油，操作确认要商检货物，不能接单。整车拆开来也不能出', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1650856781, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25194, 'Z11651', 'gogogomotor', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1650856424, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1667102398, 1667102398, 1, 0, 107628, 107628, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25196, 'N11416', 'Kosika 70847', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650816000, 1665148129, 1665148129, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665148129, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25197, 'Z11652', 'David6158', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650816000, 1650862238, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651711099, 0, 1, 0, 107788, 107788, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25198, 'Z11653', '李静华 8136', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650816000, 1650865963, 1650865963, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1650865963, 0, 1650866012, 0, 1, 0, 107434, 107434, 1650988800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25199, 'G1370', 'COMUTER PAPER 9312', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1650816000, 1651474786, 1651474786, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651474786, 2, 1670209766, 0, 2, 1, 107435, 107435, 1651593600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25200, 'Z11654', 'Sam4415', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1143, '', '', '', '', '', '', '', '', 1650816000, 1650873335, 1650873335, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1650873335, 0, 1651049086, 0, 1, 0, 107442, 107442, 1651075200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25201, 'N11417', 'Mr Godwin Chekwube7363', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650816000, 1651113287, 1651113287, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1651113287, 2, 1669358659, 0, 2, 1, 107442, 107442, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25202, 'Z11655', 'mary meng3306', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1650816000, 1651023300, 1651023300, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1651023300, 0, 1651210472, 0, 1, 0, 107673, 62531, 1604309012, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25203, 'Z11656', 'Hebe℡', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1143, '', '', '', '', '', '', '', '', 1650816000, 1650870005, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288263, 0, 2, 1, 107463, 107463, 1651161600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25204, 'N11418', 'VEL 8347', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650816000, 1652583037, 1652583037, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652583037, 2, 1652355680, 0, 1, 0, 107467, 107467, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25205, 'Z11657', 'Yuri 9854', 1, 12, '0', 0, '广州永帆', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650816000, 1652152274, 1652152274, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652152274, 0, 1657868525, 0, 1, 0, 116101, 107517, 1651852800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25206, 'Z11658', 'Unmeritedfavour9722', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1650816000, 1651747681, 1651747681, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651747681, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25207, 'Z11659', '郑小姐5898', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650816000, 1664418121, 1664418121, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'admin', 1664418121, 0, 1648742400, 0, 1, 0, 75476, 73076, 1617273165, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25208, 'Z11660', '韩雪 5188', 1, 12, '0', 0, '琪缘化妆品厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650816000, 1650872718, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25209, 'Z11661', '孙绍生 1697', 1, 12, '0', 0, '义乌迈达进出口有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650816000, 1650874208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665466966, 1665466966, 1, 0, 0, 125062, 1665676800, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25210, 'Z11662', 'Anna 5252', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650816000, 1650874359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25211, 'N11419', 'may sm 7447', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1650816000, 1652582999, 1652582999, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652582999, 2, 1668245831, 1668245831, 1, 0, 124140, 107501, 1650902400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25212, 'Z11663', 'Henry2284', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650816000, 1650875883, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663567228, 1663567227, 1, 0, 122182, 107510, 1651161600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25213, 'N11420', 'Christopher 6066', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650816000, 1650877189, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25214, 'N11421', 'Shatel preorder  7558', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650816000, 1651741405, 1651741405, '尼日利亚空运24.8kg-Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1651741405, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25215, 'N11422', 'Cee Jay7710', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650816000, 1660205454, 1660205454, '尼日利亚空运10kg-Bags, shoes, clothes and jewelries', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660205454, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25216, 'N11423', 'Wisdom Ettoh1150', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650816000, 1651646362, 1651646362, '尼日利亚35kg-slipper', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651646362, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25217, 'N11424', 'Moon5547', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650816000, 1663839457, 1663839457, '9.22：不需要；尼日利亚空运150kg-clothes and jewelries', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839457, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25218, 'Z11664', 'amy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1650879087, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1651135040, 0, 1, 0, 107517, 107517, 1651852800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25219, 'N11425', 'Goodnews7401', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650816000, 1650879457, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25220, 'N11426', 'Nasa8726', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650816000, 1650880431, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 110299, 109652, 1653062400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25221, 'N11427', '8029500663', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650816000, 1650880443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25222, 'Z11665', 'sandy5006', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650816000, 1650881835, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25223, 'Z11666', 'Terry 4236', 1, 12, '0', 0, 'shaoxing anruiqi trade co.,ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650816000, 1650882562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25224, 'Z11667', 'Lucy4917', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650816000, 1650883737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653115489, 0, 1, 0, 110299, 110299, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25225, 'Z11668', 'edit', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1650897400, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25226, 'N11428', 'EMENIKE8694', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 2, '', 0, 0, 3, 2, '', '', '', '', '', '', '', '', 1650902400, 1650937788, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651131339, 0, 1, 0, 107866, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25227, 'N11429', 'MARCEL 2900', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650902400, 1651478893, 1651478893, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651478893, 2, 1666755736, 1666755736, 1, 0, 117639, 107540, 1651248000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25228, 'Z11669', '韩港 9237', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650902400, 1650939980, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25229, 'Z11670', 'Mr.Robert8637', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 96, '', '', '', '', '', '', '', '', 1650902400, 1650940917, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669963218, 0, 2, 1, 107558, 107558, 1651593600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25230, 'Z11671', 'gzdekai1826', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1650902400, 1650945620, 1650945620, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1650945620, 1, 1651137133, 0, 1, 0, 107567, 107567, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25232, 'N11430', 'Sunny', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1650944812, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25233, 'G1372', 'Cyndi4205', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650902400, 1650944842, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25234, 'G1373', 'Favour Happiness Okoh1267', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650902400, 1651506740, 1651506740, '尼日利亚6件样品-Tshirt（后续有5000件）', 0.00, NULL, 0, 0, 556, 0, 750.00, '004', 1651506740, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25235, 'N11431', 'Lilian Gold', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650902400, 1651739824, 1651739824, '尼日利亚bags and sneakers（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1651739824, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25236, 'N11432', 'Taiwo9606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650902400, 1663839427, 1663839427, '9.22：已阅读没回复；尼日利亚空运30kg-Clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839427, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25237, 'N11433', 'Oladele Precious6304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650902400, 1651717824, 1651717824, '尼日利亚空运15kg-Shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651717824, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25238, 'N11434', 'Ajewole3872', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650902400, 1663839391, 1663839391, '9.22没阅读；尼日利亚空运15kg-Cloth and shoe', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839391, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25239, 'Z11672', 'David 7117', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650902400, 1650955763, 1650955763, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1650955763, 0, 1661742737, 1661742737, 1, 0, 120995, 107602, 1650988800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25240, 'G1374', 'Smart 3971', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650902400, 1651474745, 1651474745, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651474745, 2, 1657364342, 0, 1, 0, 115872, 107587, 1650988800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25241, 'G1375', 'S.Plus 6383', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1650902400, 1651474705, 1651474705, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651474705, 2, 1669287340, 1669287340, 1, 0, 122031, 107588, 1650988800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25242, 'Z11673', 'Kalyn0803', 1, 12, '0', 0, '揭阳卡巴特吉他厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1650902400, 1650952933, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651026747, 0, 1, 0, 107592, 74585, 1617258920, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25243, 'N11435', 'Candys8016', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1650902400, 1650955253, 1650955253, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1650955253, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25244, 'Z11674', 'Joyce Yang0749', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1650902400, 1650955060, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25245, 'G1376', 'Michael ANOKYE 9901', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1650902400, 1650955965, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665803651, 1665803651, 1, 0, 124960, 107638, 1651593600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25246, 'Z11675', '臧焕薇 4751', 1, 12, '0', 0, 'zhongshan city keyue lighting co科越照明', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650902400, 1650959254, 1650959254, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1650959254, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25247, 'N11436', 'Denis Ekwueme5333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650902400, 1651632363, 1651632363, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651632363, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25248, 'Z11676', 'lee', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1650959811, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25249, 'N11437', 'JUDE NNAOBI 0225', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1650902400, 1651478851, 1651478851, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651478851, 2, 1650969630, 0, 1, 0, 107616, 107616, 1650988800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25250, 'G1377', 'chris 4408', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650902400, 1651474662, 1651474662, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651474662, 2, 1652957092, 0, 1, 0, 109936, 107618, 1651248000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25251, 'N11438', 'Benjamin emeka 2409', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650902400, 1650962522, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666343740, 1666343740, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25252, 'N11439', 'agbo kingsley', 1, 9, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1650963866, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1667102398, 1667102398, 1, 0, 107628, 107628, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25253, 'G1378', 'Chrisbella 6194', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1650902400, 1651474623, 1651474623, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651474623, 2, 1662279536, 1662279535, 1, 0, 121363, 107630, 1651852800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25254, 'M0094', 'Shelsia 0618', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1650902400, 1650964306, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25255, 'N11440', 'Josephine5400', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1650902400, 1650964405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289699, 0, 2, 1, 107633, 107633, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25256, 'Z11677', 'Flower 5866', 1, 12, '0', 0, '湖南瑞卡斯钟表制造有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650902400, 1651114697, 1651114697, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651114697, 1, 1670296049, 1670296049, 1, 0, 124990, 107693, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25257, 'N11441', 'Udobishop1486', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1650902400, 1652582961, 1652582961, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652582961, 2, 1659703813, 1659703813, 1, 0, 118270, 10667, 1557301150, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25258, 'N11442', 'Solomon5622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1650816000, 1651024341, 1651024341, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1651024341, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25259, 'Z11678', 'KERRY9572', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650988800, 1651025434, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25260, 'N11443', 'Ugwu5034', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1650988800, 1651025498, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25261, 'N11444', 'Fatimah Akinfunke5564', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650988800, 1651507039, 1651507039, '尼日利亚空运56kg-服饰', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1651507039, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25262, 'Z11679', 'Ivan5165', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 29, '', '', '', '', '', '', '', '', 1650988800, 1651027820, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651133633, 0, 1, 0, 107692, 107692, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25263, 'G1379', 'Bernard0009', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650988800, 1651027871, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669358654, 0, 2, 1, 107692, 107692, 1651248000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25264, 'Z11680', 'Fancy 4325', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650988800, 1651028708, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651833822, 0, 1, 0, 107781, 107781, 1651852800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25265, 'N11445', 'VABATO ISHAQ 7110', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650988800, 1651031446, 1651031447, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651031446, 2, 1669785248, 1669785248, 1, 0, 124206, 107693, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25266, 'N11446', 'Anuruso Frednand. C 7204', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650988800, 1663751119, 1663751119, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663751119, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25267, 'Z11681', 'Jessica6590', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1650988800, 1651031691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656148322, 0, 1, 0, 112797, 112797, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25268, 'Z11682', 'Jessie 3350', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650988800, 1651031890, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25269, 'N11447', 'EMMA 6454', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1650988800, 1652582933, 1652582933, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652582933, 2, 1657864162, 0, 1, 0, 115943, 61199, 1602747125, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25270, 'N11448', 'Fabian chikezie0407', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650988800, 1651037925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25271, 'Z11683', '威尔克五金机电 0282', 1, 12, '0', 0, '深圳市威尔克五金机电有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650988800, 1652682924, 1652682924, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652682924, 0, 1652771111, 0, 1, 0, 109661, 109661, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25272, 'Z11684', '浙江安镓门业2872', 1, 12, '0', 0, '浙江安镓门业', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650988800, 1651038067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651652468, 0, 1, 0, 107716, 107716, 1651852800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25273, 'Z11685', 'ECHO6766', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1649779200, 1651038762, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651150760, 0, 1, 0, 107720, 107720, 1651593600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25274, 'G1380', 'ODU-DIOKA 1299', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1650988800, 1651564113, 1651564113, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1651564113, 0, 1651638682, 0, 1, 0, 107726, 15034, 1561539447, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25275, 'G1381', 'Christian Doghatse 2662', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650988800, 1651039969, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669949757, 0, 2, 1, 107773, 107773, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25276, 'N11449', 'somaco9398', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1650988800, 1652582904, 1652582904, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652582904, 2, 1666342639, 1666342639, 1, 0, 107725, 107725, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25277, 'Z11686', '漆先生0896', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650988800, 1651043436, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661935479, 1661935476, 1, 0, 121222, 107743, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25278, 'N11450', 'big charles 4588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1650988800, 1652582877, 1652582877, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652582877, 2, 1661420306, 1661420305, 1, 0, 120709, 107738, 1651075200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25279, 'Z11687', 'Nancy Xu 3495', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650988800, 1651044911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25280, 'Z11688', 'CANFLY4669', 1, 12, '0', 0, 'YIWU CANFLY MACHINERY CO LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1650988800, 1652692266, 1652692266, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1652692266, 0, 1652861207, 0, 1, 0, 107749, 107749, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25281, 'N11451', 'johnpaulunigwe0678', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1650988800, 1651050650, 1651050650, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1651050650, 0, 1661961600, 0, 1, 0, 117775, 107759, 1651680000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25282, 'N11452', 'Ugo Clinton5749', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1650988800, 1651225803, 1651225803, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651225803, 0, 1652151781, 0, 1, 0, 108914, 107770, 1651248000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25283, 'Z11689', 'Annie 0385', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1650988800, 1651048387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25284, 'Z11690', '伟加商标5055', 1, 12, '0', 0, '东莞伟加服装辅料有限公司', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650988800, 1651049121, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25285, 'Z11691', 'LISA YANG 6145', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1650988800, 1651109863, 1651109863, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651109863, 0, 1651574264, 0, 1, 0, 107800, 107800, 1651680000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25286, 'K0150', '758013813', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650988800, 1651052070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25287, 'Z11692', '罗小娅0097', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1555430400, 1651052235, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47928, 32028, 1574923457, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25288, 'N11453', 'DANSON9089', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1650988800, 1651052368, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25289, 'Z11693', 'John 0880', 1, 12, '0', 0, 'Regional', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1650988800, 1651056418, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25290, 'N11454', 'Success Omokaro', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1650988800, 1651915312, 1651915312, '尼日利亚4.48kg-Tattoo stickers and hair accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1651915312, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25291, 'Z11694', 'Lucy9760', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651075200, 1651108479, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663983474, 1663983473, 1, 0, 122893, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25292, 'K0151', 'Onesmus Kariuki 0326', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1651075200, 1651109206, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25293, 'N11455', 'Nwaka2370', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1651075200, 1651110926, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25294, 'G1382', 'Nancy 2263', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651075200, 1651741824, 1651741824, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651741824, 0, 1666238676, 1666238676, 1, 0, 111914, 111914, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25295, 'N11456', '9033524589', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651075200, 1651111348, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25296, 'G1383', 'Addobea Augustina0273', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1651075200, 1651112410, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25297, 'N11457', 'Millicent', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1651113220, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25298, 'G1384', 'Sammy 6106', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651075200, 1651113510, 1651113510, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1651113510, 0, 1652083791, 0, 1, 0, 108847, 108847, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25299, 'Z11695', '李笑艳2186', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651075200, 1654658874, 1654658874, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1654658874, 0, 1654748280, 0, 1, 0, 110636, 107812, 1652457600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25300, 'Z11696', '王晓静 2031', 1, 12, '0', 0, '嵘盛机械', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651075200, 1651117896, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660881102, 1660881102, 1, 0, 119624, 107843, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25301, 'Z11697', '刘慧新9957', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1651075200, 1652515443, 1652515443, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1652515443, 1, 1651919082, 0, 1, 0, 107868, 107868, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25302, 'N11458', 'HENRY 0330', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651075200, 1651124514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651305795, 0, 1, 0, 107833, 107833, 1651507200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25303, 'G1385', 'Chris 5821', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651075200, 1651131503, 1651131503, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651131503, 0, 1653210257, 0, 1, 0, 110190, 107830, 1652457600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25304, 'AE0027', 'Jaish badlan0196', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 31, '', '', '', '', '', '', '', '', 1651075200, 1652753440, 1652753440, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1652753440, 0, 1669715738, 0, 2, 1, 107825, 107825, 1651852800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25305, 'N11459', 'ONIKOYI 3049', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1651075200, 1651478796, 1651478796, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651478796, 2, 1651207289, 0, 1, 0, 107826, 107826, 1651507200, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25306, 'N11460', 'Agatha1547', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651075200, 1651130381, 1651130382, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1651130381, 0, 1657256116, 0, 1, 0, 115657, 110358, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25307, 'N11461', 'emma 0304', 3, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1651075200, 1651126912, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25308, 'Z11698', 'Tracy-BESTWAY6228', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651075200, 1651128997, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25309, 'Z11699', '卓艺彩绘9527', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651075200, 1651129064, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25310, 'Z11700', 'Alan13316073320', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651075200, 1652165404, 1652165404, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1652165404, 0, 1652253161, 0, 1, 0, 107858, 107858, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25311, 'G1386', 'NA2043', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651075200, 1651129895, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652253161, 0, 1, 0, 107858, 107858, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25312, 'N11462', 'EMENIKE 3488', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1651075200, 1651478743, 1651478743, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651478743, 2, 1663385021, 1663385016, 1, 0, 122730, 107867, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25313, 'G1387', 'G Snow 4363', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1651075200, 1651474574, 1651474574, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651474574, 2, 1661504605, 0, 1, 0, 120829, 107868, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25314, 'N11463', 'CHISKING7998', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651075200, 1656992988, 1656992988, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656992988, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25315, 'Z11701', '苏先生7331', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1651075200, 1651134332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651235748, 0, 1, 0, 107887, 107887, 1651248000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25316, 'N11464', 'Jennifer 1059', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651075200, 1651135151, 1651135151, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651135151, 0, 1661961600, 0, 1, 0, 108346, 108346, 1651766400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25317, 'Z11702', '李钰 2991', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651075200, 1651134938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657783335, 0, 1, 0, 116079, 107899, 1651680000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25319, 'G1388', 'Eric2533', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651075200, 1663839352, 1663839352, '9.22：没需求；加纳5.5kg-Earpiece', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839352, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25320, 'N11465', 'Esther Obed4462', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651075200, 1651717338, 1651717338, '尼日利亚空运2kg-hairs and clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651717338, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25321, 'N11466', 'Chibu5590', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651075200, 1663832565, 1663832565, '9.22：暂时没需求；尼日利亚100kg-Brush cutter spare parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663832565, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25322, 'G1389', 'Kwame Akwaboah 0248', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1651075200, 1665218663, 1665218663, '2022.10.8已联系，客户暂无出货计划，预计11月有一批货要出。', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1665218663, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25323, 'N11467', 'Mr Abel1379', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651075200, 1653270790, 1653270790, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1653270790, 0, 1651908715, 0, 1, 0, 107902, 90940, 1633782127, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25324, 'N11468', 'Segun Oluwadimu7044', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651075200, 1651507341, 1651507341, '尼日利亚18kg-Hot Stamping Machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1651507341, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25325, 'N11469', 'Godswill T. Rex', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651075200, 1651915374, 1651915374, '尼日利亚1kg-wireless lapel microphone', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1651915374, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25326, 'N11470', 'Uzoma4424', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651075200, 1661147706, 1661147706, '尼日利亚musical instrument', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1661147706, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25327, 'Z11704', '里奥模特小霞4761', 1, 12, '0', 0, '里奥模特小霞', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1651075200, 1651144581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25328, 'N11471', 'olutayo1444', 1, 9, '1', 0, 'Phree Plus Limited', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1651075200, 1651149763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25329, 'N11472', 'Fatai 5658', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651161600, 1651194450, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663234440, 1663234440, 1, 0, 122674, 107979, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25330, 'N11473', 'Treasured kiddies8805', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1651161600, 1651195155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25331, 'N11474', 'Obinna8757', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1651161600, 1652582845, 1652582845, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652582845, 2, 1651236847, 0, 1, 0, 107955, 107955, 1651680000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25332, 'N11475', 'Chika Calistus Odoh9202', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651161600, 1651717289, 1651717289, '尼日利亚20kg-earbuds', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651717289, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25333, 'M0095', 'Suleman Asslam', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651161600, 1663752975, 1663752975, '2022.9.20已联系客户，暂未获得回复。莫桑比克15cbm-car accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663752975, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25334, 'N11476', 'Igwe 0503', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651161600, 1651210897, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663641602, 1663641595, 1, 0, 123032, 107983, 1651507200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25335, 'N11477', 'AFAM 1453', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651161600, 1651211069, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651652739, 0, 1, 0, 108010, 108010, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25336, 'Z11705', '许昌艺隆发制品-Ring8191', 1, 12, '0', 0, '许昌艺隆发制品有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651161600, 1651214520, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25337, 'Z11706', 'GERMAN7258', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1650902400, 1651214796, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25338, 'Z11707', 'Saide 2209', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651161600, 1651216788, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25339, 'Z11708', '吉利纱业-曾清丽5931', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651161600, 1651218077, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25340, 'Z11709', '麦楚莹1959', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1651161600, 1651219670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652151781, 0, 1, 0, 108914, 107770, 1651248000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25341, 'Z11710', '林金霞 5941', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651161600, 1651220496, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25342, 'Z11711', 'Jerily00247', 1, 12, '0', 0, 'Shenzhen Sihai Xinzhou Technology Co ltd', 'Floor 4th, Building A, Qidi Technology Park, No.2, Jianmin Road, Nanwan Street, Longgang District，sh', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1651161600, 1651221079, 1651221079, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1651221079, 0, 1651221092, 0, 1, 0, 108024, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25343, 'Z11712', '张培兵 8635', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651161600, 1651222061, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25344, 'N11478', 'Mrs Yetunde9378', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651161600, 1651222553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113125, 113125, 1655481600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25345, 'N11479', 'NG0502', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1651161600, 1651223082, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25346, 'G1390', 'uc eze', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651161600, 1651915466, 1651915466, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1651915466, 2, 1651298056, 0, 1, 0, 108042, 108042, 1651593600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25347, 'Z11713', 'Jancy7511', 1, 12, '0', 0, 'Yuanming Technology', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1651161600, 1651223422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25348, 'N11480', 'Franklin 5972', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651161600, 1653289541, 1653289541, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653289541, 0, 1661961600, 0, 1, 0, 111669, 108889, 1654790400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25349, 'Z11714', '卞先生0304', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651161600, 1651226120, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654071254, 0, 1, 0, 108061, 108061, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25350, 'N11481', 'Joshua 2987', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1651161600, 1652582814, 1652582814, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652582814, 2, 1658138258, 0, 1, 0, 116816, 108063, 1651248000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25351, 'Z11715', '钱志红7803', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651161600, 1651226823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651727804, 0, 1, 0, 108068, 108068, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25352, 'Z11716', 'Sandy5906', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651161600, 1651747470, 1651747470, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651747470, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25353, 'Z11717', 'Mados1092', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651161600, 1651747568, 1651747568, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1651747568, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25354, 'N11482', 'Onyinyechi 1798', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1651161600, 1651478619, 1651478619, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651478619, 2, 1651651901, 0, 1, 0, 108074, 108074, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25355, 'G1391', 'YGF 7226', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1651248000, 1651474522, 1651474522, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651474522, 2, 1669358652, 0, 2, 1, 108096, 108096, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25356, 'N11483', 'okey 0bi5593', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1651248000, 1652582779, 1652582779, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652582779, 2, 1662371090, 1662371087, 1, 0, 121352, 43620, 1587202595, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25357, 'Z11718', '齐猛 9360', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1651248000, 1651290286, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25358, 'Z11719', 'Nich宋熙亚 0898', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651248000, 1651291215, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639038, 0, 2, 1, 108137, 108137, 1651593600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25359, 'N11484', 'onaiwu shedrach0881', 1, 9, '1', 0, 'hedractec services limited', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1651248000, 1651317381, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670143045, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25360, 'N11485', 'Koded Ezekiel9628', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1651248000, 1654142559, 1654142559, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1654142559, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25361, 'N11486', 'Albarka2700', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651334400, 1665717589, 1665717589, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1665717589, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25362, 'G1392', 'Anthony Dugah 6721', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651420800, 1654742179, 1654742179, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654742179, 0, 1654759625, 0, 1, 0, 112299, 110697, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25363, 'N11487', '沈 8198', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1651420800, 1654083463, 1654083463, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654083463, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25364, 'N11488', 'Elite1209', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651420800, 1653097185, 1653097185, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1653097185, 2, 1652497355, 0, 1, 0, 108166, 108166, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25365, 'Z11720', 'Lisa Chen 8049', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651507200, 1651542621, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652512848, 0, 1, 0, 108960, 108960, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25366, 'N11489', 'MTWK 3370', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651507200, 1652248317, 1652248317, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652248317, 0, 1661851943, 1661851943, 1, 0, 121205, 108183, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25367, 'N11490', 'Zinat9516', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651507200, 1651544931, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25368, 'Z11721', 'brian', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1651545800, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25369, 'N11491', 'Enitin4610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651507200, 1651549739, 1651549739, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1651549739, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25370, 'N11492', 'Has Enterprises 9176', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1651507200, 1651546805, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25371, 'N11493', 'Halima 3255', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651507200, 1655108728, 1655108728, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655108728, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25372, 'N11494', 'funmi 5050', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651507200, 1651547256, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25373, 'N11495', 'peter  4622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1651507200, 1653104807, 1653104807, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653104807, 2, 1660987477, 1660987477, 1, 0, 120054, 108210, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25375, 'Z11722', 'Lucy2122', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651507200, 1651557906, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652244754, 0, 1, 0, 108212, 108212, 1652284800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25376, 'Z11723', 'SEVILO-Jenny0784', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651507200, 1651559763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25377, 'N11496', 'Balikisadegoke3383', 1, 9, '1', 0, 'JEMYLA HUB', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645632000, 1655100098, 1655100098, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1655100098, 0, 1661961600, 0, 1, 0, 114736, 114736, 1656864000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25378, 'N11497', 'VAl 0610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651507200, 1651569581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651575468, 0, 1, 0, 108227, 108227, 1652025600, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25379, 'Z11724', '谢晓敏 5520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651507200, 1651570370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25380, 'N11498', 'DE PRINCE 3279', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1651507200, 1653104834, 1653104834, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653104834, 2, 1669712592, 1669712592, 1, 0, 120340, 108229, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25381, 'N11499', 'Doris 1266', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1651507200, 1653104864, 1653104864, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653104864, 2, 1665396318, 1665396318, 1, 0, 124808, 108231, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25382, 'N11500', 'Hannah O4099', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651507200, 1656992053, 1656992053, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656992053, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25384, 'Z11725', 'Allen7570', 1, 12, '0', 0, '上海众冠食品机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651593600, 1651627514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652688320, 0, 1, 0, 109527, 109527, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25385, 'N11501', 'KASIE0452', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651593600, 1651628134, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652433738, 0, 1, 0, 109359, 109359, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25386, 'N11502', 'BB0069', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651593600, 1651643632, 1651643632, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1651643632, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25387, 'Z11726', '小奎 1145', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651593600, 1651629743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25388, 'N11503', 'IDOWU OLUWASEUN 4104', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651593600, 1651651999, 1651651999, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651651999, 0, 1662369770, 1662369770, 1, 0, 121720, 115664, 1657468800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25389, 'Z11727', 'Alisa0608', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 2, 31, '', '', '', '', '', '', '', '', 1617292800, 1651635298, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667811963, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25390, 'Z11728', 'Ifeshi9490', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651593600, 1652065075, 1652065075, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065075, 0, 1651721028, 0, 1, 0, 108267, 108267, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25391, 'Z11729', '单丽娜0560', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651593600, 1651903425, 1651903425, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1651903425, 0, 1666176520, 1666176520, 1, 0, 124634, 108267, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25392, 'N11504', 'Shakiru5072', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651593600, 1668152469, 1668152469, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668152469, 0, 1659606952, 1659606952, 1, 0, 118619, 108268, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25393, 'Z11730', '陈龙 6315', 1, 12, '0', 0, '广州建杭机车贸易', '', 11, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '陈龙  350823198805102616', '', '', '', '', '', '', 1651593600, 1651642734, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657607657, 0, 1, 0, 116002, 108289, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25394, 'G1394', 'sunday 4285', 1, 13, '1', 0, '', '', 11, 0, '7', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1651593600, 1651642948, 1651642948, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651642948, 2, 1657607657, 0, 1, 0, 116002, 108289, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25395, 'Z11731', 'Catherine1781', 1, 12, '0', 0, 'zhangjiagang wenxin aluminum products co.,ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651593600, 1651642878, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652003595, 0, 1, 0, 108398, 108398, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25396, 'N11505', 'victory 9519', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1651593600, 1653104933, 1653104933, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653104933, 2, 1653385976, 0, 1, 0, 110556, 108294, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25397, 'M0096', 'Tidy Massirela9796', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1651717237, 1651717237, '莫桑比克hair', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651717237, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25398, 'N11506', 'Kossy9646', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1663724279, 1663724280, '9.21：已读没回复；尼日利亚空运2kg-bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663724279, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25399, 'N11507', 'Almaruff Muheebat0383', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1651652424, 1651652424, '尼日利亚海空联运50kg-Clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1651652424, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25400, 'N11508', 'Omowunmi Oluwafunke', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1651915848, 1651915848, '尼日利亚shoes、bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1651915848, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25401, 'G1395', 'Bename Mensah Quainoo', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1660287048, 1660287048, '加纳15.9kg-Kitchen appliances,无复', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660287048, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25402, 'N11509', 'Tega Ok7148', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1651717146, 1651717146, '尼日利亚空运1kg-Fashion accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651717146, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25403, 'N11510', 'Nawoola5056', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1651593600, 1663724224, 1663724224, '9.21：想运锂电池，但是没提供资料，然后没回复；尼日利亚10cbm-Batteries and stabilizers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663724224, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25404, 'N11511', 'Uchenna Kelechi6845', 1, 37, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1651651912, 1651651912, '尼日利亚350cbm-cosmetics packaging containers and power banks', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1651651912, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25405, 'K0152', 'Ian Teja', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1652348825, 1652348825, '肯尼亚9kg-cordless drill and cordless grinder', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1652348825, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25406, 'K0153', 'Wanyoike3796', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1652264951, 1652264951, '肯尼亚25kg-Fiber optic products', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1652264951, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25407, 'N11512', 'Chiemela Ifeanyichukwu Abraham9557', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1651716895, 1651716895, '尼日利亚1cbm-battery、regular goods、phone parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651716895, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25408, 'N11513', 'ABY6978', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651593600, 1651647789, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666168445, 1666168445, 1, 0, 124152, 111137, 1653840000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25409, 'M0097', 'Cláudio6017', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1663724177, 1663724177, '9.21：问了一句多少钱，我问她什么货品没回复；莫桑比克-Electronics（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663724177, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25410, 'N11514', '5/4-2 5056', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1651593600, 1651650895, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25411, 'Z11732', 'yyds', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1651654434, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25412, 'G1396', 'AZ1 3484', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1651593600, 1653104966, 1653104966, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653104966, 2, 1651741415, 0, 1, 0, 108342, 108342, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25413, 'Z11733', '关生 1600', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651593600, 1652412144, 1652412144, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1652412144, 0, 1652526651, 0, 1, 0, 109306, 109306, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25414, 'Z11734', 'Kitchen Plus Kp5566', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651593600, 1652065091, 1652065091, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065091, 0, 1665483348, 1665483348, 1, 0, 125093, 112374, 1655049600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25415, 'Z11735', 'Alex7844', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1651593600, 1651657755, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659504922, 1659504922, 1, 0, 118502, 108361, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25416, 'N11515', 'CATION MK OJOMUN1850', 1, 9, '1', 0, 'Muyideen  Yusuf  AJANI', '', 0, 0, '5', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1651593600, 1651658818, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651663397, 0, 1, 0, 108361, 108361, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25417, 'N11516', 'Zeedah importation hub7825', 1, 9, '1', 0, 'Zeedah importation hub', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651593600, 1655368836, 1655368836, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1655368836, 0, 1661961600, 1661146274, 1, 0, 120096, 109880, 1653235200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25418, 'N11517', 'Omah Lay Beauty0137', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651593600, 1652515596, 1652515596, '尼日利亚24kg-Bags nd shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1652515596, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25419, 'Z11736', '徐俊忱 8566', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651680000, 1651716559, 1651716559, '计量泵', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1651716559, 0, 1651921281, 0, 1, 0, 108375, 108375, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25420, 'Z11737', 'Maggie Yu6413', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651680000, 1651715345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652350846, 0, 1, 0, 108371, 108371, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25421, 'N11518', 'Freya8397', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651680000, 1651716294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666343143, 1666343143, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25423, 'Z11739', 'Kitty 7106', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1651680000, 1653105025, 1653105025, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105025, 1, 1652262724, 0, 1, 0, 108413, 108413, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25424, 'Z11740', 'lisa7584', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651680000, 1651829119, 1651829119, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1651829119, 1, 1651742920, 0, 1, 0, 108379, 108379, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25425, 'Z11741', 'Isaac2165', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651680000, 1651721536, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652004289, 0, 1, 0, 108397, 108397, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25426, 'N11519', 'Cico7583', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651680000, 1658565493, 1658565493, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '105', 1658565493, 0, 1664534411, 1664534411, 1, 0, 124146, 108383, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25427, 'N11520', 'Chinedu 4529', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1651680000, 1653105051, 1653105051, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105051, 2, 1651741616, 0, 1, 0, 108384, 91548, 1633947541, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25428, 'N11521', 'Gabby Abj 5989', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1651680000, 1653105087, 1653105087, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105087, 2, 1663391982, 1663391980, 1, 0, 122845, 108388, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25429, 'N11522', 'EJIKA 8359', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1651680000, 1653105117, 1653105117, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105117, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25430, 'Z11742', 'Udoka4683', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651680000, 1652598152, 1652598152, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652598152, 0, 1661961600, 0, 1, 0, 114993, 114993, 1657123200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25431, 'N11523', 'DYB 1810', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1651680000, 1653105145, 1653105145, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105145, 2, 1651740563, 0, 1, 0, 108400, 108400, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25432, 'K0154', 'Eston Munene 9603', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1651680000, 1651731381, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25433, 'Z11743', '龚敏霞0003', 1, 12, '0', 0, '', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1651680000, 1651732034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1651807996, 0, 1, 0, 108408, 108408, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25434, 'N11524', 'UCHE 1708', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1651680000, 1651732210, 1651732210, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1651732210, 2, 1651807996, 0, 1, 0, 108408, 108408, 1651766400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25435, 'Z11744', '李嵩冉1024', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1636041600, 1651734194, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669192629, 1669192629, 1, 0, 123886, 108417, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25436, 'Z11745', 'Sonoran 0204', 1, 12, '0', 0, '合肥维特思电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651680000, 1651736483, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25437, 'Z11746', '莎莎4386', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651680000, 1651736526, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25438, 'Z11747', 'Saasplace2466', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651680000, 1652065119, 1652065119, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065119, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25439, 'Z11748', '潘先生5555', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651680000, 1651737742, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662010976, 1662010972, 1, 0, 121330, 108430, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25440, 'Z11749', 'Daisy 9257', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651680000, 1651738479, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668684496, 1668684496, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25441, 'Z11750', 'Kelly8563', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1651680000, 1651738527, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25442, 'K0155', 'Macdonald Caleb', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651680000, 1652348883, 1652348883, '肯尼亚47kg-incubator', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1652348883, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25443, 'Z11751', 'Ellison5276', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1651680000, 1651741204, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652432562, 0, 1, 0, 108442, 108442, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25444, 'Z11752', 'Sunday Nweke2647', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1651680000, 1652065134, 1652065134, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1652065134, 0, 1664424374, 0, 1, 0, 123681, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25445, 'N11525', 'Chidi Okafor 1744', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651680000, 1651741633, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661911316, 1, 0, 120451, 120449, 1661443200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25446, 'N11526', 'Blessing6309', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1651680000, 1651742064, 1651742064, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1651742064, 0, 1653727238, 0, 1, 0, 111141, 111141, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25447, 'Z11753', 'Anna5654', 1, 12, '0', 0, '杭州奕歌', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651680000, 1651743421, 1651743421, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1651743421, 0, 1666674986, 1666674986, 1, 0, 121379, 108460, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25448, 'Z11754', 'Ruby8316', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651680000, 1651742886, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25449, 'Z11755', '翟俊生Ethan 5693', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651680000, 1652082810, 1652082810, '仓板，机械设备', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652082810, 0, 1652845937, 0, 1, 0, 108890, 108890, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25450, 'Z11756', 'AmandaBieber3647', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651680000, 1651742951, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25451, 'N11527', 'Victor 4981', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1651680000, 1653105177, 1653105177, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105177, 2, 1664178856, 1664178856, 1, 0, 123704, 6213, 1554084431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25452, 'Z11757', 'Betty8058', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651680000, 1651743087, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25453, 'G1397', 'MEMMA 9545', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1651680000, 1653105210, 1653105210, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105210, 2, 1651821892, 0, 1, 0, 108452, 108452, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25454, 'Z11758', '赵华鼎Darry 0520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651680000, 1652090432, 1652090432, '包装机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652090432, 0, 1668752958, 1668752958, 1, 0, 108910, 108910, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25455, 'G1398', 'Samuel Boakye4052', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1651680000, 1651743675, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25456, 'N11528', 'chibuike2450', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651680000, 1651744373, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25457, 'N11529', 'Okechukwu1511', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651680000, 1652264823, 1652264823, '尼日利亚normal goods（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1652264823, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25458, 'N11530', 'Arhin Kay9449', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651680000, 1653877295, 1653877295, '加纳1cbm-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1653877295, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25459, 'K0156', 'Sam1178', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651680000, 1663724107, 1663724107, '9.21：已读没回复；肯尼亚20CBM-air cleaners and diesel filters', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663724107, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25460, 'Z11759', 'Jennifer0692', 1, 12, '0', 0, 'Gisen Technology', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1651680000, 1651744561, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25461, 'Z11760', '魏先生 7839', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651680000, 1651744987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25462, 'Z11761', '吕剑 9365', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1651680000, 1651746801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25463, 'Z11762', 'jason 2104', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1651680000, 1651748077, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25464, 'Z11763', '小郑 2262', 1, 12, '0', 0, '杭州悦客满', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1651766400, 1651803518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25465, 'Z11764', 'Frank1292', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1651766400, 1651804292, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653449570, 0, 1, 0, 110409, 108495, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25466, 'Z11765', '方勇华 9932', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651766400, 1651804564, 1651804564, '女包', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651804564, 0, 1651910835, 0, 1, 0, 108595, 108595, 1652457600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25467, 'N11531', 'Onyinye 2688', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1651766400, 1653105236, 1653105236, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105236, 2, 1651918717, 0, 1, 0, 108510, 108510, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25468, 'N11532', 'Eccehome 7432', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1651766400, 1653105262, 1653105262, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105262, 2, 1651918997, 0, 1, 0, 108517, 27777, 1571294143, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25469, 'G1399', 'JAMES 3639', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1651766400, 1665115552, 1665115552, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665115552, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25470, 'N11533', 'Uchi8130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651766400, 1651806778, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654682000, 0, 1, 0, 111974, 108331, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25471, 'G1400', 'EBOH 3420', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1651766400, 1653105287, 1653105287, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105287, 2, 1651825423, 0, 1, 0, 108531, 24174, 1568268696, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25472, 'N11534', 'dfc 4177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1651766400, 1653105311, 1653105311, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105311, 2, 1654065048, 0, 1, 0, 111507, 70277, 1611130301, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25474, 'N11535', 'M J Fashion0918', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651766400, 1651820785, 1651820785, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1651820785, 0, 1667460952, 1667460952, 1, 0, 121406, 110167, 1653494400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25475, 'N11536', 'Jude8820', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651766400, 1661933588, 1661933588, '', 0.00, 0, 0, 0, 559, 0, 750.00, '002', 1661933588, 0, 1669804786, 1669804786, 1, 0, 120830, 90628, 1632749550, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25476, 'N11537', 'Wisdomchild5118', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1651766400, 1651818611, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25478, 'Z11767', 'Lynn 8608', 1, 12, '0', 0, '中山广卫消防', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1651766400, 1651819126, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25479, 'N11538', 'Maureen9516', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651766400, 1651820365, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657888608, 0, 1, 0, 116575, 108720, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25480, 'G1402', 'Acidickeyz Stone6836', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651766400, 1651911115, 1651911115, '加纳normal goods-sea cargo 280/320/340/360CBM', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1651911115, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25481, 'N11539', 'Fortune Odeworitse', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651766400, 1651915917, 1651915917, '尼日利亚4kg空运-bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1651915917, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25482, 'N11540', 'Sunday0120', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651766400, 1652263688, 1652263688, '尼日利亚normal goods（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1652263688, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25483, 'N11541', 'STARMOBILE9686', 1, 9, '1', 0, 'STARMOBILE TECHNOLOGIES', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 2, 2, '', '', '', '', '', '', '', '', 1651766400, 1651823735, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666691389, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25484, 'Z11768', '许先生5468', 1, 12, '0', 0, '宏大电子', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1651766400, 1651823810, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25485, 'Z11769', '刘李男 7319', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651766400, 1651824008, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659061321, 0, 1, 0, 117512, 108609, 1652284800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25486, 'Z11770', 'Daisy 2975', 1, 12, '0', 0, '杭州唯度', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651766400, 1657873170, 1657873170, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657873170, 0, 1658114696, 0, 1, 0, 116549, 116549, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25487, 'Z11771', 'Tina0889', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651766400, 1651825288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25488, 'N11542', 'Chimdinuemma9213', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1651075200, 1651825290, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25489, 'N11543', 'Hitman Automotive5027', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651766400, 1651825442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25490, 'N11544', 'Ebube Anselem investment﻿', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651766400, 1651825508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25491, 'G1403', 'Jennifer Precious Aikins5703', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651766400, 1652347461, 1652347461, '加纳80kg-clotses', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652347461, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25492, 'N11545', 'ISRAEL 2680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1651766400, 1665113752, 1665113752, '空运，automatic change over', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665113752, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25493, 'N11546', 'Roy Amit7638', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1651766400, 1651828524, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25494, 'Z11772', 'Julie 9503', 1, 12, '0', 0, '陕西佳阳照明科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651766400, 1651830047, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653134628, 0, 1, 0, 109056, 109056, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25495, 'N11547', 'William 0396', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1651766400, 1657013588, 1657013588, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657013588, 2, 1652768399, 0, 1, 0, 108618, 108618, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25496, 'Z11773', 'Sherly 5849', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1651766400, 1653105371, 1653105371, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105371, 1, 1665220400, 1665220400, 1, 0, 124757, 108804, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25497, 'Z11774', 'Elsa 5236', 1, 12, '0', 0, '陕西佳阳照明科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1651766400, 1651831303, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25499, 'G1404', 'Daniel3320', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651766400, 1651833344, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652861410, 0, 1, 0, 108631, 108631, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25500, 'N11549', 'Ibrahim 5049', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1651766400, 1656729873, 1656729873, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729873, 2, 1652067946, 0, 1, 0, 108632, 108632, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25501, 'G1405', 'Osimaco8093', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1651766400, 1651850813, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662540485, 1662540483, 1, 0, 121947, 108637, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25502, 'Z11775', 'Joy9960', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651852800, 1651886422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652690054, 0, 1, 0, 108869, 16147, 1562308981, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25503, 'K0157', 'Antony 0977', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1651852800, 1651886907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25504, 'N11550', 'Onuoha Chinonye 3421', 1, 9, '1', 0, 'Treasure beauty clinic', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1651852800, 1651887709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25505, 'N11551', 'F&k collection 4046', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651852800, 1655522035, 1655522035, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655522035, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25506, 'Z11776', '陈红晓Amy 1449', 1, 12, '0', 0, 'Kingsteel Auto Parts', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651852800, 1651903442, 1651903442, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1651903442, 0, 1655871158, 0, 1, 0, 113824, 108678, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25507, 'N11552', 'Jerrybest 5167', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1651852800, 1663585532, 1663585532, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663585532, 2, 1652243906, 0, 1, 0, 109856, 109856, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25508, 'Z11777', '周赛9986', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1651852800, 1651894463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25509, 'N11553', 'SUNNY 3257', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1651852800, 1653102660, 1653102660, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102660, 2, 1652003706, 0, 1, 0, 108671, 53921, 1596274464, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25510, 'AE0028', 'Hamda Ahmed Al Hammadi 8562', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1651852800, 1652932565, 1652932565, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652932565, 2, 1654496965, 0, 1, 0, 108674, 108674, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25511, 'Z11778', 'Hyd', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1651906167, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1652064875, 0, 1, 0, 108695, 108695, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25512, 'G1406', 'Gabriel 8182', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1651852800, 1653102603, 1653102603, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102603, 2, 1656411974, 0, 1, 0, 114479, 77243, 1619075621, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25513, 'N11554', 'Anyaegbu0813', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651852800, 1663724024, 1663724024, '9.21：不需要；尼日利亚0.28cbm-shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663724024, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25514, 'G1407', 'Harryet Amponsem Amo Acquah6740', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1651852800, 1652515763, 1652515763, '加纳Kitchen appliances（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1652515763, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25515, 'N11555', 'Praisejah Osadinizu31606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651852800, 1651911197, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665475124, 1665475124, 1, 0, 124852, 110356, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25516, 'N11556', 'Wisdom7854', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651852800, 1652062475, 1652062475, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1652062475, 2, 1652692785, 0, 1, 0, 109643, 74465, 1616549927, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25517, 'Z11779', 'Demi6221', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1651852800, 1651915850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652079561, 0, 1, 0, 108753, 108753, 1652198400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25518, 'N11557', 'DanBis 8071', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651852800, 1657013576, 1657013576, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657013576, 0, 1663763011, 1663763011, 1, 0, 123186, 370, 1548036812, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25519, 'N11558', 'Bren1', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651939200, 1652412785, 1652412785, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1652412785, 2, 1667452104, 1667452104, 1, 0, 108772, 88168, 1629820800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25520, 'N11559', 'Chen4276', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1651939200, 1652024152, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25521, 'Z11780', '张雪 0502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652025600, 1652057912, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25522, 'Z11781', '刘金5130', 1, 12, '0', 0, '', '', 11, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652025600, 1652059200, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652431868, 0, 1, 0, 108809, 108809, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25523, 'N11560', 'Ekeson 8275', 1, 9, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652025600, 1652059361, 1652059361, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652059361, 2, 1668664108, 1668664108, 1, 0, 121665, 108809, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25524, 'Z11782', 'wjw', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1652059297, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25525, 'Z11783', 'Suki3253', 1, 12, '0', 0, 'HUANGSHAN MJER ELECTRONICS CO.,LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652025600, 1652059683, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652603246, 0, 1, 0, 108811, 108811, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25526, 'N11561', 'Ben 6738', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652025600, 1663751133, 1663751133, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663751133, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25527, 'N11562', 'Megabros 0100', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1652025600, 1652060625, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652237344, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25528, 'N11563', 'Sam Osemwota 1143', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652025600, 1653101622, 1653101622, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101622, 2, 1652699539, 0, 1, 0, 108810, 108810, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25529, 'N11564', 'Somtex 3830', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652025600, 1661581212, 1661581212, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661581212, 0, 1655295098, 0, 1, 0, 112975, 111131, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25530, 'N11565', 'SEGZY 4900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1652025600, 1653102134, 1653102134, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102134, 2, 1652151001, 0, 1, 0, 108815, 108815, 1652457600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25531, 'Z11784', 'Ken Liu 4985', 1, 12, '0', 0, '杭州涛兴印刷设备有限公司/浙江涛兴智能设备科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652025600, 1652062300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652768442, 0, 1, 0, 109608, 109608, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25532, 'Z11785', 'LEONA5070', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652025600, 1652064656, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652249110, 0, 1, 0, 108824, 108824, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25533, 'Z11786', 'Shelly6477', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652025600, 1652065969, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667185061, 1667185061, 1, 0, 124307, 108837, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25534, 'N11566', 'Skylite 2837', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652025600, 1652066658, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25535, 'Z11787', '陈杰山3771', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652025600, 1652067246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657690247, 0, 1, 0, 115991, 108833, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25536, 'N11567', 'John5096', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652025600, 1652067707, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25537, 'Z11788', '罗汉0760', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652025600, 1652067753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25538, 'Z11789', '洁力Amarrie0763', 1, 12, '0', 0, '广州洁力化妆品有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652025600, 1659680326, 1659680326, 'www.neutriherbs.com', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1659680326, 1, 1670311917, 1670311917, 1, 0, 124673, 108260, 1652112000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25539, 'Z11790', 'sally Y.F 0844', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652025600, 1652075298, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25540, 'Z11791', 'Ezekiel Doe 4607', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652025600, 1652076121, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657607191, 0, 1, 0, 115494, 108894, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25541, 'N11568', 'Mr Akinyemi 1660', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 2, 0, 3, 30, '', '', '', '', '', '', '', '', 1652025600, 1663585012, 1663585012, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663585012, 2, 1652326099, 0, 1, 0, 108844, 95397, 1637842275, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25542, 'Z11792', '张先生 6699', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1652025600, 1652077314, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654603210, 0, 1, 0, 111845, 108850, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25543, 'N11569', 'MOBILECEO', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1652025600, 1659081141, 1659081141, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659081141, 2, 1655978459, 0, 1, 0, 113473, 108850, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25544, 'G1408', 'Odinaka 5670', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652025600, 1653102097, 1653102097, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102097, 2, 1652091649, 0, 1, 0, 108858, 108858, 1652457600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25545, 'G1409', 'Christopher 3699', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652025600, 1653102071, 1653102071, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102071, 2, 1667204671, 1667204671, 1, 0, 124357, 110866, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25546, 'N11570', 'Divine Dege 2315', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652025600, 1652081103, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664869602, 1664869598, 1, 0, 123363, 108892, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25547, 'N11571', 'Sylvester Ekenyere 5030', 1, 9, '1', 0, 'VEMEX Nigeria Company', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652025600, 1663751151, 1663751151, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663751151, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25548, 'N11572', 'Haris 1641', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652025600, 1652082987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25549, 'Z11793', '李尧 0011', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652025600, 1652083186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652846031, 0, 1, 0, 108891, 108891, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25550, 'N11573', 'KPAJIE 3817', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652025600, 1652083279, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652846031, 0, 1, 0, 108891, 108891, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25551, 'Z11794', '陈美佳 8665', 1, 12, '0', 0, 'LOCKMAN', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652025600, 1652084772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666936680, 1666936680, 1, 0, 123363, 108892, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25552, 'N11574', 'Fakoya 3992', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652025600, 1652673896, 1652673896, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652673896, 0, 1665573143, 1665573143, 1, 0, 123735, 109014, 1652284800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25553, 'N11575', 'Sandra Amadin5862', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652025600, 1656406831, 1656406831, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656406831, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25554, 'N11576', 'Anatex2900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652025600, 1663587148, 1663587148, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663587148, 0, 1652248871, 0, 1, 0, 108894, 74875, 1617001550, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25555, 'N11577', 'Agboola Iseoluwakemi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652025600, 1652348942, 1652348942, '尼日利亚27kg-手机', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1652348942, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25556, 'N11578', 'Salihu4742', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652025600, 1652263590, 1652263590, '尼日利亚空运45kg-shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1652263590, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25557, 'N11579', 'ND Best 4929', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652025600, 1653101596, 1653101596, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101596, 2, 1652173552, 0, 1, 0, 108895, 108895, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25558, 'Z11795', '唐玲Selina 8413', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652025600, 1652155085, 1652155085, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652155085, 0, 1652247302, 0, 1, 0, 108961, 108961, 1652284800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25559, 'G1410', 'Turn Man6364', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652025600, 1652089291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652099013, 1660630103, 1, 0, 108885, 108885, 1652025600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25560, 'N11580', 'Jimoh Adewale 1303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652025600, 1652092956, 1652092956, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652092956, 0, 1661961600, 0, 1, 0, 108910, 108910, 1652976000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25561, 'N11581', 'Jude 7930', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652025600, 1653102037, 1653102037, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102037, 2, 1652415960, 0, 1, 0, 108917, 108917, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25562, 'Z11796', 'TC和春1100', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652112000, 1652145125, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25563, 'N11582', 'Stella1582', 1, 9, '1', 0, 'Stachella resources Ltd', '7 Michael Ogun St, Somolu 100001, Lagos, Nigeria', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652112000, 1663239163, 1663239163, 'http://stachellaresources.com/', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1663239163, 0, 1665825940, 1665825940, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25564, 'N11583', 'chizzy5273', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652112000, 1652146932, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25565, 'N11584', 'chijioke 5433', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652112000, 1652147232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25566, 'Z11797', '陈晓灏7872', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652112000, 1658798770, 1658798770, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1658798770, 0, 1665973320, 1665973320, 1, 0, 111277, 108937, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25567, 'Z11798', 'kDk3212', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652112000, 1655178071, 1655178071, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1655178071, 0, 1665973320, 1665973320, 1, 0, 111277, 108937, 1658419200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25568, 'Z11799', 'Laura 7796', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652112000, 1652149132, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652688674, 0, 1, 0, 108945, 108945, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25569, 'G1411', 'Asotex Venture8470', 1, 13, '1', 0, 'Asotex Venture', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1652112000, 1652150098, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25570, 'Z11800', '李小姐9627', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652112000, 1652152405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652327544, 0, 1, 0, 109011, 109011, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25571, 'Z11801', 'Mr，Gao', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1652153007, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25572, 'N11585', 'Charles0037', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652112000, 1657013562, 1657013562, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657013562, 0, 1669182914, 1669182914, 1, 0, 125102, 30455, 1573789454, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25573, 'N11586', 'U -TRACO2293', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652112000, 1654141636, 1654141636, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654141636, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25574, 'Z11802', 'Zoe2341', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618243200, 1652161329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25575, 'Z11803', '曾秋凤4737', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652112000, 1652162100, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652433181, 0, 1, 0, 108977, 108977, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25576, 'N11587', 'Bola 9360', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652112000, 1653102001, 1653102001, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102001, 2, 1652178160, 0, 1, 0, 108986, 108986, 1652457600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25577, 'Z11804', '科源Keyuan2238', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652112000, 1652166645, 1652166645, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1652166645, 0, 1652175596, 0, 1, 0, 109010, 109010, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25578, 'N11588', 'Henry 6812', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652112000, 1652167086, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669802783, 1669802783, 1, 0, 108998, 108998, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25579, 'N11589', 'Salami abimbola 7654', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652112000, 1664960943, 1664960943, '1.9CBM搅拌机，问价格和时效', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664960943, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25580, 'N11590', 'Verified8408', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652112000, 1652168320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652948560, 0, 1, 0, 109989, 109989, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25581, 'Z11805', 'Krystal Tam 1637', 1, 12, '0', 0, '金汇达五金', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652112000, 1653016931, 1653016931, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1653016931, 0, 1652503716, 0, 1, 0, 109008, 109008, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25582, 'N11591', 'Anthonia0086', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652112000, 1654141072, 1654141072, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654141072, 0, 1668492969, 1668492969, 1, 0, 120917, 115499, 1657209600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25583, 'G1412', 'Reinhard Kyei Boateng 0130', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652112000, 1664960565, 1664960565, '20ft, printing materials sav and flexy and inks', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664960565, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25584, 'N11592', 'dubem 1560', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1652112000, 1652585226, 1652585226, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652585226, 2, 1652691141, 0, 1, 0, 109005, 109005, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25585, 'N11593', 'Emmenuel8840', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652112000, 1652169705, 1652169705, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1652169705, 0, 1652327544, 0, 1, 0, 109011, 109011, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25586, 'Z11806', 'Eddy9528', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652112000, 1652170874, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667381564, 1667381564, 1, 0, 109015, 109015, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25587, 'Z11807', '曹晓莉 9824', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652112000, 1661149480, 1661149480, '钢丝绳', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1661149480, 0, 1662017021, 1662017020, 1, 0, 120336, 109031, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25588, 'N11594', 'Lennie5853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652112000, 1652406643, 1652406643, '尼日利亚空运20kg-bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652406643, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25589, 'N11595', 'Shepherd7703', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652112000, 1663723943, 1663723943, '9.21：问我怎么证明不是骗子；尼日利亚100 pieces-led bulbs', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663723943, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25590, 'Z11808', 'Stella-邓秋霞7647', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652112000, 1652171219, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655377270, 0, 1, 0, 112369, 109014, 1652284800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25591, 'N11596', 'Bearsified Bearsified5543', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 2, 2045, '', '', '', '', '', '', '', '', 1652112000, 1653448626, 1653448626, '尼日利亚55kg-Electric scooter', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1653448626, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25592, 'N11597', 'Kufre Etim 1238', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652112000, 1654156829, 1654156829, '尼日利亚20kg-Laptop screens and keyboard', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1654156829, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25593, 'G1413', 'godson 9961', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652112000, 1652585195, 1652585195, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652585195, 2, 1666692514, 1666692514, 1, 0, 109018, 62604, 1604910807, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25594, 'N11598', 'umart 8243', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652112000, 1652585104, 1652585104, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652585104, 2, 1652175322, 0, 1, 0, 109019, 109019, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25595, 'N11599', 'DESMOND 7596', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1652112000, 1652585078, 1652585078, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652585078, 2, 1652940080, 0, 1, 0, 109022, 109022, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25596, 'N11600', 'Chinedu Adirije1320', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652112000, 1652753195, 1652753195, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1652753195, 0, 1669872957, 1669872957, 1, 0, 109025, 109025, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25597, 'G1414', 'Bernard Noble Tumi5875', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652112000, 1652263496, 1652263496, '肯尼亚light（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1652263496, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25598, 'Z11809', '王生7521', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1651852800, 1652176171, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665980868, 1665980868, 1, 0, 114287, 109040, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25599, 'N11601', 'Ezeokoye6528', 1, 9, '1', 0, 'GLOBAL INDUSTRICAL ELECTRICAL CO NIG', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652112000, 1664337434, 1664337434, '主营电器产品，Circuit, Breakers, Heater Bands, General', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1664337434, 0, 1665980868, 1665980868, 1, 0, 124055, 109040, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25600, 'Z11810', 'JAMES ZHONG 7739', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652112000, 1653102390, 1653102390, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102390, 1, 1652754473, 0, 1, 0, 109731, 109731, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25601, 'N11602', 'Chinelo Ezidiegwu4768', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652112000, 1652177286, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665543445, 1665543445, 1, 0, 125210, 114455, 1656950400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25602, 'N11603', 'Prince 6961', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652112000, 1652585039, 1652585039, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652585039, 2, 1652442846, 0, 1, 0, 109047, 109047, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25603, 'Z11811', '王展鹏1630', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652112000, 1652181970, 1652181970, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1652181970, 0, 1652599079, 0, 1, 0, 109048, 109048, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25604, 'N11604', 'Chumatex 3329', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652198400, 1652231957, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25605, 'N11605', 'Israel 7801', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652198400, 1652585005, 1652585005, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652585005, 2, 1653134628, 0, 1, 0, 109056, 109056, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25606, 'G1415', '233249491587', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652198400, 1652233924, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25607, 'N11606', 'OSSY 8961', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652198400, 1652584973, 1652584973, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584973, 2, 1656046410, 0, 1, 0, 114100, 52373, 1594884052, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25608, 'N11607', 'Mft0504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652198400, 1652234413, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25609, 'Z11812', '信瑞德-Murphy8119', 1, 12, '0', 0, '信瑞德环保科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652198400, 1652235784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25610, 'Z11813', '15050719577', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652198400, 1652236049, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25611, 'Z11814', 'Foodsense _Elaine 0698', 1, 12, '0', 0, 'Foodsense', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652198400, 1652236352, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25612, 'G1416', 'Anomah4473', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652198400, 1653531028, 1653531028, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1653531028, 0, 1652605002, 0, 1, 0, 109071, 109071, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25613, 'N11608', 'MARCEL 7621', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652198400, 1652584918, 1652584918, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584918, 2, 1666595019, 1666595019, 1, 0, 112511, 112510, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25614, 'N11609', 'okafor 7874', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652198400, 1652584963, 1652584963, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584963, 2, 1652257459, 0, 1, 0, 109082, 1348, 1548233725, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25615, 'Z11815', '张春旭4818', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652198400, 1665481017, 1665481017, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1665481017, 0, 1660125127, 1660886206, 1, 0, 119233, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25616, 'N11610', 'Riman0709', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652198400, 1655522276, 1655522276, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655522276, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25617, 'N11611', 'Wiseanchor Global 4551', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652198400, 1664960009, 1664960009, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664960009, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25618, 'G1417', 'YUSSIF 7474', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652198400, 1652584828, 1652584828, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584828, 2, 1652268805, 0, 1, 0, 109108, 109108, 1652284800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25619, 'Z11816', 'Shaw3359', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652198400, 1652253705, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652839501, 0, 1, 0, 109118, 109118, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25620, 'Z11817', '袁先生 5979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652198400, 1652255318, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658045157, 0, 1, 0, 116524, 109952, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25621, 'N11612', 'Donald Nwoye0309', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652198400, 1652931512, 1652931512, '客户无回复 尼日利亚空运15kg-服饰', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652931512, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25622, 'N11613', 'Victoria4251', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652198400, 1663723901, 1663723901, '9.21：阅读了没回复；尼日利亚空运10kg-bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663723901, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25623, 'Z11818', 'Crystal 0708', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652198400, 1652259155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665988918, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25624, 'N11614', 'Adesuwa 4519', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652198400, 1664959807, 1664959807, '办公椅2.5个方，未好', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664959807, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25625, 'Z11819', 'Angela Ma 3225', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652198400, 1652260165, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658909331, 0, 1, 0, 109149, 109149, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25626, 'Z11820', 'Melody 1937', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652198400, 1652260384, 1652260384, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652260384, 0, 1652590105, 0, 1, 0, 109233, 109233, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25627, 'N11615', 'Chinenye Onyeabor3516', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652198400, 1653448885, 1653448885, '尼日利亚空运5kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1653448885, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25628, 'N11616', 'membless6150', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652284800, 1653101595, 1653101595, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653101595, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25629, 'N11617', 'Evarist 6172', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652284800, 1652319250, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25630, 'Z11821', 'Rosy 3032', 1, 12, '0', 0, 'ZHONGSHAN BEST HONOR LIGHTING CO.,LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652284800, 1652319525, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25631, 'Z11822', '曹小姐6775', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652284800, 1658816584, 1658816584, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1658816584, 0, 1660113447, 1660113446, 1, 0, 117711, 117711, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25632, 'Z11823', '许东波1226', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652284800, 1652320756, 1652320756, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1652320756, 0, 1652493479, 0, 1, 0, 109170, 109170, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25633, 'Z11824', '霍小姐 3550', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652284800, 1652321030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25634, 'N11618', 'Ezeoke 8524', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1652284800, 1652584793, 1652584793, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584793, 2, 1654163158, 0, 1, 0, 109923, 109168, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25635, 'Z11825', '刘先生3229', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652284800, 1652321544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652704560, 0, 1, 0, 109177, 109177, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25636, 'N11619', 'TOTS7904', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652284800, 1652322570, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25637, 'N11620', 'Newman1063', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1652198400, 1652324692, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25638, 'N11621', 'DEVELLA INTER BUZ LTD 4837', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652284800, 1652324911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652512895, 0, 1, 0, 109180, 92237, 1635570791, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25639, 'Z11826', '鲁和忠5566', 1, 12, '0', 0, '辉达眼镜', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652284800, 1652325721, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652673641, 0, 1, 0, 109181, 109181, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25640, 'D0014', 'Sutharson  2768', 1, 30, '1', 0, 'GTech Medical Equipment & Supplies LLC', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652284800, 1652326255, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25641, 'N11622', 'Bashirat4645', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1652284800, 1652327885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25642, 'Z11827', 'Sunny-小陈 5851', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652284800, 1652328029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665573143, 1665573143, 1, 0, 123714, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25643, 'N11623', 'BHIK FAM 6060', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1652284800, 1652584736, 1652584736, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584736, 2, 1662266173, 1662266173, 1, 0, 121633, 109189, 1652371200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25644, 'G1418', 'Daniel Kobina Appiah0704', 1, 13, '1', 0, 'Rabid deot Construction Co Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1652198400, 1652328535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25645, 'N11624', 'Oluwabukola4372', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1652284800, 1652334762, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25646, 'N11625', 'Segvan2210', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1652284800, 1652334901, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25647, 'Z11828', '唯度楚俏 5189', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652284800, 1652335525, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25648, 'N11626', '李学龙2585', 1, 12, '0', 0, '山东九丙生物科技有限公司', '山东省临沂市兰陵县兰陵路与邓王山路交汇亚泰医疗院内山东九丙生物科技有限公司', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1651248000, 1656406737, 1656406737, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656406737, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25649, 'K0158', 'AMY1626', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652284800, 1652336778, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25650, 'Z11829', 'Jack4466', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652284800, 1652336963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663315792, 1663315792, 1, 0, 122395, 2218, 1548836022, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25651, 'G1419', 'Joachim6642', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652284800, 1652336987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653899414, 0, 1, 0, 111320, 109210, 1652457600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25652, 'M0098', 'JOSE 2680', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652284800, 1652337642, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25653, 'N11627', 'gloria 4738', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652284800, 1657013550, 1657013550, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657013550, 2, 1667544306, 1667544306, 1, 0, 120490, 42840, 1585893319, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25654, 'Z11830', '孔小姐5121', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652284800, 1652337789, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666935999, 1666935999, 1, 0, 109229, 109229, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25655, 'Z11831', 'Shirley5779', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652284800, 1653615573, 1653615573, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1653615573, 0, 1655883151, 0, 1, 0, 113498, 110943, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25656, 'N11628', 'Fortune1115', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652284800, 1663811002, 1663811002, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1663811002, 0, 1657160807, 0, 1, 0, 115508, 111031, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25658, 'N11630', 'Deji6492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652284800, 1652342146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660886208, 1660886206, 1, 0, 119232, 109245, 1652976000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25659, 'N11631', 'B T C 9288', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652284800, 1652584667, 1652584667, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584667, 2, 1652696584, 0, 1, 0, 109247, 109247, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25660, 'N11632', 'Nwabeze 3085', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652284800, 1652342850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652863151, 0, 1, 0, 109258, 109258, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25661, 'G1420', 'Emmanuel 1983', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652284800, 1652343377, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25662, 'N11633', 'Owolabi Honour7217', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1652284800, 1652344020, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25663, 'Z11832', 'Anna1663', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652284800, 1652344425, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670058816, 1670058816, 1, 0, 109256, 109256, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25664, 'G1421', 'Mood Galere 8083', 1, 13, '1', 0, 'Mood Galere', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652284800, 1652344833, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25665, 'Z11833', 'Mary5863', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1652284800, 1655178044, 1655178044, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1655178044, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25666, 'N11634', 'Folakemi Ajewole', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652284800, 1652349106, 1652349106, '尼日利亚空运7.3kg-sealing machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1652349106, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25667, 'N11635', 'OKWUDIBA IGYTEK7396', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652284800, 1669981108, 1669981108, 'ECA777005', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669981108, 0, 1661961600, 1661429707, 1, 0, 119003, 114000, 1656864000, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25668, 'N11636', 'Friday1774', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652284800, 1660125108, 1660125108, '尼日利亚10kg-Clothing material', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660125108, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25669, 'N11637', 'Chinedu Christiantus7002', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652284800, 1652931539, 1652931539, '尼日利亚electronics（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652931539, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25670, 'G1422', 'Abdoul-razak Bawa Traoré', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652284800, 1663752060, 1663752060, '2022.09.20已联系未获回复 加纳55kg-jeans', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663752060, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25671, 'Z11834', 'Kelly4283', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1652284800, 1652348986, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25672, 'Z11835', 'Maggie马 7391', 1, 12, '0', 0, '厦门歌登工贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652284800, 1652349520, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25673, 'N11638', '赖彭成1516', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652284800, 1654166723, 1654166723, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1654166723, 0, 1660554492, 1660554491, 1, 0, 119674, 109268, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25674, 'N11639', 'Joseph 1618', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652284800, 1652352158, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25675, 'N11640', 'CHRIS 6338', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652284800, 1652584628, 1652584628, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584628, 2, 1666695564, 1666695564, 1, 0, 122315, 109274, 1652630400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25676, 'Z11836', 'WALE7057', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652371200, 1666339947, 1666339947, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1666339947, 0, 1666342274, 1666342274, 1, 0, 109286, 109286, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25677, 'Z11837', '吴先生6261', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652371200, 1652405027, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656733856, 0, 1, 0, 109286, 109286, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25678, 'N11641', 'Far ah9512', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652371200, 1652406274, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25679, 'G1423', 'VIGKEN2391', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652371200, 1662346428, 1662346428, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1662346428, 0, 1653121243, 0, 1, 0, 110080, 110080, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25680, 'N11642', 'Emmy 2283', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652371200, 1665641890, 1665641890, '', 0.00, NULL, 30, 31, NULL, 0, 750.00, '004', 1665641890, 2, 1665824113, 1665824113, 1, 0, 109292, 54371, 1596683704, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25681, 'N11643', 'Chy 38117', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652371200, 1652408052, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25682, 'N11644', 'Dhamiwhinny7033', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652371200, 1652408072, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25683, 'Z11838', '陈勇 0918', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652371200, 1652429521, 1652429521, '床垫', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652429521, 0, 1665131300, 1665131299, 1, 0, 124251, 109385, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25684, 'G1424', 'BRAZIL3891', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652371200, 1652426958, 1652426958, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652426958, 0, 1666078795, 1666078795, 1, 0, 109297, 109297, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25685, 'Z11839', '郭先生2966', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652371200, 1652408978, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25686, 'N11645', 'Johnny1751', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652371200, 1652409078, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653110538, 0, 1, 0, 109816, 109295, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25687, 'Z11840', '崔浩 3969', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652371200, 1652409706, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660880570, 1660880570, 1, 0, 119640, 109299, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25688, 'Z11841', '张S13822201976', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652371200, 1652412208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666763706, 1666763706, 1, 0, 119904, 109309, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25689, 'N11646', 'Elitop 1215', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652371200, 1652584559, 1652584559, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584559, 2, 1667721087, 1667721087, 1, 0, 109303, 109303, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25690, 'N11647', 'cjakas 0732', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652371200, 1652584531, 1652584531, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584531, 2, 1652530766, 0, 1, 0, 109312, 53367, 1596004769, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25691, 'G1425', 'Mr Michael 8129', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652371200, 1652584502, 1652584502, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584502, 2, 1669862957, 1669862957, 1, 0, 109313, 109313, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25693, 'Z11842', 'Amy6769', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652371200, 1652420426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652436830, 0, 1, 0, 109334, 109334, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25694, 'N11649', 'Nelly Nwafor7910', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1652371200, 1652680534, 1652680534, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652680534, 0, 1652426394, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25695, 'G1426', 'Eno Boadiwaa0549', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652371200, 1653449190, 1653449190, '加纳-Cloth, shoe, ring（重量需单独确认，有空运需求）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1653449190, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25698, 'N11650', 'MOVETCO 7373', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652371200, 1652432234, 1652432234, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652432234, 0, 1661961600, 0, 1, 0, 113520, 67896, 1610423532, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25699, 'Z11844', '陈先生5896', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652371200, 1652424732, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667194377, 1667194377, 1, 0, 109339, 109339, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25700, 'Z11845', '童斌 5660', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652371200, 1653894448, 1653894448, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1653894448, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25701, 'N11651', 'Anderson9651', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652371200, 1652424838, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667194377, 1667194377, 1, 0, 109339, 109339, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25703, 'Z11846', 'Kaci 9513', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652371200, 1653102361, 1653102361, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102361, 1, 1669609555, 1669609555, 1, 0, 120895, 109381, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25704, 'N11653', 'Prince Johnson 4726', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652371200, 1664765059, 1664765059, '问过农业机器到LAGOS的海运和空运价格', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664765059, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25706, 'Z11848', 'Miracle JAMES 6806', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652371200, 1652428931, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656033277, 0, 1, 0, 109383, 109383, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25707, 'N11654', 'SCEDONY Abuja', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652371200, 1652860391, 1652860391, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652860391, 2, 1669865275, 1669865275, 1, 0, 120895, 109381, 1652716800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25708, 'Z11849', '179453179453', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1652371200, 1664418136, 1664418136, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, 'admin', 1664418136, 1, 1648742400, 0, 1, 0, 67438, 67438, 1608519406, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25709, 'Z11850', '伍生9058', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1652371200, 1652432219, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25710, 'N11655', 'CHIZZY1003', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652371200, 1653623738, 1653623738, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653623738, 0, 1664266400, 1664266398, 1, 0, 123844, 110381, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25711, 'Z11851', '周长迪  7950', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652371200, 1652434748, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25712, 'Z11852', 'Abby 8891', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652371200, 1652435805, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25713, 'Z11853', '黄银霞4144', 1, 12, '0', 0, '亚能', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652371200, 1652435937, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666156396, 1666156396, 1, 0, 109405, 109405, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25714, 'N11656', 'Uche 5772', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1652371200, 1652584418, 1652584418, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584418, 2, 1661571358, 1661571358, 1, 0, 120282, 109405, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25715, 'Z11854', 'Olabisi Tiamiyu8501', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652371200, 1655177948, 1655177948, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1655177948, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25716, 'N11657', 'DON6328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1652371200, 1657013538, 1657013538, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657013538, 0, 1648742400, 0, 1, 0, 68118, 11942, 1558318814, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25717, 'Z11855', '黄小倩8933', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652457600, 1652490851, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652496095, 0, 1, 0, 109451, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25718, 'Z11856', '黄若彤Karrite3133', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652457600, 1652493208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653040262, 0, 1, 0, 109444, 109444, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25719, 'N11658', 'Samuel Eriobu1388', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1652457600, 1654176982, 1654176982, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1654176982, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25720, 'N11659', 'NG5628', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1652457600, 1652495054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25721, 'Z11857', 'Karl 3381', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652457600, 1652498656, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25722, 'N11660', 'jeff 0544', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1143, '', '', '', '', '', '', '', '', 1652457600, 1663587196, 1663587196, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663587196, 0, 1669980274, 1669980274, 1, 0, 59699, 59699, 1600927918, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25723, 'N11661', 'VINCENT 1026', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652457600, 1652584358, 1652584359, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584358, 2, 1668858125, 1668858125, 1, 0, 120958, 109483, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25724, 'N11662', 'PROGRESS 8550', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652457600, 1652584330, 1652584330, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584330, 2, 1669187220, 1669187220, 1, 0, 124418, 109491, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25725, 'N11663', 'Nathan chuks 0588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652457600, 1652584300, 1652584300, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584300, 2, 1652688278, 0, 1, 0, 109496, 109496, 1652803200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25726, 'N11664', 'JOY 2444', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652457600, 1652584269, 1652584269, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584269, 2, 1661250362, 1661250361, 1, 0, 120382, 19389, 1564563519, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25727, 'N11665', 'Chibuike 4985', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652457600, 1652584242, 1652584242, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584242, 2, 1662456261, 1662456261, 1, 0, 121832, 109504, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25728, 'N11666', 'Ben Nnakwe 7377', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652457600, 1667545649, 1667545649, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1667545649, 0, 1667976052, 1667976052, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25729, 'N11667', 'Eziaku5556', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652457600, 1652512397, 1652512397, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652512397, 0, 1669714877, 1669714877, 1, 0, 122639, 101043, 1643084951, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25730, 'Z11858', 'Sallen 9280', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652457600, 1652584181, 1652584181, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584181, 1, 1652677265, 0, 1, 0, 109535, 109535, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25731, 'Z11859', 'Candy Ouzis4368', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652284800, 1652516939, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652521090, 0, 1, 0, 109537, 109537, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25732, 'N11668', 'valto 1267', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652457600, 1652954309, 1652954309, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652954309, 1, 1661961600, 0, 1, 0, 115689, 114990, 1656864000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25733, 'Z11860', '黄琴琴 7128', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652457600, 1652519736, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653458852, 0, 1, 0, 110694, 110414, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25734, 'N11669', 'Raphael 1128', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652457600, 1652584134, 1652584134, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1652584134, 2, 1653042159, 0, 1, 0, 110126, 109549, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25735, 'N11670', 'Habeeb Ahmed7767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652457600, 1656406705, 1656406705, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656406705, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25736, 'Z11861', '王文达 7787', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652544000, 1657522352, 1657522352, '搅拌机', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1657522352, 0, 1656384775, 0, 1, 0, 114427, 114427, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25737, 'Z11862', '郭静 0878', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652544000, 1652599301, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25738, 'N11671', 'Angelic4144', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652544000, 1652609226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653727256, 0, 1, 0, 111159, 111159, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25739, 'Z11863', 'SANHELOCKS- joyce9667', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652544000, 1652612439, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652690114, 0, 1, 0, 109600, 109600, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25740, 'Z11864', '崔学科 1125', 1, 12, '0', 0, '义乌美臣电器', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652630400, 1652663129, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25741, 'N11672', 'Sheriff 2504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652630400, 1652664432, 1652664432, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1652664432, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25742, 'Z11865', 'Christina0436', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652630400, 1652665995, 1652665995, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1652665995, 0, 1652770485, 0, 1, 0, 109594, 109594, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25743, 'Z11866', 'Maskelly5727', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652630400, 1652665494, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653048959, 0, 1, 0, 110139, 110139, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25744, 'N11673', '8030633138', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652630400, 1652665866, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25745, 'Z11867', '义乌煜明照明电器', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652025600, 1652666044, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25746, 'Z11868', '刘涛6157', 5, 12, '2,3', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1652630400, 1670208933, 1670208933, '', 0.00, 0, 2, 2, NULL, 0, 750.00, 'cherry', 1670208933, 0, 1670202458, 1670202458, 2, 1, 0, 125369, 1665936000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25747, 'G1427', 'Manja Mahama3006', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652630400, 1652683170, 1652683170, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652683170, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25748, 'Z11869', '周艳平5080', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652630400, 1652669067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653045048, 0, 1, 0, 109655, 109655, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25750, 'N11675', 'JOEL 9668', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652630400, 1656406808, 1656406808, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1656406808, 0, 1669949830, 0, 2, 1, 28421, 10732, 1558949254, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25751, 'N11676', 'C RAY 9239', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652630400, 1656406823, 1656406823, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1656406823, 0, 1648742400, 0, 1, 0, 29063, 1411, 1548210754, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25753, 'N11678', 'Farouk Baba Ahmed1441', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652630400, 1652672229, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25754, 'N11679', 'UC1668', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652630400, 1652676840, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652677734, 0, 1, 0, 109622, 109622, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25755, 'Z11870', '庄生朝4797', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652630400, 1652677422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652677734, 0, 1, 0, 109622, 109622, 1652716800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25756, 'N11680', 'Yakubu 8398', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652630400, 1664764320, 1664764320, 'abuja', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664764320, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25757, 'N11681', 'Henry 0865', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652630400, 1653101959, 1653101959, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101959, 2, 1662548320, 1662548318, 1, 0, 121757, 109639, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25758, 'G1428', 'Samuel镂空5028', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652630400, 1652682825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665744428, 1665744428, 1, 0, 112810, 72158, 1612496099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25759, 'Z11871', '南通春旭纺织品有限公司', 1, 12, '0', 0, '南通春旭纺织品有限公司', '', 16, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1652630400, 1652683301, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25760, 'Z11872', 'Doris Yao 0495', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652630400, 1652683393, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653459975, 0, 1, 0, 110700, 109657, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25761, 'Z11873', '申女士 7562', 1, 12, '0', 0, '河南乐迢美商贸有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652630400, 1652683553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288265, 0, 2, 1, 49410, 49410, 1592020398, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25762, 'G1429', 'PRINCE 4040', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652630400, 1653101919, 1653101919, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101919, 2, 1662520344, 1662520336, 1, 0, 120955, 87458, 1629648000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25763, 'Z11874', 'Phoebe0992', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652630400, 1652684607, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664444481, 1664444481, 1, 0, 123575, 109659, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25764, 'K0159', '254759301580', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652630400, 1652685820, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25765, 'Z11875', '游国亮 6656', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652630400, 1652686907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657788891, 0, 1, 0, 115917, 109675, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25766, 'Z11876', 'Wendy艺言yiyan1495', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652630400, 1652687162, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667790952, 1667790952, 1, 0, 118402, 109699, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25767, 'Z11877', 'Sarah7884', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652630400, 1652688414, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653118360, 0, 1, 0, 109938, 109938, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25768, 'N11682', 'King 2393', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652630400, 1653101567, 1653101567, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101567, 2, 1663667058, 1663667058, 1, 0, 123233, 109674, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25769, 'Z11878', 'Olanrewaju Isa 1313', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652630400, 1655177912, 1655177912, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1655177912, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25770, 'Z11879', 'Sherry2880', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652630400, 1652688911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652937981, 0, 1, 0, 109681, 109681, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25771, 'G1430', 'WINFRED2559', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652630400, 1652689104, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652937981, 0, 1, 0, 109681, 109681, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25772, 'Z11880', '王伟3709', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1652630400, 1652689639, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652695048, 0, 1, 0, 109685, 38785, 1579140960, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25773, 'N11683', 'Ivie Odigie0009', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652630400, 1656407254, 1656407254, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656407254, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25774, 'N11684', 'Mustapha Salisu 5555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652630400, 1652691684, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25775, 'N11685', 'Akhabue Faith', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652630400, 1660212274, 1660212274, '尼日利亚空运1kg-Clothes，无复', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660212274, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25776, 'G1431', 'Nana Kofi Gyan8026', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652630400, 1652953980, 1652953980, '加纳 two laptops and 25 pieces of mini cameras', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652953980, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25777, 'N11686', 'Salaudeen Abdulfatai', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652630400, 1663753016, 1663753016, '2022.9.20已联系客户，暂未获得回复。尼日利亚空运15kg-Sport shoe and equipment', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663753016, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25778, 'Z11881', 'Sophia1981', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652630400, 1653271514, 1653271514, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1653271514, 0, 1654059920, 0, 1, 0, 110410, 110410, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25779, 'N11687', 'Ahmed 8626', 1, 9, '1', 0, 'SUPREME TOOLS NIGERIA ENTERPRISE', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652630400, 1664763243, 1664763243, '咨询过ECASH', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664763243, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25780, 'Z11882', '张新梅3613', 1, 12, '0', 0, '广州七彩印刷有限公司', '广东省广州市白云区凤翔中路33号', 20, 0, '0', 0, 0, 3, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652716800, 1653442294, 1653442294, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1653442294, 0, 1655348793, 0, 1, 0, 113036, 109739, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25782, 'N11689', 'Yahong9871', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652716800, 1652753464, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652861471, 0, 1, 0, 109746, 109746, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25783, 'N11690', 'SOULEYMANE 7866', 1, 9, '1', 0, '', '', 9, 0, '2', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652716800, 1652753551, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 109959, 109959, 1653062400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25784, 'Z11883', '宋红微4665', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1652544000, 1652757530, 1652757530, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1652757530, 0, 1648742400, 0, 1, 0, 84730, 84730, 1626660200, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25785, 'N11691', 'T I8266', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652716800, 1652758848, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652848915, 0, 1, 0, 109762, 109762, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25786, 'N11692', 'CHARLY 8591', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652716800, 1653101890, 1653101890, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101890, 2, 1652768412, 0, 1, 0, 109771, 109771, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25787, 'N11693', 'Ransom4888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652716800, 1654166462, 1654166462, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1654166462, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25788, 'G1432', 'Lyor 0689', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651680000, 1652768910, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668508060, 1668508060, 1, 0, 118481, 109803, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25789, 'Z11884', '李梅0968', 1, 12, '0', 0, '广州佳利多贸易公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652716800, 1652768935, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655367610, 0, 1, 0, 113079, 109799, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25790, 'N11694', 'Fobyke2432', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652716800, 1652769360, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669889612, 1669889612, 1, 0, 119322, 113189, 1655654400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25791, 'Z11885', '林小姐 5523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652716800, 1653530436, 1653530436, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653530436, 0, 1666424883, 1666424883, 1, 0, 119890, 109595, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25792, 'G1433', 'Nana Yaw Mireku1260', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652716800, 1658286670, 1658286670, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1658286670, 0, 1669013618, 1669013618, 1, 0, 117052, 109806, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25793, 'N11695', 'Ogbonneya 6919', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1652716800, 1652770685, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25794, 'Z11886', '德力西电气8708', 1, 12, '0', 0, 'DELIXI ELECTRIC', '浙江省乐清市柳市镇德力西高科技工业园区', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652716800, 1652771218, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653627300, 0, 1, 0, 109933, 109933, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25795, 'N11696', 'kenneth 9415', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652716800, 1653704389, 1653704389, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653704389, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25796, 'Z11887', 'Lucy6039', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652716800, 1652772503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670062951, 1670062951, 1, 0, 109810, 109810, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25797, 'Z11888', '董志强7599', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652716800, 1652772699, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25798, 'N11697', 'Chioma Lynda5735', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2045, '', '', '', '', '', '', '', '', 1652716800, 1652942393, 1652942393, '尼日利亚250kg-bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1652942393, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25800, 'N11698', 'James2770', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652716800, 1660120765, 1660120765, '尼日利亚10kg-shoes, 迪拜到lagos', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660120765, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25801, 'N11699', 'Adepoju Abdullah9197', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652716800, 1652953961, 1652953961, '尼日利亚5kg-slippers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652953961, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25802, 'Z11889', 'Halley Chan 7271', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652716800, 1652775426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25803, 'Z11890', 'Tonny 1844', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652716800, 1652776513, 1652776513, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652776513, 0, 1668758611, 1668758611, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25804, 'Z11891', '马小姐 6239', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652716800, 1652778864, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25805, 'Z11892', '小郭 0345', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652716800, 1652780179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25806, 'M0100', 'Charles Nhone', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652716800, 1663828133, 1663828133, '2022.9.20已联系；9.22客户回复暂无出货需求。莫桑比克10kg-Acessory car key', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663828133, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25807, 'N11700', 'Ikywafenu Erinfolami4415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652716800, 1655651832, 1655651832, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1655651832, 0, 1653459681, 0, 1, 0, 109849, 109849, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25808, 'G1434', 'Priscilla0305', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652716800, 1655715599, 1655715599, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1655715599, 0, 1661961600, 0, 1, 0, 112337, 111404, 1654012800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25809, 'N11701', 'Mackys4250', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1652716800, 1652795798, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25810, 'Z11893', '陈杰8275', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1652803200, 1652835798, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25811, 'Z11894', '甄达银 3958', 1, 12, '0', 0, '恩平市宏博音响科技有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652803200, 1652837179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25812, 'Z11895', '杨纯寿0097', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652803200, 1652837304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653038725, 0, 1, 0, 109871, 109871, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25813, 'N11702', 'MUSA8584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1652803200, 1652838715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25814, 'Z11896', 'Kevin 4430', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652803200, 1652839452, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25815, 'Z11897', '蔡铭铭9190', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1652803200, 1652839726, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25816, 'Z11898', '施银锋 2415', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652803200, 1652842758, 1652842758, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '103', 1652842758, 0, 1653211441, 0, 1, 0, 109898, 109898, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25817, 'N11703', 'Hans 4543', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652803200, 1653101526, 1653101526, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101526, 2, 1653465407, 0, 1, 0, 109879, 109879, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25818, 'Z11899', '罗小翠7445', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652803200, 1652840520, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662538220, 1662538217, 1, 0, 121164, 109899, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25819, 'Z11900', 'Gabriel Inyang5800', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652803200, 1652841386, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25820, 'N11704', 'IMO BEST 7256', 1, 9, '1', 0, 'IMO BEST ENTERPRISES', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652803200, 1652842399, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653211441, 0, 1, 0, 109898, 109898, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25821, 'Z11901', 'Anna5533', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1652716800, 1652843691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25822, 'N11705', 'SMP6706', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1652803200, 1652858910, 1652858910, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652858910, 0, 1665650454, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25823, 'Z11902', '黄丽清', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 1143, '', '', '', '', '', '', '', '', 1652803200, 1654225099, 1654225099, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1654225099, 0, 1660886208, 1660567446, 1, 0, 119232, 109245, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25824, 'N11706', 'kakas6365', 4, 9, '0', 0, 'kakasluxury', '', 23, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1652803200, 1652849010, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25825, 'Z11903', '晶灵文化0018', 5, 12, '0', 0, '深圳市晶灵文化发展实业有限公司', '', 16, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1652803200, 1652849603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25826, 'Z11904', 'MOON', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1652851130, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25827, 'N11707', 'STORM 6490', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652803200, 1664763078, 1664763078, '咨询过20FT banner material', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664763078, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25828, 'Z11905', 'Krystal0581', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652803200, 1652852479, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652862867, 0, 1, 0, 109919, 109919, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25829, 'A0025', '(425) 949-9736', 1, 17, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652803200, 1652853372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25830, 'N11708', 'JOHN 1355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652803200, 1653101863, 1653101863, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101863, 2, 1653896970, 0, 1, 0, 111307, 109924, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25831, 'Z11906', 'nancy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1652856751, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25832, 'N11709', 'Goodness0997', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652803200, 1652856997, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25833, 'N11710', 'Bentain7563', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652803200, 1656407266, 1656407266, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656407266, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25834, 'Z11907', 'Venus6405', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652803200, 1652857462, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25835, 'G1435', 'Nuru Mumuni7436', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652803200, 1652860272, 1652860272, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1652860272, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25836, 'Z11908', 'Ruky5220', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652803200, 1652858833, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657101278, 0, 1, 0, 115269, 109937, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25837, 'N11711', 'Jamilu Muhammad 5899', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652803200, 1664762786, 1664762786, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664762786, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25838, 'Z11909', 'Jason5785', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652803200, 1652859516, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653290895, 0, 1, 0, 109943, 109943, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25839, 'Z11910', '佳阳照明-张泽丽Guanine7586', 1, 12, '0', 0, '陕西佳阳照明科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652803200, 1653101657, 1653101657, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653101657, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25840, 'N11712', 'Deborah8880', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652803200, 1652860487, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25841, 'N11713', 'Valentine idiake 2385', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652803200, 1652861614, 1652861614, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652861614, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25842, 'Z11911', '王瑞荣9319', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1652803200, 1652862453, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25843, 'N11714', 'Obieze 8844', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652803200, 1653101493, 1653101493, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101493, 2, 1652937661, 0, 1, 0, 109953, 109953, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25844, 'Z11912', '沃克鞋业Carina7151', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652803200, 1652862803, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653286804, 0, 1, 0, 109962, 109962, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25845, 'G1436', 'Festus Okutu 8269', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652803200, 1652863709, 1652863709, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652863709, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25846, 'Z11913', '韩丹6123', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652803200, 1652863705, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653013648, 0, 1, 0, 109957, 109957, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25847, 'Z11914', '陆珍sonia 8894', 1, 12, '0', 0, '', '', 34, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652803200, 1652864036, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652925371, 0, 1, 0, 109959, 109959, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25848, 'N11715', 'TeeTee Classics9251', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652803200, 1652864987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25849, 'N11716', 'Chrisdan 4883', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652803200, 1653102557, 1653102557, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102557, 2, 1653023648, 0, 1, 0, 109973, 29445, 1572331247, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25850, 'N11717', 'Emmanuel Dosoe6750', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652803200, 1654177086, 1654177086, '加纳空运Normal goods（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1654177086, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25851, 'N11718', 'Frank2416', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652803200, 1665135557, 1665135557, '尼日利亚询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665135557, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25852, 'N11719', 'Ebere8379', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652803200, 1660120674, 1660120674, '尼日利亚plot paper', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660120674, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25854, 'N11721', '002', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652803200, 1663751969, 1663751969, '2022.09.20已联系客户，暂未获得回复。尼日利亚phone parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663751969, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25855, 'N11722', 'idayat4211', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652803200, 1653449992, 1653449992, '尼日利亚shoes and clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1653449992, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25856, 'N11723', 'Grace7829', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1652803200, 1652867047, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25857, 'N11724', 'Ekene 0241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652803200, 1653101835, 1653101835, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101835, 2, 1653211775, 0, 1, 0, 110006, 110006, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25858, 'N11725', 'Ekene 4845', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652803200, 1653101809, 1653101809, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101809, 2, 1653211717, 0, 1, 0, 110007, 110007, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25859, 'N11726', 'Emmanuel 0380', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652803200, 1653102523, 1653102523, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102523, 2, 1656904061, 0, 1, 0, 111900, 59539, 1600927918, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25860, 'Z11915', 'Lisa2339', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652889600, 1658203667, 1658203667, '尼日利亚物流收费', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658203667, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25861, 'Z11916', 'Andy0115', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652889600, 1652925484, 1652925484, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1652925484, 0, 1653115825, 0, 1, 0, 110023, 110023, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25862, 'AE0029', 'Arun Gopi 2167', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652889600, 1652931764, 1652931764, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652931764, 2, 1653885686, 0, 1, 0, 110026, 110026, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25863, 'AE0030', 'Adcon Advertising LLC 4797', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652889600, 1652931738, 1652931738, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1652931738, 2, 1653024851, 0, 1, 0, 110028, 110028, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25864, 'K0161', '254705965996', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652889600, 1652928460, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25865, 'Z11917', 'Raysharp安联锐视5759', 1, 12, '0', 0, '珠海安联锐视科技股份有限公司', '珠海市金唐区（高新区）科技创新海岸科技六路100号', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652889600, 1653450098, 1653450098, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1653450098, 1, 1653737340, 0, 1, 0, 110039, 110039, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25866, 'K0162', 'Ken2025', 4, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1652889600, 1652930813, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25867, 'N11727', 'Seyi 4419', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1652889600, 1653101776, 1653101776, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101776, 2, 1652946737, 0, 1, 0, 110059, 110059, 1652976000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25868, 'M0101', 'Felismina 9607', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652889600, 1652939182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25869, 'Z11918', 'maggie0331', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1652889600, 1652939302, 1652939302, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1652939302, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25870, 'A0026', 'Robert2835', 1, 17, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1652889600, 1652939358, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653101550, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25871, 'G1437', 'Emeka 0511', 4, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 2, 2, '', '', '', '', '', '', '', '', 1652889600, 1667792854, 1667792854, '有询盘需要跟进，已发邮件跟进', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667792854, 0, 1667792776, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25872, 'N11728', 'Caginee 1745', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652889600, 1653101466, 1653101466, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101466, 2, 1668769530, 1668769530, 1, 0, 111098, 110062, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25873, 'Z11919', 'WZJ0644', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652889600, 1652940296, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653383304, 0, 1, 0, 110063, 110063, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25874, 'Z11920', 'angelia829', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1652889600, 1653384718, 1653384718, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1653384718, 1, 1665652507, 1665652507, 1, 0, 118085, 4707, 1553248038, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25875, 'Z11921', '马利娟Mary 2874', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652889600, 1652942743, 1652942743, '灯带', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1652942743, 0, 1656728394, 0, 1, 0, 114561, 110078, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25876, 'Z11922', 'JOAN8283', 1, 12, '0', 0, '莫顿（浙江）实业有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652889600, 1652941208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25877, 'N11729', 'David Ogar Ekunke9924', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652889600, 1656992923, 1656992923, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656992923, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25878, 'G1438', 'Emmanuel8287', 4, 13, '1', 0, '', 'KUMASI', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1652889600, 1652942338, 1652942338, '55寸电视机海运去加纳', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1652942338, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25879, 'N11730', 'VICO 9299', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652889600, 1653101747, 1653101747, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101747, 2, 1653103918, 0, 1, 0, 110076, 110076, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25880, 'N11731', 'mich 4051', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652889600, 1653101441, 1653101441, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101441, 2, 1658223859, 0, 1, 0, 116935, 110079, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25882, 'N11732', 'NASON 8580', 1, 9, '1', 0, 'NASON', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652889600, 1652944411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1652946598, 0, 1, 0, 110092, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25883, 'N11733', 'jack3151', 1, 12, '0', 0, '广州索旺尼电子有限公司', '', 5, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1652889600, 1654050390, 1654050390, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1654050390, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25884, 'Z11923', '徐子玉 1060', 1, 12, '0', 0, '一鸣新材料', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652889600, 1653372599, 1653372599, '硅胶 silica gel', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653372599, 0, 1653727643, 0, 1, 0, 110613, 110613, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25885, 'N11734', '蔡先生 6719', 1, 12, '0', 0, '浙江卫科机械设备', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652889600, 1654083094, 1654083094, 'AG VISION的厂家', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654083094, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25886, 'N11735', 'cy god 4671', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652889600, 1653101383, 1653101383, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101383, 2, 1652960678, 0, 1, 0, 110097, 110097, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25887, 'N11736', 'Kesmaris 9562', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652889600, 1653102462, 1653102462, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102462, 2, 1653543366, 0, 1, 0, 110096, 53310, 1596081570, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25888, 'N11737', 'Joel Williams-Osula 7681', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652889600, 1652951192, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653473896, 0, 1, 0, 110133, 110133, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25889, 'Z11924', 'Daisy 5204', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652889600, 1652952318, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25890, 'N11738', 'SAMUEL 3189', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652889600, 1653101355, 1653101355, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101355, 2, 1653554810, 0, 1, 0, 110135, 110135, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25891, 'Z11925', 'franck1808', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652889600, 1652953339, 1652953339, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1652953339, 0, 1661335343, 1661335341, 1, 0, 120640, 110137, 1653235200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25892, 'N11739', 'Ogbolo6399', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1652889600, 1660120584, 1660120584, '尼日利亚30kg-Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660120584, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25893, 'Z11926', 'COCO 2523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652889600, 1653105413, 1653105413, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653105413, 1, 1653044939, 0, 1, 0, 110234, 110233, 1653062400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25894, 'N11740', 'Richard Gemini ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1652954723, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25896, 'N11741', 'Tory4597', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652889600, 1654226710, 1654226710, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1654226710, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25897, 'N11742', 'Chimatex 0035', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652889600, 1653101328, 1653101328, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101328, 2, 1662370985, 1662370985, 1, 0, 121648, 83608, 1625199740, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25898, 'N11743', 'Tennyson 0254', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652889600, 1653101294, 1653101294, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653101294, 2, 1669625703, 1669625703, 1, 0, 110152, 110152, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25899, 'N11744', 'Amusa7683', 5, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1652976000, 1657955143, 1657955143, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1657955143, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25900, 'N11745', 'Ike0198', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1652976000, 1653008864, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25901, 'N11746', 'Chide2370', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1652976000, 1653009077, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25902, 'N11747', 'Olufemi Adebowale Vicmo 9944', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652976000, 1654152807, 1654152807, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654152807, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25903, 'Z11927', '万松堂Winston-Lina6144', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 96, '', '', '', '', '', '', '', '', 1652976000, 1653095430, 1653095430, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653095430, 0, 1665544335, 1665544335, 1, 0, 124663, 110279, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25904, 'G1440', 'Peter 0006', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652976000, 1653272521, 1653272521, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653272521, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25905, 'N11748', 'EKESON 5183', 1, 9, '1', 0, 'EKESON WORLD WIDE INT\'L LINKS', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652976000, 1653030257, 1653030257, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653030257, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25906, 'N11749', 'Modupe Oyeneyin5962', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652976000, 1654140977, 1654140977, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654140977, 0, 1661961600, 0, 1, 0, 115117, 115117, 1657209600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25907, 'Z11928', 'Carrie  9756', 1, 12, '0', 0, '河南普莱尔有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652976000, 1653011626, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25908, 'Z11929', 'Andy3940', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652976000, 1654594392, 1654594392, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1654594392, 0, 1666180436, 1666180436, 1, 0, 110157, 110157, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25909, 'N11750', 'Daniel3846', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1652976000, 1653012814, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25910, 'Z11930', '温州华沃进出口有限公司', 1, 12, '0', 0, '温州华沃进出口有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652976000, 1653013215, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659089650, 0, 1, 0, 117843, 117843, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25911, 'Z11931', '张先生7006', 1, 12, '0', 0, '新势力舞美器材', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652976000, 1653013332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653531346, 0, 1, 0, 110188, 110188, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25912, 'N11751', 'Salisu9733', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652976000, 1656407820, 1656407820, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1656407820, 0, 1667289701, 0, 2, 1, 75217, 75217, 1617326870, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25913, 'N11752', 'Bukola7389', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1652976000, 1653026656, 1653026656, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1653026656, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25914, 'G1441', 'Natalie quaye7138', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652976000, 1653014517, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666180436, 1666180436, 1, 0, 110157, 110157, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25915, 'Z11932', '美华二区王亚宁Delia0565', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1652976000, 1653017513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25916, 'N11753', 'ANAYO 5778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1652976000, 1653102309, 1653102309, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102309, 2, 1654059739, 0, 1, 0, 110165, 53751, 1596592027, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25917, 'Z11933', '许梓恩 8863', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652976000, 1653018437, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25918, 'N11754', 'Don8204', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652976000, 1660198371, 1660198371, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1660198371, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25919, 'Z11934', '徐秀花0128', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652976000, 1653028159, 1653028159, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1653028159, 0, 1653115129, 0, 1, 0, 110211, 110211, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25920, 'N11755', 'Uche Chekwube3611', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1652976000, 1653101709, 1653101709, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1653101709, 0, 1662959935, 1662959935, 1, 0, 122268, 110211, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25921, 'N11756', 'Zion Chris7068', 1, 9, '0', 0, '', '', 23, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652976000, 1653026963, 1653026963, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653026963, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25922, 'Z11935', 'Cristina0984', 1, 12, '0', 0, 'YIWU DILIBEE FURNITURE CO LTD', 'Dilibee Plant, No. 21, Longwangxi Road, Anji County, Huzhou City, Zhejiang Province, China', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652976000, 1653027313, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653628399, 0, 1, 0, 110197, 110197, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25923, 'N11757', 'Ausnally 9735', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652976000, 1653029110, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25924, 'Z11936', 'bayatu 3767', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1652976000, 1653029678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25926, 'Z11937', 'LIK9400', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1652976000, 1653031460, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25927, 'N11759', 'Zubby 0657', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652976000, 1653102277, 1653102277, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102277, 2, 1657969762, 0, 1, 0, 116289, 34374, 1576304339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25928, 'N11760', 'GANO 6484', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652976000, 1653035734, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663762677, 1663762677, 1, 0, 123357, 110244, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25929, 'N11761', 'Bassey Ekanem', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1652976000, 1664517423, 1664517423, '2022.9.30客户暂无发货需求，持续跟进中。2022.9.29已联系，待回复中。', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1664517423, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25930, 'N11762', 'apex 6305', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1652976000, 1653102212, 1653102212, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1653102212, 2, 1654065581, 0, 1, 0, 111416, 66474, 1607924638, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25931, 'N11763', 'DANIEL 1757', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652803200, 1657013521, 1657013521, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657013521, 0, 1653895445, 0, 1, 0, 110841, 4321, 1553146757, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25932, 'G1442', 'Christopher5110', 4, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1652976000, 1653036356, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25933, 'N11764', 'Daniel0280', 1, 9, '1', 0, 'EMMA GERALDEO ASSOCIATES NIGERIA LIMITED', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652976000, 1656407412, 1656407412, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656407412, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25934, 'Z11938', 'sir6897', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1143, 0, 3, 1143, '', '', '', '', '', '', '', '', 1652976000, 1653037666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657977146, 0, 1, 0, 116620, 116620, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25935, 'N11765', 'Ewatola0441', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1652976000, 1653039165, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657074991, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25936, 'Z11939', '陈维康9827', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1652976000, 1667377799, 1667377799, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1667377799, 0, 1667459963, 1667459963, 1, 0, 110255, 110255, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25937, 'N11766', 'E Global 9090', 1, 9, '1', 0, 'E Global Machinery', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1652976000, 1668490969, 1668490969, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668490969, 2, 1668493683, 1668493683, 1, 0, 123521, 110255, 1653408000, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25938, 'Z11940', 'Katharine 9236', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652976000, 1653041050, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656500861, 0, 1, 0, 113577, 110492, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25939, 'N11767', 'Ifyking0108', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1652976000, 1653906775, 1653906775, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1653906775, 0, 1653902294, 0, 1, 0, 111332, 111332, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25940, 'Z11941', 'HUANG XIAO LING 1778', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653062400, 1656729813, 1656729813, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729813, 1, 1667279288, 1667279288, 1, 0, 110360, 110360, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25941, 'N11768', 'Bolaji Abayomi2279', 1, 9, '1', 0, 'Dteriors Nig Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653062400, 1653098736, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25942, 'Z11942', 'amy 2117', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1653062400, 1656729778, 1656729778, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729778, 1, 1653627663, 0, 1, 0, 110405, 110405, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25943, 'Z11943', 'Sandy  3156', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653062400, 1653100642, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654174577, 0, 1, 0, 110287, 110287, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25944, 'Z11944', 'sir 0571', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1653062400, 1653113767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25945, 'N11769', 'JD MARIA', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1653062400, 1663587216, 1663587216, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663587216, 2, 1666245125, 1666245125, 1, 0, 116564, 82669, 1624524813, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25946, 'G1443', 'Elsbert Collection 0942', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653062400, 1653117515, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25947, 'Z11945', '叶子王箱包2008', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 9, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653062400, 1653118967, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25948, 'Z11946', 'Woodplaner8857', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653062400, 1653122084, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653283930, 0, 1, 0, 110340, 110340, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25949, 'Z11947', '朱贤秋 Mr zhu9436', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653062400, 1653126477, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664266400, 1664266398, 1, 0, 123844, 110381, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25950, 'N11770', 'CHIDUBEM 5045', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653062400, 1656729731, 1656729731, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729731, 2, 1653127437, 0, 1, 0, 110383, 110383, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25951, 'Z11948', 'FIONA 6566', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653148800, 1653528417, 1653528417, '手持喷码机Hand hold penma machine', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653528417, 0, 1669628905, 1669628905, 1, 0, 120482, 110823, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25952, 'Z11949', '徐 3176', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653148800, 1653153894, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25953, 'G1444', 'sir 8922', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653235200, 1656729706, 1656729706, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729706, 2, 1653727154, 0, 1, 0, 110400, 110400, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25954, 'Z11950', '蒋永雄7299', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 3, 2045, '', '', '', '', '', '', '', '', 1653148800, 1654174856, 1654174856, '广州仓库地址咨询  刀片，空运咨询', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1654174856, 3, 1665652697, 1665652697, 1, 0, 124433, 114000, 1656864000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25955, 'Z11951', '俞海炳 8160', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653235200, 1653268848, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25956, 'Z11952', '易航通0361', 1, 12, '2', 0, '易航通供应链（广州）有限公司', '', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 1, 2, '', '', '', '', '', '', '', '', 1653235200, 1653269475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25957, 'Z11953', '恒易通2550', 1, 12, '2', 0, '深圳市恒易通国际货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 1, 2, '', '', '', '', '', '', '', '', 1653235200, 1653269652, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25958, 'N11771', 'Sarah NNABUGWU 9538', 1, 9, '1', 0, 'HAS Enterprises', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653235200, 1655196143, 1655196143, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1655196143, 0, 1655777147, 0, 1, 0, 113505, 113505, 1655913600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25959, 'Z11954', '曾小姐7438', 1, 12, '0', 0, '朝特森照明', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653235200, 1653270229, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653536042, 0, 1, 0, 110406, 110406, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25960, 'Z11955', 'Ben8030', 4, 12, '0', 0, '广州君博电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1653235200, 1653270620, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25961, 'Z11956', '胡小姐2828', 1, 12, '0', 0, '众日照明', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1653235200, 1653298416, 1653298416, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1653298416, 0, 1669376506, 1669376506, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25962, 'Z11957', 'shelly 0342', 1, 12, '0', 0, '江西沃田汽车零部件有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653235200, 1653271434, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25963, 'N11772', 'Victor2355', 4, 9, '1', 0, '', '', 7, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1653235200, 1653271536, 1653271536, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'cherry', 1653271536, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25964, 'Z11958', '康小姐  5882', 1, 12, '0', 0, '明新烁灯具', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653235200, 1653272038, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653651874, 0, 1, 0, 110412, 110412, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25965, 'N11773', 'Benthony 7025', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653235200, 1664421688, 1664421688, '2022.9.29已联系，待回复中。', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1664421688, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25966, 'Z11959', '黄镇康 5268', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653235200, 1653284718, 1653284718, '家用电线', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653284718, 0, 1660015799, 1660015799, 1, 0, 117932, 110449, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25967, 'N11774', 'ABDULLAH 2158', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1653235200, 1656729662, 1656729662, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729662, 2, 1659149169, 0, 1, 0, 110418, 110418, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25968, 'G1445', 'TUMA 0363', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653235200, 1655178900, 1655178900, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655178900, 2, 1653445064, 0, 1, 0, 110420, 110420, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25969, 'Z11960', 'Echo 5337', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653235200, 1653276149, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25970, 'N11775', 'Victor 5834', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653235200, 1653287572, 1653287572, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653287572, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25971, 'G1446', 'Emmanuel 1488', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653235200, 1665626788, 1665626788, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '001', 1665626788, 2, 1653890249, 0, 1, 0, 110430, 110430, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25972, 'Z11961', 'Alicena1649', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653235200, 1653285885, 1653285885, '', 0.00, NULL, 30, 31, NULL, 0, 750.00, '004', 1653285885, 1, 1653627345, 0, 1, 0, 110452, 110452, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25973, 'Z11962', '韩志龙8545', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653235200, 1653284326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653706446, 0, 1, 0, 110444, 110444, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25974, 'N11776', 'Richmond Oghenede 1004', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653235200, 1656729629, 1656729629, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729629, 2, 1668576658, 1668576658, 1, 0, 115363, 110445, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25975, 'G1447', 'Franklin6261', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1653235200, 1653285380, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25976, 'Z11963', '18871870804', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653235200, 1653285593, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25977, 'Z11964', 'Nora7091', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653235200, 1653995137, 1653995137, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1653995137, 1, 1661245779, 1661245777, 1, 0, 120095, 110566, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25978, 'Z11965', '张建伟4352', 1, 12, '0', 0, '佛山市南海区华仑观色装饰材料厂', '佛山市南海区里水镇大冲工业区自编83号', 58, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653235200, 1653286824, 1653286824, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1653286824, 0, 1653380925, 0, 1, 0, 110454, 110454, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25979, 'N11777', '8034101658', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653235200, 1664421656, 1664421656, '2022.9.29已联系，待回复中。', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1664421656, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25980, 'Z11966', '叶女士 5528', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653235200, 1653286806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25981, 'Z11967', '马加飞 3540', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653235200, 1653287186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25982, 'N11778', 'valosky 8054', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1653235200, 1656729604, 1656729604, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729604, 2, 1653299452, 0, 1, 0, 110461, 110461, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25983, 'N11779', 'emmanuel 7993', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1653235200, 1656729578, 1656729578, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729578, 2, 1653299388, 0, 1, 0, 110463, 110463, 1653321600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25984, 'Z11968', '王磊 9219', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653235200, 1653298797, 1653298797, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653298797, 0, 1653560202, 0, 1, 0, 110529, 110529, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25985, 'N11780', 'ERNEST 887', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653235200, 1655444181, 1655444181, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655444181, 2, 1662190911, 1662190911, 1, 0, 121481, 110468, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25986, 'Z11969', 'sunny', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653288411, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25987, 'Z11970', '黄S8141', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653235200, 1653289017, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653369733, 0, 1, 0, 110477, 110477, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25988, 'N11781', 'NC Energy 9182', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1653235200, 1656729552, 1656729552, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729552, 2, 1653368456, 0, 1, 0, 110480, 110480, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25989, 'Z11971', '张仁嘎 8791', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653235200, 1653291535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659087250, 0, 1, 0, 117886, 112235, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25990, 'Z11972', 'Echo2327', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653235200, 1653291658, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655364222, 0, 1, 0, 110521, 110521, 1655568000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25991, 'Z11973', '代宣宣 1018', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653235200, 1653291905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25992, 'Z11974', '钟小姐 7955', 1, 12, '0', 0, '广州星希翼', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653235200, 1655713765, 1655713765, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655713765, 0, 1657335550, 0, 1, 0, 115694, 113614, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25993, 'Z11975', 'Aniyah 8044', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653235200, 1653292547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666236701, 1666236701, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25994, 'N11782', 'Ebube 3126', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653235200, 1664421633, 1664421633, '2022.9.29已联系，待回复中。', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1664421633, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25995, 'N11783', 'Queen7772', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653235200, 1653294329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662637591, 1662637591, 1, 0, 122086, 112256, 1654790400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25996, 'N11784', 'Chigoze1740', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653235200, 1654166029, 1654166029, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1654166029, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25997, 'Z11976', 'Shine3995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653235200, 1654075416, 1654075416, '小包裹客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1654075416, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25998, 'N11785', 'Joseph0001', 4, 9, '1', 0, '', '', 18, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1653235200, 1653296109, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (25999, 'N11786', 'Racheal8308', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653235200, 1654226401, 1654226401, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1654226401, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26000, 'Z11977', '杨德迪 2897', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653235200, 1653355353, 1653355353, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653355353, 0, 1653642627, 0, 1, 0, 110552, 110552, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26001, 'N11787', '2347052828291', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653235200, 1653297842, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26002, 'N11788', 'Duniyems1207', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653235200, 1654141130, 1654141130, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654141130, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26003, 'Z11978', 'Helen9001', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653235200, 1653298962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655275795, 0, 1, 0, 112933, 110528, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26004, 'N11789', 'Ayomide Daniel Oluwadamilare9552', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653235200, 1654685921, 1654685921, '尼日利亚 electric appliances, wears, shoes（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1654685921, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26005, 'N11790', 'Chioma9583', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653235200, 1663723809, 1663723809, '9.21：没回复；尼日利亚10cbm-Plastic children chairs（50 cartons，18kg per carton, that\'s 900kg for 50 cartons）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663723809, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26006, 'G1448', 'aquah_yirenkyi4066', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653235200, 1653451865, 1653451865, '加纳空运3kg-Skincare', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1653451865, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26008, 'M0102', 'António Benjamim João', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653235200, 1660211645, 1660211645, '莫桑比克2.1kg- laptop,航线不适合，空运', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660211645, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26009, 'N11791', 'Ms Omowumi joy8969', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653235200, 1656484919, 1656484919, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1656484919, 0, 1655527095, 0, 1, 0, 112113, 110532, 1655913600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26010, 'Z11979', '孟圆圆2416', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653235200, 1653302186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653891255, 0, 1, 0, 110532, 110532, 1655913600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26011, 'Z11980', 'selena1711', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653235200, 1653302312, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655887466, 0, 1, 0, 110568, 110568, 1655913600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26012, 'Z11981', 'Williams 0273', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653235200, 1653303460, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661911151, 1661911151, 1, 0, 121114, 121114, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26013, 'Z11982', 'Mia5645', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653235200, 1654685856, 1654685856, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1654685856, 1, 1660219554, 1660219554, 1, 0, 118080, 110538, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26014, 'Z11983', 'linda 7931', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653321600, 1653354168, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26015, 'N11792', 'Adeoye Ajala8450', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653321600, 1653354243, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653354304, 0, 1, 0, 110541, 110541, 1654444800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26016, 'Z11984', 'Normas 9906', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653321600, 1653355711, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653969234, 0, 1, 0, 110558, 110558, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26017, 'N11793', 'Seiminiyfa Bowei-Ofongo 7106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653321600, 1664421606, 1664421606, '2022.9.29已联系，待回复中。', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1664421606, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26018, 'Z11985', '赵晓红 6191', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653321600, 1653358939, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26019, 'Z11986', 'seven6112', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1653321600, 1653359072, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653368191, 0, 1, 0, 110557, 110557, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26020, 'N11794', 'Ladymenco 8904', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 30, '', '', '', '', '', '', '', '', 1653321600, 1663584835, 1663584835, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663584835, 2, 1653368191, 0, 1, 0, 110557, 110557, 1653408000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26021, 'N11795', 'Hanchi 5181', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653321600, 1654154938, 1654154938, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654154938, 0, 1663122956, 1663122956, 1, 0, 122391, 112632, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26022, 'Z11987', 'Mary0295', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1578585600, 1653359589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653814314, 0, 1, 0, 110559, 110559, 1654358400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26023, 'Z11988', '陈晓彬 9510', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653321600, 1653360115, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667636427, 1667636427, 1, 0, 110617, 110617, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26024, 'N11796', 'OUJ 2930', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1653321600, 1657013509, 1657013509, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657013509, 2, 1664528578, 1664528578, 1, 0, 124198, 49350, 1592274700, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26025, 'N11797', 'Divine9591', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653321600, 1653994954, 1653994954, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1653994954, 2, 1661245779, 1661245777, 1, 0, 120095, 110566, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26026, 'N11798', 'Muhammad Abdulkadir4605', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1653235200, 1653363279, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26027, 'N11799', 'jerry david danjuma 7134', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653321600, 1653370557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653445930, 0, 1, 0, 110599, 110599, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26028, 'Z11989', '刘永卫Micheal 9056', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653321600, 1653441151, 1653441151, 'grass cutter 榨草机  pellet mill; 制粒机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653441151, 0, 1653915368, 0, 1, 0, 110696, 110696, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26029, 'Z11990', 'Joy5248', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653321600, 1653371663, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653978122, 0, 1, 0, 110604, 110604, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26030, 'Z11991', '李志祥1031', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653321600, 1653372160, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26031, 'N11800', 'Mercy8051', 1, 9, '1', 0, '', '', 16, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1653321600, 1653373496, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26032, 'Z11992', 'ERIC 9360', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653321600, 1653373566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653551076, 0, 1, 0, 110697, 110697, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26033, 'Z11993', '周雨娟3821', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652803200, 1653376131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653723170, 0, 1, 0, 110620, 110620, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26034, 'N11801', 'Michael9942', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653321600, 1654226324, 1654226324, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1654226324, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26035, 'G1450', 'JERRY 9486', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653321600, 1664421574, 1664421574, '2022.9.29已联系，待回复中。', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1664421574, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26036, 'Z11994', 'Winnie2863', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653321600, 1653378010, 1653378010, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1653378010, 0, 1654836961, 0, 1, 0, 110631, 110631, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26037, 'Z11995', 'Shirley Lam 0361', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653321600, 1653377670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653554851, 0, 1, 0, 110655, 110655, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26039, 'Z11996', 'Jennie 3156', 1, 12, '0', 0, '富迪康', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653321600, 1653382197, 1653382197, '气床垫  酒精测试仪', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653382197, 0, 1653891332, 0, 1, 0, 110658, 110658, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26040, 'N11803', 'CHYBEN7375', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1653321600, 1656729457, 1656729457, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729457, 2, 1653475890, 0, 1, 0, 110632, 110632, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26041, 'Z11997', 'Bonnie廖小姐 8436', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653321600, 1653378715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667469966, 1667469966, 1, 0, 119775, 119775, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26042, 'N11804', '8173377300', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653321600, 1653379989, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26043, 'Z11998', '林福光 1801', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653321600, 1653643418, 1653643418, '塑料抽油器/ plastic oil pump', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653643418, 0, 1653648686, 0, 1, 0, 111094, 111094, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26044, 'N11805', 'Aliche Henry 4570', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653321600, 1655879496, 1655879496, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655879496, 0, 1657340028, 0, 1, 0, 115552, 111033, 1655395200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26045, 'Z11999', '刘艳芳 2202', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653321600, 1654590835, 1654590835, '风力发电机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654590835, 0, 1655193924, 0, 1, 0, 112130, 112130, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26046, 'N11806', 'IFEOMA 3588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653321600, 1656729406, 1656729406, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729406, 2, 1667554446, 1667554446, 1, 0, 122971, 78438, 1620026146, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26047, 'N11807', 'Chinonye3274', 4, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 31, 0, 3, 2, '', '', '', '', '', '', '', '', 1653321600, 1653381746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662518229, 1662518229, 1, 0, 121794, 112100, 1654790400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26048, 'Z12000', '周生 Tim 7915', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653321600, 1653382405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653453031, 0, 1, 0, 110660, 110660, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26049, 'Z12001', 'DAISY 2763', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653321600, 1653383190, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653732734, 0, 1, 0, 110663, 110663, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26050, 'N11808', 'Engr Chukwuemezierum Valerian0431', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653321600, 1654685980, 1654685980, '尼日利亚10kg-Football training equipments', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1654685980, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26051, 'G1451', 'Bernard Benario', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653321600, 1663752508, 1663752508, '2022.9.20已联系客户，暂未获得回复。加纳空运10kg-Cloths and accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663752508, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26052, 'N11809', 'mannequin_lordess9880', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653321600, 1653452012, 1653452012, '尼日利亚40cbm-服饰时尚类', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1653452012, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26053, 'Z12002', 'ling7301', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653321600, 1653385880, 1653385880, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1653385880, 1, 1653386272, 0, 1, 0, 110667, 110667, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26054, 'N11810', 'Abdulkareem Mariam6870', 1, 9, '1', 0, 'M4 Business Hub', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1653148800, 1653389503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26055, 'Z12003', 'test', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653402497, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26056, 'Z12004', 'Lulu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653404260, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1653632485, 0, 1, 0, 110689, 110689, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26058, 'Z12006', 'Slina3263', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1653408000, 1653441644, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26059, 'N11811', 'Alice 8209', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653441663, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655544426, 0, 1, 0, 110695, 110695, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26060, 'Z12007', '柯建伍9395', 1, 12, '0', 0, '【CY创裕布业】', '', 16, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653408000, 1653441758, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26061, 'N11812', 'Zainab5864', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653408000, 1661415798, 1661415798, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '201', 1661415798, 0, 1666343237, 1666343237, 1, 0, 124656, 114355, 1656432000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26062, 'N11813', '2348032568530', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653408000, 1664421546, 1664421546, '2022.9.29已联系，待回复中。', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1664421546, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26063, 'N11814', 'BLESSING0132', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1653408000, 1653444813, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26064, 'N11815', 'mich 4501', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653408000, 1656729369, 1656729369, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729369, 2, 1653480759, 0, 1, 0, 110703, 110703, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26065, 'N11816', 'TRIPLE J8197', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653408000, 1653470522, 1653470522, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1653470522, 0, 1661961600, 0, 1, 0, 114433, 114433, 1656518400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26066, 'Z12008', 'Kevin1592', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653408000, 1653447282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664011159, 1664011159, 1, 0, 123554, 110708, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26067, 'Z12009', '18819225383', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653447443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26069, 'Z12010', 'JESS 9360', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653408000, 1654150569, 1654150569, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654150569, 0, 1654153631, 0, 1, 0, 111769, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26070, 'N11818', 'Joma 1474', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653408000, 1656729335, 1656729335, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729335, 2, 1653475930, 0, 1, 0, 110718, 110718, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26071, 'Z12011', 'YSD CHO', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653450973, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653467373, 0, 1, 0, 110720, 110720, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26072, 'N11819', 'Eze Chima2387', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 31, '', '', '', '', '', '', '', '', 1613318400, 1653452697, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653645621, 0, 1, 0, 110722, 57211, 1599552088, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26073, 'Z12012', 'lin lin ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653454579, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26074, 'Z12013', 'nannan 3558', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653408000, 1656764956, 1656764956, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656764956, 1, 1653456408, 0, 1, 0, 110729, 110729, 1653494400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26075, 'N11820', 'okorie c uzochukwu 0203', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653456877, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26076, 'N11821', 'Mrs Chioma', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 3, 2045, '', '', '', '', '', '', '', '', 1653408000, 1665214638, 1665214638, '尼日利亚海运Vacuum flask 、blender、airfryer', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665214638, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26077, 'N11822', 'Chisky 0062', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1653408000, 1656729293, 1656729293, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729293, 2, 1667209661, 1667209661, 1, 0, 115181, 110747, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26078, 'G1452', 'Isaac8245', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653408000, 1655378254, 1655378254, '加纳adhesive printing materials', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1655378254, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26079, 'N11823', 'Chris 6956', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653408000, 1656729256, 1656729256, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729256, 2, 1653911025, 0, 1, 0, 111281, 37556, 1578468548, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26080, 'Z12014', 'Lily 0609', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653464257, 1653464257, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653464257, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26081, 'N11824', 'musa 7720', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653408000, 1656729232, 1656729232, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729232, 2, 1653730624, 0, 1, 0, 110762, 44775, 1587966375, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26082, 'N11825', 'Oluwaseun 4668', 1, 9, '1', 0, 'enito tech limited nigeria', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653462101, 1653462101, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653462101, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26083, 'G1453', 'MICHAEL 0744', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653408000, 1655178844, 1655178844, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655178844, 2, 1655882832, 0, 1, 0, 113843, 90275, 1632888365, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26084, 'N11826', 'Busola6199', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653408000, 1654686053, 1654686053, '尼日利亚normal goods（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1654686053, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26085, 'N11827', 'Idowu 6622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 2, 2045, '', '', '', '', '', '', '', '', 1653408000, 1663809415, 1663809415, '2022.9.21.提货点Oshodi或Lagos Island，需要ecash服务，已留相关同事联系方式。尼日利亚1.3吨-Printed Textile Fabric', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663809415, 3, 1663809355, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26086, 'Z12015', 'Liang Legan 9295', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653462429, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26087, 'Z12016', 'Yoyo Shu 8665', 1, 12, '0', 0, '世盛源照明', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653462520, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26088, 'Z12017', 'Lily Yang 1670', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653463443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26089, 'Z12018', 'Bella Deng 4918', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653463528, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26090, 'N11828', 'Sandra0254', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653408000, 1654169958, 1654169958, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1654169958, 2, 1662021318, 1662021318, 1, 0, 121310, 110775, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26092, 'N11830', 'Sir Emmanuel Ken2208', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653408000, 1654141094, 1654141094, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654141094, 0, 1668647767, 1668647767, 1, 0, 119909, 118327, 1659974400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26093, 'N11831', 'PETER 5395', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653467599, 1653467599, 'STREET LIGHT', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653467599, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26094, 'Z12019', '吴燕华4430', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653408000, 1653466123, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653533260, 0, 1, 0, 110780, 110780, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26095, 'Z12020', 'ANDY 6061', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653468164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26096, 'Z12021', 'Kayhin Lighting 2922', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653408000, 1653468235, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26097, 'Z12022', 'Tina2918', 1, 12, '0', 0, '旭峰衣架模特', '', 0, 0, '0', 0, 0, 0, 6, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653408000, 1657253077, 1657253078, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657253077, 0, 1654577049, 0, 1, 0, 112100, 112100, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26099, 'Z12023', 'Kayhin Lighting 0744', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1651680000, 1664418147, 1664418147, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'admin', 1664418147, 0, 1652788454, 0, 1, 0, 109364, 109364, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26100, 'Z12024', '蓝凌花业Mike5650', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653408000, 1653470121, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26101, 'N11832', 'Gideonit 7680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653408000, 1655804359, 1655804359, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655804359, 2, 1670208332, 1670208332, 1, 0, 110796, 110796, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26102, 'N11833', 'chinonso7221', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653408000, 1653471186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669181898, 1669181898, 1, 0, 123599, 110800, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26103, 'N11834', 'Bukola8432', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653408000, 1654152748, 1654152748, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654152748, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26104, 'N11835', 'Emmanuel Austin9930', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653408000, 1655694245, 1655694245, '尼日利亚10kg-clothing materials  Abuja', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655694245, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26105, 'N11836', 'Blessed 0530', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653408000, 1656729204, 1656729204, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729204, 2, 1661773524, 1661773521, 1, 0, 120927, 110807, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26106, 'Z12025', 'Helen4924', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653408000, 1653476386, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653476723, 0, 1, 0, 110812, 110812, 1653580800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26108, 'G1454', 'ROSE 6410', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653494400, 1653527783, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26109, 'Z12026', 'Michael7831', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 3, 2045, '', '', '', '', '', '', '', '', 1653494400, 1655378058, 1655378058, '入仓编号索取', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1655378058, 3, 1653895445, 0, 1, 0, 110841, 110841, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26110, 'Z12027', '陈8564', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1653494400, 1653529746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26111, 'N11838', 'ISHAQ OLAYIWOLA2415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653494400, 1653530470, 1653530470, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1653530470, 2, 1653814199, 0, 1, 0, 110821, 110821, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26112, 'Z12028', '夏沛宾Bruce 2603', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653494400, 1653530492, 1653530492, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653530492, 0, 1653740830, 0, 1, 0, 110824, 110824, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26113, 'K0163', 'Elijah Mugo 7225', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653494400, 1653530625, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653740830, 0, 1, 0, 110824, 110824, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26114, 'N11839', 'E REAL JOHN 3307', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653494400, 1653530801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653717720, 0, 1, 0, 110825, 110825, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26115, 'Z12029', 'Eunice8913', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653494400, 1653532579, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653988032, 0, 1, 0, 110832, 110832, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26116, 'Z12030', 'Jackie1806', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1571760000, 1653532751, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666594718, 1666594718, 1, 0, 117998, 110833, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26117, 'Z12031', 'Power Liu 0618', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1653494400, 1653533350, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653643449, 0, 1, 0, 110834, 110834, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26118, 'N11840', 'Anastencia', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1653494400, 1653533533, 1653533533, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1653533533, 2, 1653643449, 0, 1, 0, 110834, 110834, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26119, 'N11841', 'Mariam 1546', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653494400, 1654082862, 1654082862, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654082862, 0, 1666168219, 1666168219, 1, 0, 121685, 112752, 1655308800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26120, 'Z12032', 'karen 0994', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653494400, 1653536813, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26121, 'Z12033', 'Alan 8399', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653494400, 1653537415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26122, 'N11842', '9019906015', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653494400, 1653544399, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26123, 'N11843', 'Deiyke 0311', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653494400, 1653544417, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26124, 'N11844', 'Owolabi Omolade8280', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653494400, 1656408895, 1656408895, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656408895, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26125, 'Z12034', '高先生1986', 1, 12, '0', 0, '深圳新恒讯科贸有限公司', '', 1, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1653494400, 1653544793, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26126, 'N11845', 'udojesus5142', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653494400, 1653545746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26127, 'G1455', '201061613', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653494400, 1653545961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26128, 'Z12035', 'Nerrisa0687', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653494400, 1653546639, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653730945, 0, 1, 0, 110876, 110876, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26129, 'Z12036', 'LIVIA', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653546665, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26130, 'Z12037', '王 5822', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653494400, 1653547174, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26131, 'N11846', 'Adunni4389', 1, 9, '1,2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653494400, 1656408065, 1656408065, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656408065, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26132, 'Z12038', 'Allen 5358', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1653494400, 1653550737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26133, 'N11847', 'Felix 8009', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653494400, 1656729176, 1656729176, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729176, 2, 1660906959, 1660906958, 1, 0, 120001, 110884, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26134, 'Z12039', 'Rock 1200', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653494400, 1653552328, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657004398, 0, 1, 0, 115117, 115117, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26135, 'Z12040', '王新 Kobe 7100', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653494400, 1653552573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653908424, 0, 1, 0, 110902, 110902, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26136, 'Z12041', '吴昆1070', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653494400, 1653553608, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653732863, 0, 1, 0, 110894, 110894, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26137, 'Z12042', 'Michelle 3027', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653494400, 1653553915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26138, 'N11848', 'Prince Daniel', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653494400, 1655463745, 1655463745, '尼日利亚Shoes and bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655463745, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26139, 'N11849', 'Blessed Judec Integrated Ventures ltd', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653494400, 1660211747, 1660211747, '尼日利亚海运clothes,无复', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660211747, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26140, 'N11850', 'Ovack7680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653494400, 1654686129, 1654686129, '尼日利亚空运5kg-Men Suits', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1654686129, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26141, 'N11851', 'DIYMall NG', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653494400, 1663752270, 1663752270, '2022.9.20已联系但未获得客户回复。尼日利亚Electronics parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663752270, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26142, 'N11852', 'Oluwakemi Olanrewaju7475', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653494400, 1653559725, 1653559725, '300kg-Stock fabric material', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1653559725, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26143, 'G1456', 'vera owusu 6738', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653494400, 1653556570, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26144, 'N11853', 'zubby 5348', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653494400, 1656729144, 1656729144, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656729144, 2, 1653651615, 0, 1, 0, 110915, 110915, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26145, 'N11854', 'NG0881', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653494400, 1663752064, 1663752064, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663752064, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26146, 'N11855', 'Zahirat9042', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653494400, 1662463636, 1662463636, 'ECA780011', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1662463636, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26147, 'Z12043', 'Tracy 0818', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653494400, 1653614248, 1653614248, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653614248, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26148, 'Z12044', '李斌 8556', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653614103, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26149, 'N11856', 'SLY 5259', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653615061, 1653615061, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653615061, 0, 1653732302, 0, 1, 0, 110944, 110944, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26150, 'G1457', 'Kingsley 0656', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653580800, 1666237065, 1666237065, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1666237065, 0, 1667300832, 1667300832, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26151, 'N11857', 'Deji5636', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653580800, 1665204851, 1665204851, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1665204851, 2, 1661961600, 0, 1, 0, 113498, 110943, 1654099200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26152, 'N11858', 'candyclare7015', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653580800, 1653630349, 1653630349, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653630349, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26153, 'N11859', 'Charles1552', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653580800, 1655861726, 1655861726, 'Ayinla Seun 8053303373的客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655861726, 0, 1669709151, 1669709151, 1, 0, 124018, 114226, 1656691200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26154, 'Z12045', '周先生6606', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1653580800, 1653617430, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653640094, 0, 1, 0, 110952, 110952, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26155, 'N11860', 'DE OJ CHRIS', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1653580800, 1659609287, 1659609287, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659609287, 2, 1653640094, 0, 1, 0, 110952, 110952, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26156, 'G1458', 'Raslala 6354', 1, 13, '1', 0, 'DualClick Multimedia, Ho', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653633962, 1653633962, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653633962, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26157, 'Z12046', '赵爱微7378', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653580800, 1653619198, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664968971, 1664968969, 1, 0, 124376, 110982, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26158, 'N11861', '8037871221', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653580800, 1653619709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26159, 'Z12047', 'Shelly8021', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653580800, 1653621963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653990456, 0, 1, 0, 110983, 110983, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26160, 'Z12048', '孙胜杰0891', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653580800, 1653623913, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653634279, 0, 1, 0, 110988, 84020, 1625544445, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26161, 'G1459', 'Samuel chinonso 8072', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1653580800, 1655178817, 1655178817, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655178817, 2, 1653638358, 0, 1, 0, 110995, 110995, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26162, 'N11862', 'REACHAEL 1178', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1653580800, 1656755492, 1656755492, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656755492, 2, 1658468411, 0, 1, 0, 117267, 110996, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26163, 'N11863', 'GOODNEWS . E . GLOBA', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653580800, 1653630877, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26164, 'Z12049', 'Ms Ye 6903', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653408000, 1653630936, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654494547, 0, 1, 0, 110999, 110999, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26165, 'N11864', 'Athony8576', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653580800, 1657013497, 1657013497, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657013497, 2, 1656486171, 0, 1, 0, 114418, 51852, 1594455156, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26167, 'G1460', 'George Kaku Kwaw0617', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653580800, 1653634929, 1653634929, '', 0.00, NULL, 30, 31, NULL, 0, 750.00, '004', 1653634929, 2, 1661233826, 1661233826, 1, 0, 119138, 111018, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26168, 'Z12050', 'YUKI 6863', 1, 12, '0', 0, '广东洋航', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653632962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26169, 'N11866', 'FRAKEM 3405', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653636398, 1653636398, 'Plumbing materials, PPR fittings', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653636398, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26170, 'G1461', 'Isaac Amanu', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653580800, 1655462598, 1655462598, '加纳空运4kg-Men shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655462598, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26171, 'Z12051', '王生 5717', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653635202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26172, 'N11867', 'Rejoice1343', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1653580800, 1656733567, 1656733567, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656733567, 2, 1663408850, 1663408848, 1, 0, 122887, 86901, 1628697600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26173, 'Z12052', '姚瑶 9993', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653636557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26174, 'Z12053', 'Alisa Evisu3823', 1, 12, '0', 0, 'Shantou Chaoyang District Gu Rao QiJiang Electronics Factory', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1612195200, 1653637686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26175, 'Z12054', 'Anna6953', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653580800, 1653638475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667983524, 1667983524, 1, 0, 111072, 111072, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26176, 'N11868', 'DANFOX', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653638593, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656318438, 0, 1, 0, 114309, 111073, 1653667200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26177, 'G1462', 'ALHAJI 8920', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653580800, 1655178788, 1655178788, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655178788, 2, 1661916736, 1661916736, 1, 0, 121085, 111075, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26178, 'N11869', 'Eze9998', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1653580800, 1653639502, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26179, 'N11870', '2348023513972', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653639623, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26180, 'Z12055', '陈祖嫚 9125', 1, 12, '0', 0, '百佳荟', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653639883, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26181, 'N11871', 'GODDIES 0607', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653647338, 1653647338, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653647338, 0, 1653969388, 0, 1, 0, 111100, 111100, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26182, 'Z12056', '李先生8879', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1653580800, 1653643140, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26183, 'Z12057', '梁先生6177', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1653580800, 1653643232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26184, 'Z12058', 'Luna 2113', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653644420, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26185, 'Z12059', '刘丰华 6996', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653580800, 1653645535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26186, 'Z12060', 'Y', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653646931, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26187, 'N11872', 'JoeBest 2930', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1653580800, 1656731857, 1656731857, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656731857, 2, 1668152328, 1668152328, 1, 0, 124932, 111109, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26188, 'Z12061', 'WEN2130', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1651680000, 1653653338, 1653653338, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1653653338, 0, 1667617989, 1667617989, 1, 0, 123672, 111110, 1653840000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26189, 'N11873', 'Vivian7253', 1, 12, '1', 0, 'Marchef', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1653321600, 1656121491, 1656121491, '2020.06-23', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1656121491, 0, 1656518400, 0, 1, 0, 0, 113207, 1655568000, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26190, 'Z12062', '陈敏锋', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1143, 0, 3, 1143, '', '', '', '', '', '', '', '', 1653667200, 1653705589, 1653705589, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '101', 1653705589, 0, 1654775776, 0, 1, 0, 111120, 111120, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26191, 'N11874', 'FavourofGod ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653705550, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 111120, 111120, 1654790400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26192, 'N11875', 'Francis', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653706034, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663671335, 1663671335, 1, 0, 123155, 111124, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26193, 'Z12063', '迎领智能科技7044', 1, 12, '0', 0, '东莞市迎领智能科技有限公司', '', 18, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1653667200, 1653719452, 1653719452, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1653719452, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26194, 'Z12064', 'Moses He 5100', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653708324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26195, 'N11876', 'Delight peace', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653708658, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653721587, 0, 1, 0, 111146, 111146, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26196, 'N11877', 'Emmy Brave 7581', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653709413, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26197, 'N11878', 'Austel enterprise', 1, 9, '1', 0, 'ZONE C BLOCK C7B SHOP 7 AUTO SPARE PARTS,TRADE FAIR COMPLEX BADAGRY WAY, LAGOS NIGERIA', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653709631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26198, 'Z12065', '董先生2858', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 2, '', '', '', '', '', '', '', '', 1653667200, 1654657996, 1654657996, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1654657996, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26199, 'Z12066', 'Crystal 7771', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653718065, 1653718065, 'sensors and switches', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653718065, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26200, 'Z12067', 'Joanne Huang 0387', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653718343, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26201, 'Z12068', 'Amanda Lin 4369', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653720045, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26202, 'N11879', 'Dopson Jenny 2920', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653722330, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26203, 'Z12069', 'Lixiong Chen 1745', 1, 12, '0', 0, 'Hangzhou Brin Auto Parts Co., Ltd', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653723433, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26204, 'Z12070', 'Flora Jiang 0615', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653723833, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26205, 'Z12071', 'MIYA2808', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653667200, 1655693788, 1655693788, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1655693788, 0, 1660030896, 1660030896, 1, 0, 118788, 111188, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26206, 'N11880', 'Lion luxury 4646', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653724737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26207, 'Z12072', 'SIMI WU 33947', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653725270, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26208, 'Z12073', 'Guangxing Liu 8431', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653726775, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26209, 'Z12074', 'ECO 0081', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653727251, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26210, 'Z12075', 'T-ONE0477', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1653667200, 1653727387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26211, 'N11881', 'Ifeanyi Ego 4584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653727923, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26212, 'Z12076', 'Martin Xi 0653', 1, 12, '0', 0, '西蕾工控', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653667200, 1665284597, 1665284597, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665284597, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26213, 'Z12077', '于先生 2211', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653730646, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26214, 'N11882', 'Eduimage Decor EduImage 0565', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653667200, 1653731354, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26216, 'Z12078', '刘源6724', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653667200, 1653734345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653979074, 0, 1, 0, 111216, 111216, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26217, 'N11884', 'ekesmans', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653748795, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26218, 'N11885', 'ZUBBY CEE ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653804253, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669894017, 1669894017, 1, 0, 114859, 111229, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26219, 'N11886', 'Menkiti0010', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653753600, 1653827277, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654661229, 0, 1, 0, 111235, 111235, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26220, 'N11887', 'Jennifer9163', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1652112000, 1653836155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26221, 'G1463', 'Adam Yussif9243', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653667200, 1655378088, 1655378088, '加纳normal goods（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1655378088, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26222, 'N11888', 'Josiah Aigbovo 联系不上', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653667200, 1657955925, 1657955925, '尼日利亚服饰时尚类', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657955925, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26223, 'G1464', 'Fusseina Enu', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653667200, 1663752914, 1663752914, '2022.9.20已联系客户，暂未获得回复。加纳320cbm-Foldable chopping board Vegetable cutter and vitamin c serum', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663752914, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26224, 'Z12079', '牛志灯泡 3934', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653840000, 1653874596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654084804, 0, 1, 0, 111333, 111333, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26225, 'N11889', 'Odeh6782', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653840000, 1655521978, 1655521978, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655521978, 0, 1661961600, 0, 1, 0, 115500, 113342, 1655740800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26226, 'N11890', 'Faith1804', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653840000, 1655521962, 1655521962, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655521962, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26227, 'Z12080', 'Echo Gao 9321', 1, 12, '0', 0, 'Better Leader Leisure Products Corp', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653840000, 1653875244, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656145442, 0, 1, 0, 113213, 113213, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26228, 'AE0031', 'Mp3 industrial solutions', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653840000, 1655782891, 1655782891, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1655782891, 2, 1654408851, 0, 1, 0, 111261, 111261, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26229, 'Z12081', '谭生 7376', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653840000, 1665489104, 1665489104, '发过空运，空气过滤网，过滤纸', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665489104, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26230, 'N11891', 'Chinazor6751', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653840000, 1653875859, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654747085, 0, 1, 0, 111267, 111267, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26231, 'N11892', 'Odinka uchenna MaryAnn 7116', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653975724, 1653975724, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653975724, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26232, 'N11893', 'Lumynous 2307', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653891209, 1653891209, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653891209, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26233, 'G1465', 'Sam3418', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1653840000, 1663136585, 1663136585, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1663136585, 2, 1664245231, 1664245227, 1, 0, 122560, 111274, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26234, 'N11894', 'Mildarazzi5265', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653840000, 1656992877, 1656992877, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656992877, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26235, 'N11895', 'CA9802', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653840000, 1653878969, 1653878969, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1653878969, 0, 1661240315, 1661240313, 1, 0, 119916, 111279, 1654358400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26236, 'N11896', 'Yeseer Busari 7072', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653878759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26237, 'N11897', 'Haroun Modupe7346', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653879050, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26238, 'N11898', 'Eja Nla 3892', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653879054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26239, 'N11899', '8128246399', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653879156, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26240, 'N11900', 'Harry4363', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1654049990, 1654049990, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654049990, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26241, 'N11901', 'GOD is GOD﻿ 0484', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653880405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26242, 'N11902', 'Emmanuel Ajayi 3351', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653881000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26243, 'N11903', 'Dammy6129', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653881108, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26244, 'Z12082', 'Vicky Yang2449', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653840000, 1653881352, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653991193, 0, 1, 0, 111283, 111283, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26245, 'N11904', 'Abiodun olamide sarah1071', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653968049, 1653968049, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653968049, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26246, 'N11905', 'AssuranceNg Oraimo 9600', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653840000, 1663752615, 1663752615, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663752615, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26247, 'N11906', 'bbtrendy8816', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653882039, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26249, 'N11907', 'MKayCares2436', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653962520, 1653962520, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653962520, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26250, 'N11908', 'Luxury8588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653902944, 1653902944, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1653902944, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26251, 'N11909', 'Divine Accessories 6353', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653882740, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26252, 'Z12084', 'Aria6007', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653840000, 1653882964, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654432024, 0, 1, 0, 111285, 111285, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26253, 'N11910', 'Zainex 8956', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653883126, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26254, 'N11911', 'Raheem4736', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653883144, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26255, 'Z12085', 'HAEGER&RAF-Eddy6629', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653883218, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26256, 'Z12086', '余冬琴6611', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653840000, 1654049928, 1654049928, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654049928, 0, 1655263694, 0, 1, 0, 111541, 111541, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26257, 'N11912', 'Chidiebere Ezeibeanu 5845', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653883354, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26258, 'Z12087', '林小姐4983', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653840000, 1653883550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653909335, 0, 1, 0, 111302, 111302, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26259, 'N11913', 'PAUL 7893', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653883575, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26260, 'K0164', 'Mira Omare 9296', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653889167, 1653889167, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653889167, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26261, 'M0103', 'Sinyra2543', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1653840000, 1653888845, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26262, 'N11914', 'June Xu4979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653840000, 1663586985, 1663586985, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663586985, 0, 1653902294, 0, 1, 0, 111332, 111332, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26263, 'Z12088', 'Tim Wu 8938', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653889172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26264, 'Z12089', '关小姐 3075', 1, 12, '0', 0, '振昇烘焙', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1665284231, 1665284231, '烘焙', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665284231, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26265, 'Z12090', 'ROSA SHEN 5823', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653889855, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659939919, 1659939919, 1, 0, 118808, 118808, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26266, 'N11915', 'Nicey 5384', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653891561, 1653891561, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653891561, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26267, 'N11916', 'F.GOLD9346', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653840000, 1663826132, 1663826132, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1663826132, 0, 1668586701, 1668586701, 1, 0, 124323, 119162, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26268, 'N11917', 'DREY 462', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653892399, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26269, 'Z12091', '欧先生 8124', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653975392, 1653975393, '马桶', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1653975392, 0, 1655108011, 0, 1, 0, 111459, 111459, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26270, 'Z12092', '胡先生 5111', 1, 12, '0', 0, '永康市苏信工贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653840000, 1653892867, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654747851, 0, 1, 0, 111334, 111334, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26271, 'Z12093', '张丹燕  0609', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653893277, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654160308, 0, 1, 0, 111348, 111348, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26272, 'N11918', 'Nkechi Bukola Oyedokun Belema9124', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653840000, 1655695065, 1655695065, '尼日利亚0.65cbm-shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655695065, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26274, 'N11920', 'Mrs Bamidele9487', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653840000, 1655378120, 1655378120, '尼日利亚clothes、bags、jewelry、camera', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1655378120, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26277, 'Z12095', '李银霞Fiona 7269', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1665284061, 1665284061, '家禽养殖设备，鸡笼', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665284061, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26278, 'Z12096', 'Elegy 3334', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653897096, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26279, 'N11922', 'Nnoso Sabastin 4202', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653840000, 1653897526, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26280, 'N11923', 'Mike', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653898225, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653903465, 0, 1, 0, 111349, 111349, 1654012800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26281, 'N11924', 'christy', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653899613, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653901064, 0, 1, 0, 111360, 111360, 1653926400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26282, 'N11925', 'Itunu6812', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1653840000, 1653899940, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26283, 'Z12097', '小明 8087', 1, 12, '0', 0, '上海迈森', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653840000, 1660189219, 1660189219, '碳刷', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660189219, 0, 1660555988, 1660555988, 1, 0, 119305, 119305, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26284, 'Z12098', '贾淑庆 1059', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653840000, 1656471669, 1656471669, '按摩床', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656471669, 0, 1656911681, 0, 1, 0, 114639, 114639, 1656950400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26285, 'N11926', 'Jessiejazz Kiddies 5558', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653840000, 1656408948, 1656408948, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656408948, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26286, 'N11927', 'Henry6495', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1653840000, 1653902287, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26287, 'N11928', 'Charles7870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653840000, 1656409037, 1656409037, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656409037, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26288, 'M0104', 'Gaston 6098', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653840000, 1654572454, 1654572454, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654572454, 0, 1655464786, 0, 1, 0, 112072, 112072, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26289, 'Z12099', '陈小姐1395', 1, 12, '0', 0, 'Hangzhou YuMing Garment Accessiries Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653904829, 1653904829, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653904829, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26290, 'G1466', 'Mercy1764', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653905272, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26291, 'N11929', 'KTech investment LTD', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1653905692, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1653997689, 0, 1, 0, 111388, 111388, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26292, 'G1467', 'Roland 1846', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653840000, 1653907312, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26293, 'N11930', 'Gideon 2319', 1, 9, '1', 0, '', '', 9, 0, '5', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653840000, 1653909375, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26294, 'N11931', 'Stellarita0136', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653840000, 1654686447, 1654686447, '尼日利亚normal goods（重量需单独确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1654686447, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26295, 'G1468', 'Michael7041', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653840000, 1663294916, 1663294916, '尼日利亚Onitsha60kg-Electrical light', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1663294916, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26296, 'M0105', 'Faheem Alimamad7462', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653840000, 1655694594, 1655694594, '莫桑比克40ft整柜nacala-furniture, mosaics, sanitary ware, in short, finishing material for a hotel（不需要我们双清）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655694594, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26298, 'N11933', 'cephas 1016', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653926400, 1653959565, 1653959565, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1653959565, 0, 1668921225, 1668921225, 1, 0, 111402, 111402, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26299, 'Z12100', '王建威', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1143, '', '', '', '', '', '', '', '', 1653926400, 1653960460, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653987310, 0, 1, 0, 111408, 111408, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26300, 'N11934', 'EMMANUEL SENAMEH8624', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653926400, 1653961104, 1653961104, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1653961104, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26301, 'N11935', 'Abba Sadi San 4295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653926400, 1669885512, 1669885512, '门锁', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669885512, 0, 1670142835, 1670142835, 1, 0, 113192, 112029, 1654790400, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26302, 'Z12101', 'Olina8730', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653926400, 1653962337, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654603416, 0, 1, 0, 111414, 111414, 1655913600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26303, 'N11936', 'Livinus4635', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653926400, 1660804147, 1660804147, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1660804147, 2, 1663815724, 1663815724, 1, 0, 122618, 37774, 1579057545, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26304, 'N11937', 'chinazar 9404', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1656731274, 1656731274, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656731274, 2, 1667205758, 1667205758, 1, 0, 119818, 47310, 1590719277, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26305, 'Z12102', '黄晶晶Jenny 7790', 1, 12, '0', 0, '唯度', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653926400, 1654506576, 1654506576, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1654506576, 0, 1670142835, 1670142835, 1, 0, 116108, 112029, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26306, 'N11938', 'Eli Lavi 2855', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1656731215, 1656731215, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656731215, 2, 1654071869, 0, 1, 0, 111417, 111417, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26307, 'Z12103', 'Brain1589', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1653926400, 1653980132, 1653980132, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1653980132, 1, 1654831566, 0, 1, 0, 112347, 111511, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26308, 'N11939', 'HT KANO 0295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1653926400, 1667997855, 1667997855, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667997855, 0, 1668502740, 1668502740, 1, 0, 118252, 111418, 1654012800, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26309, 'Z12104', 'JOJO 8035', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1656732078, 1656732078, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656732078, 1, 1653979458, 0, 1, 0, 111420, 111420, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26310, 'N11940', 'Josie8339', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 33, '', '', '', '', '', '', '', '', 1653926400, 1657955088, 1657955088, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657955088, 0, 1654053257, 0, 1, 0, 111421, 111421, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26311, 'Z12105', 'Wendy 1160', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653926400, 1653966914, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668050290, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26312, 'N11941', 'Destiny Buchi 1831', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1656750841, 1656750841, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656750841, 2, 1665466966, 1665466966, 1, 0, 125062, 111420, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26313, 'G1469', 'Joseph 8893', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1656731051, 1656731051, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656731051, 2, 1669603133, 1669603133, 1, 0, 123448, 111431, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26314, 'N11942', 'Chibuike8738', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 6, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1653926400, 1653971463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26315, 'N11943', 'blessed 2205', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1657013484, 1657013484, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657013484, 2, 1655457236, 0, 1, 0, 112660, 76715, 1618391904, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26316, 'Z12106', 'Zoe Simba 9560', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653926400, 1653975209, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26317, 'G1470', 'RITA NYAMAH 7216', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653926400, 1653975541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655108011, 0, 1, 0, 111459, 111459, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26318, 'N11944', 'Anaeto Jennifer3187', 1, 9, '1', 0, 'Favour Sport Planet', '', 0, 0, '8', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653926400, 1666677921, 1666677921, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1666677921, 0, 1668845106, 1668845106, 1, 0, 121379, 111917, 1658419200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26319, 'N11945', '8163209191', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653926400, 1653978976, 1653978976, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1653978976, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26320, 'N11946', 'Kimbam1448', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653926400, 1653978218, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26321, 'N11947', 'Shazy 7878', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1656750756, 1656750756, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656750756, 2, 1655354996, 0, 1, 0, 113054, 111467, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26323, 'Z12107', 'sherry 4943', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1653926400, 1653980130, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654485959, 0, 1, 0, 111520, 111520, 1655568000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26324, 'N11949', 'Don Chuks 7492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653926400, 1655521914, 1655521914, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655521914, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26325, 'N11950', 'OFOR 5761', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1656750719, 1656750719, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656750718, 2, 1662105559, 1662105559, 1, 0, 121415, 111500, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26326, 'N11951', 'Emma 3619', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1653926400, 1653984229, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26327, 'Z12108', 'Lucy 6273', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653926400, 1653985342, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26328, 'Z12109', '张成亮 3999', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653926400, 1664418161, 1664418161, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'admin', 1664418161, 0, 1648742400, 0, 1, 0, 92144, 92144, 1634973951, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26329, 'N11952', 'Spanish king 7032', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1656749954, 1656749954, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749954, 2, 1668245312, 1668245312, 1, 0, 124592, 111514, 1654358400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26330, 'Z12110', 'Angel Wang1126', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653926400, 1653986411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654486463, 0, 1, 0, 111521, 111521, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26331, 'N11953', 'Joshua Okoh 5206', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1656749911, 1656749911, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749911, 2, 1654591188, 0, 1, 0, 111523, 111523, 1654617600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26332, 'N11954', 'chris7608', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1653986810, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26333, 'N11955', 'gideon 6506', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1656749879, 1656749879, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749879, 2, 1654595435, 0, 1, 0, 111528, 111528, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26334, 'N11956', 'DIVID 3324', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1656749803, 1656749803, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749803, 2, 1654075852, 0, 1, 0, 111536, 82649, 1624271427, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26335, 'Z12111', 'Estelle 3162', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1653926400, 1653989086, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26336, 'Z12112', 'SKMEI7744', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653926400, 1653990004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657598621, 0, 1, 0, 116077, 111547, 1654358400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26337, 'E0015', 'Kenneth8546', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653926400, 1658733732, 1658733732, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1658733732, 0, 1659151834, 1659614526, 1, 0, 117629, 117627, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26338, 'Z12113', 'Lily6205', 1, 12, '0', 0, 'Ujoin佑泽里', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1653926400, 1662447068, 1662447068, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1662447068, 0, 1659151834, 1659614526, 1, 0, 117629, 117627, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26339, 'Z12114', '郭汉青9599', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1653926400, 1653994163, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654066379, 0, 1, 0, 111559, 111559, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26340, 'G1471', 'Adjei Bright', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653926400, 1657335233, 1657335233, '加纳500kg-second-hand knitting Machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657335233, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26341, 'Z12115', 'Amy5669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653926400, 1654063563, 1654063563, '国内普货厂家，后续发货联系', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1654063563, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26342, 'N11957', 'Micheal Anthony Chidi Udensi8286', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1653926400, 1657955954, 1657955954, '尼日利亚65寸电视', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657955954, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26343, 'N11958', '8160627725', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1653926400, 1653994900, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26344, 'Z12116', 'Candice 5337', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1653926400, 1654003477, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656745036, 0, 1, 0, 111563, 56260, 1597973536, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26345, 'Z12117', '谢先生2576', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654012800, 1654047724, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654757964, 0, 1, 0, 111565, 111565, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26346, 'Z12118', 'Tengo Taylin 4315', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654012800, 1654048801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26347, 'Z12119', 'Jen 9079', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654012800, 1654049134, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26348, 'Z12120', 'brock 5036', 1, 12, '0', 0, '固特佳', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654012800, 1654049270, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26349, 'G1472', 'Sarah9667', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654012800, 1654050039, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655875502, 0, 1, 0, 113727, 113199, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26350, 'Z12121', 'Paul2438', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654012800, 1654050563, 1654050563, '广州发尼日利亚', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1654050563, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26351, 'Z12122', 'Sandra69277', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1654012800, 1654050675, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26353, 'AE0032', 'Hengjing1672', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1654012800, 1655782642, 1655782642, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1655782642, 2, 1654500389, 0, 1, 0, 111575, 111575, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26354, 'K0165', 'Expressway printing and colour ltd', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654012800, 1655782870, 1655782870, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1655782870, 2, 1654746745, 0, 1, 0, 111579, 111579, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26355, 'Z12123', 'Kevin 5472', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654012800, 1654062394, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654609655, 0, 1, 0, 111610, 111610, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26356, 'N11960', 'Yolanda- Bonny6278', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654012800, 1656753912, 1656753913, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1656753912, 0, 1655193321, 0, 1, 0, 111630, 111630, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26357, 'Z12124', 'Vickey3067', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1654012800, 1654065744, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654159679, 0, 1, 0, 111621, 111621, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26358, 'N11961', 'SHAZY 7868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654012800, 1654065823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654149288, 0, 1, 0, 111617, 111617, 1654099200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26359, 'Z12125', 'Even7155', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654012800, 1654065842, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654419281, 0, 1, 0, 111622, 111622, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26360, 'Z12126', 'Reboot7546', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654012800, 1654065988, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654427047, 0, 1, 0, 111619, 111619, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26361, 'N11962', 'Emmydon2751', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654012800, 1654066055, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654427047, 0, 1, 0, 111619, 111619, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26362, 'N11963', 'ONYESAM 0000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654012800, 1655458222, 1655458222, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655458222, 2, 1654159581, 0, 1, 0, 111623, 111623, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26363, 'N11964', 'Mr. Onyechi Ben Akah1479', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654012800, 1655435833, 1655435833, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655435833, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26364, 'Z12127', '李小姐3635', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654012800, 1654068300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26365, 'Z12128', 'Diana 2150', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654012800, 1654077161, 1654077161, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1654077161, 1, 1654577315, 0, 1, 0, 111638, 111638, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26366, 'N11965', 'Godsvision 1109', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654012800, 1654076814, 1654076814, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1654076814, 2, 1654577315, 0, 1, 0, 111638, 111638, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26367, 'N11966', 'ONU AGBA5220', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1654012800, 1654073858, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26368, 'N11967', 'Golden edusion', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1654012800, 1655782392, 1655782392, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655782392, 2, 1670047721, 1670047721, 1, 0, 117049, 36610, 1577759128, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26370, 'N11968', 'John 4264', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654012800, 1654075893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26371, 'N11969', 'najeem7275', 1, 9, '1', 0, 'nogymmart', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654012800, 1654076084, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26372, 'N11970', 'AK 5029', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654012800, 1655805008, 1655805008, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655805008, 2, 1665473329, 1665473329, 1, 0, 124501, 111672, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26373, 'Z12129', 'Kendrick6337', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1654012800, 1654077292, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26374, 'N11971', 'Adegoke CoolCrown Elizabeth9475', 1, 9, '1', 0, 'DIAMOND COLLECTIONS', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654012800, 1655696804, 1655696804, '尼日利亚15kg-Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655696804, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26375, 'G1474', 'Ohemaa Phredha', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654012800, 1657335358, 1657335358, '加纳海运bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657335358, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26376, 'Z12130', 'Amy 9851', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654012800, 1654077774, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26378, 'N11973', 'Sebiotimo Fausat 0116', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1639929600, 1654079832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669196695, 1669196695, 1, 0, 121791, 97541, 1640164691, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26379, 'N11974', 'chinyere', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1654012800, 1655782601, 1655782601, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655782601, 2, 1655381531, 0, 1, 0, 113070, 41295, 1584931208, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26380, 'N11975', 'James 8992', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1654012800, 1655805469, 1655805469, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655805469, 2, 1654485750, 0, 1, 0, 111697, 111697, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26381, 'Z12131', 'flew chen', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1654095033, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26382, 'N11976', 'Ogunleye5212', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654012800, 1660118533, 1660118533, '尼日利亚Denso iridium spark plugs', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660118533, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26383, 'N11977', 'Helen9853', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654099200, 1654133494, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114177, 114177, 1656345600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26384, 'Z12132', 'HAA', 1, 12, '0', 0, '中盈', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1654099200, 1655444144, 1655444144, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655444144, 1, 1654406983, 0, 1, 0, 111727, 111727, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26385, 'Z12133', 'Gina3236', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1654099200, 1654496651, 1654496651, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1654496651, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26386, 'Z12134', '刘先生 3677', 1, 12, '0', 0, '佛山市泓源实业有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654134569, 1654134569, '灯具，婴儿车，护垫，生活用品', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654134569, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26387, 'N11978', 'alex 3136', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654099200, 1655804256, 1655804256, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804256, 2, 1654155293, 0, 1, 0, 111713, 111713, 1654617600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26388, 'N11979', '9030765860', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654099200, 1654135239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26389, 'N11980', 'olami6890', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654099200, 1654136179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26390, 'Z12135', 'Cynthia 3975', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654099200, 1654136996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26391, 'K0166', 'Jane Omollo 0229', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654137116, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654420339, 0, 1, 0, 111725, 111725, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26392, 'AE0033', 'Hamdan 4747', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1654099200, 1655804209, 1655804209, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804209, 2, 1654406983, 0, 1, 0, 111727, 111727, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26393, 'N11981', 'Chinedu Anikpebe 1773', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654138506, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26394, 'G1475', 'Efua Acquah Daniel 1535', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1654099200, 1655805371, 1655805371, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655805371, 2, 1670288267, 0, 2, 1, 74173, 74173, 1617258920, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26395, 'Z12136', '宋景Salga4460', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654099200, 1654144682, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654155484, 0, 1, 0, 111742, 111742, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26396, 'N11982', 'Kamsi 5171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654148565, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654766745, 0, 1, 0, 111768, 111768, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26397, 'G1476', 'Celenco 3591', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654149216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1653732759, 0, 1, 0, 110820, 110820, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26398, 'N11983', 'Gwani kano4444', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1654099200, 1658110990, 1658110990, '', 0.00, NULL, 1144, 1144, NULL, 0, 750.00, '102', 1658110990, 2, 1660549941, 1660549940, 1, 0, 119558, 111753, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26399, 'N11984', 'Damilola3841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654099200, 1656985614, 1656985614, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656985614, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26400, 'N11985', 'paano 0304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1654099200, 1655804591, 1655804591, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804591, 2, 1654163760, 0, 1, 0, 111765, 111765, 1654358400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26401, 'N11986', 'Austine Sixtus 4155', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654152846, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26402, 'Z12137', '卢小会 0816', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654099200, 1655359022, 1655359022, '孵化机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655359022, 0, 1655689701, 0, 1, 0, 113085, 113085, 1655740800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26403, 'Z12138', 'Yinka2192', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654099200, 1654155512, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658385079, 0, 1, 0, 111783, 111783, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26404, 'G1477', 'Alexander 1301', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654099200, 1656749779, 1656749779, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749779, 2, 1654483993, 0, 1, 0, 111777, 111777, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26405, 'Z12139', '江婷Nancy 1943', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654159835, 1654159835, '配电箱', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654159835, 0, 1655186451, 0, 1, 0, 111796, 111796, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26406, 'N11987', 'Grace0629', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1654012800, 1654156397, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26407, 'Z12140', 'Moon Gao 3242', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654157802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26408, 'G1478', 'peter 5701', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654099200, 1655804157, 1655804157, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804157, 2, 1654168630, 0, 1, 0, 111789, 111789, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26409, 'Z12141', 'Xu Ling 1889', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654158166, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26410, 'Z12142', 'Nancy Zhang  3442', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654158500, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26411, 'Z12143', '郑州佰泽-张小姐9512', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654099200, 1654158809, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26412, 'Z12144', 'Crystal 4461', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654158887, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26413, 'N11988', 'Okunbor Precious6125', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654099200, 1658125575, 1658125575, '尼日利亚Bags and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1658125575, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26415, 'N11990', 'Ezekiel 4069', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654099200, 1660118420, 1660118420, '尼日利亚15kg-Kitchen utensils', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660118420, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26416, 'N11991', 'Lilly', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1654159110, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26417, 'N11992', 'Ayodeji Wilson6264', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654099200, 1657955882, 1657955882, '尼日利亚1kg-耳机', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657955882, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26418, 'N11993', 'Emmanuel O. Paul', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654099200, 1663752405, 1663752405, '2022.9.20已联系客户但暂未获得回复。尼日利亚clothes, shoes, headphones', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663752405, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26419, 'N11994', 'Glory3651', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654099200, 1655696647, 1655696647, '尼日利亚Bags and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655696647, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26420, 'N11995', 'ZUBBY 7234', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654160756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654171706, 0, 1, 0, 111802, 111802, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26421, 'N11996', 'OCEAN LIGHT 4919', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1652112000, 1654162192, 1654162192, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654162192, 0, 1663932983, 1663932983, 1, 0, 123505, 109364, 1652889600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26422, 'Z12145', 'Shuluo1464', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1654099200, 1654162429, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654399100, 0, 1, 0, 111799, 111799, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26423, 'Z12146', 'Tunsing-Lily4427', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654099200, 1654162856, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26424, 'N11997', 'ORURUO2699', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654099200, 1654163518, 1654163518, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654163518, 0, 1657187954, 0, 1, 0, 115591, 114988, 1656950400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26425, 'Z12147', '广州康纯-Mecan Yanna8181', 1, 12, '0', 0, '广州康纯医疗器械有效公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654099200, 1654165673, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26426, 'Z12148', 'Stella 6103', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654165913, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26427, 'Z12149', 'Camille3950', 1, 12, '0', 0, '中山市倍誉铭照明有限公司 Zhongshan Best Honor lighting company', '中山市古镇镇同兴路101号利和灯博中心7038卡之1', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '中山市倍誉铭照明有限公司', '91442000MA7FXJNW3J', '', '', '', '', '', 1654099200, 1668750824, 1668750824, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1668750824, 0, 1669616892, 1669616892, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26428, 'Z12150', 'Linda7238', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654099200, 1655798473, 1655798473, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655798473, 1, 1661336681, 1661336679, 1, 0, 119179, 112040, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26429, 'Z12151', '杨家珊 3043', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654099200, 1654168113, 1654168113, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1654168113, 0, 1662698009, 1662698009, 1, 0, 122042, 111805, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26430, 'Z12152', '刘玉亭Iris15962877810', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1654099200, 1654174958, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26431, 'N11998', 'Emmanuel4441', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 31, '', '', '', '', '', '', '', '', 1654272000, 1655694174, 1655694174, 'EC0109761N CNY689-06', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655694174, 2, 1654419193, 0, 1, 0, 111814, 111814, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26432, 'Z12153', 'Vilgot8315', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654272000, 1655645190, 1655645190, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655645190, 1, 1655263729, 0, 1, 0, 111931, 111931, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26433, 'N11999', 'Adekemi9716', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1654272000, 1654332133, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26434, 'G1479', 'Isaac4066', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 29, '', '', '', '', '', '', '', '', 1654272000, 1663745901, 1663745901, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663745901, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26435, 'N12000', 'Miracle 9022', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1654358400, 1655804124, 1655804124, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804124, 2, 1658567257, 0, 1, 0, 117303, 111840, 1654617600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26436, 'Z12154', 'Lisa6460', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654358400, 1654406956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666947256, 1666947256, 1, 0, 111855, 111855, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26437, 'N12001', 'Abdulhadi 6609', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654358400, 1655804090, 1655804090, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804090, 2, 1668403418, 1668403418, 1, 0, 124457, 111859, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26438, 'N12002', 'Linda 4062', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654358400, 1655804050, 1655804050, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804050, 2, 1656042864, 0, 1, 0, 111862, 111862, 1656259200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26439, 'N12003', 'CHIBUNNA9658', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654358400, 1663584831, 1663584831, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1663584831, 2, 1663752324, 1663752322, 1, 0, 122746, 111863, 1655049600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26440, 'N12004', 'Kibiya6260', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654358400, 1654423753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662524593, 1662524593, 1, 0, 121933, 111864, 1654444800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26441, 'N12005', 'ahmad hassan1684', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654358400, 1654430129, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26442, 'N12006', 'Ikukuoma1474', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1654358400, 1654431356, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26443, 'N12007', 'DANNY SMART 0725', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654358400, 1655804972, 1655804972, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804972, 2, 1668769323, 1668769323, 1, 0, 121319, 111890, 1654531200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26444, 'Z12155', 'Lily 8779', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654444800, 1654477859, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26445, 'N12008', 'Juliet8035', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 2, '', '', '', '', '', '', '', '', 1654444800, 1654485400, 1654485400, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1654485400, 0, 1655263665, 0, 1, 0, 112779, 112779, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26446, 'Z12156', '陈旭东 8191', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654479553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26447, 'Z12157', '刘伟 0013', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654480088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667282903, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26448, 'Z12158', 'star3878', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1144, '', '', '', '', '', '', '', '', 1654444800, 1654480908, 1654480908, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1654480908, 0, 1654661374, 0, 1, 0, 111901, 111901, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26449, 'N12009', 'Okiemute Aghogho 7691', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1654444800, 1657679085, 1657679085, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1657679085, 2, 1654852550, 0, 1, 0, 111902, 111902, 1655049600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26450, 'N12010', 'Tessy 7294', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654444800, 1654497569, 1654497569, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654497569, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26451, 'N12011', 'JoeOnyima5007', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654444800, 1654482257, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26452, 'Z12159', '鑫艺涵4556', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654444800, 1654482288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667192024, 1667192024, 1, 0, 111906, 111906, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26453, 'N12012', 'D Selorm0163', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654444800, 1656934521, 1656934521, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1656934521, 0, 1654609077, 0, 1, 0, 111913, 111913, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26454, 'N12013', 'Dr Magana', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1654444800, 1663587088, 1663587088, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663587088, 2, 1670056759, 1670056759, 1, 0, 123915, 8483, 1556786397, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26455, 'N12014', 'Azeez1976', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654444800, 1654484471, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669699329, 1669699329, 1, 0, 114537, 114537, 1656518400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26456, 'N12015', 'Goke5024', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654444800, 1666064302, 1666064302, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1666064302, 0, 1665126562, 1665126562, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26457, 'M0106', 'SAHIR 6666', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654444800, 1656732139, 1656732139, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656732139, 2, 1654676478, 0, 1, 0, 111924, 111924, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26458, 'G1480', 'Richard1376', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654444800, 1654485972, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657258126, 0, 1, 0, 115645, 111925, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26459, 'N12016', 'Lucy Anagor 9896', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654444800, 1655803693, 1655803693, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655803693, 2, 1654513626, 0, 1, 0, 111926, 111926, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26460, 'Z12160', 'Mason 2832', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654486160, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668401947, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26461, 'N12017', '8122230318', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654444800, 1654486182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26462, 'N12018', 'Tina3195', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654444800, 1656934492, 1656934492, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1656934492, 0, 1665041860, 1665041860, 1, 0, 124075, 111928, 1654531200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26463, 'Z12161', 'Daisy 1847', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654444800, 1655862410, 1655862410, '包装机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655862410, 0, 1655961835, 0, 1, 0, 113827, 113827, 1656086400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26464, 'Z12162', 'Alice0883', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654444800, 1654487433, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657887629, 0, 1, 0, 116519, 90913, 1633311704, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26465, 'N12019', 'Dlooks5747', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654444800, 1656985539, 1656985539, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656985539, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26466, 'G1481', 'DESMOND 0496', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 30, '', '', '', '', '', '', '', '', 1654444800, 1656749745, 1656749745, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749745, 2, 1666756271, 0, 2, 1, 49224, 49224, 1592204965, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26467, 'Z12163', '赖广盈0825', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654444800, 1654493638, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667201031, 1667201031, 1, 0, 125190, 114976, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26468, 'Z12164', 'Anna7024', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1654444800, 1654493907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654498145, 0, 1, 0, 111968, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26469, 'AE0034', 'Mahammad Zafar 8084', 1, 26, '1', 0, 'Maylaa International Chocolate Manufacturing LLC', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654496703, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654575105, 0, 1, 0, 111965, 111965, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26470, 'N12020', 'Daniel5247', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1654444800, 1654496706, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26471, 'G1482', 'Ezege 6918', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1654444800, 1655803630, 1655803630, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655803630, 2, 1654504411, 0, 1, 0, 111971, 111971, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26472, 'N12021', 'Omelihu7992', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654444800, 1654499372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26473, 'K0167', 'Samuel 9855', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654499801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26474, 'N12022', 'Dammy9098', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646064000, 1659346986, 1659346986, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659346986, 0, 1664370526, 1664370526, 1, 0, 123711, 111978, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26475, 'N12023', 'Richard 7585', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 14, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654444800, 1667999993, 1667999993, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667999993, 0, 1667999959, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26476, 'Z12165', '徐锦达 3916', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654444800, 1654501834, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654583159, 0, 1, 0, 111995, 111995, 1654617600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26477, 'Z12166', '13798344642', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654502715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26478, 'N12024', 'Promise 6389', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654502945, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26479, 'Z12167', '伊玛5997', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1654444800, 1654503268, 1654503268, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1654503268, 0, 1660106374, 1660106370, 1, 0, 118992, 111993, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26480, 'N12025', 'Newman 0247', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654444800, 1661778612, 1661778612, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1661778612, 2, 1654756770, 1661521780, 1, 0, 111993, 111993, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26481, 'N12026', '2348165215784', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654503764, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26482, 'Z12168', '陈旭东 1805', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654504199, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655093129, 0, 1, 0, 111996, 111996, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26483, 'N12027', '2348166515841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654504378, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26484, 'N12028', '8035012839', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654504891, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26485, 'N12029', 'vanessa 3492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1654444800, 1657762870, 1657762870, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1657762870, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26486, 'N12030', 'Fola0054', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654444800, 1654509963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 113499, 113499, 1655913600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26487, 'Z12169', 'Betty Liu', 1, 12, '0', 0, '深圳市晶华玻璃制品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1654444800, 1655382705, 1655382705, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1655382705, 1, 1654770621, 0, 1, 0, 112063, 112063, 1655049600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26490, 'Z12170', 'John 5061', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654444800, 1654514828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26491, 'Z12171', '罗力华8592', 1, 12, '1', 0, '广州百福电气设备有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1654444800, 1654515881, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26493, 'G1483', 'Adonis4848', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654444800, 1660116157, 1660116157, '加纳空运-General goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660116157, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26494, 'G1484', 'Meera Mina Nneji6766', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654444800, 1657955811, 1657955811, '加纳0.19cbm-礼品盒', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657955811, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26495, 'N12034', 'Eberechi4832', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654444800, 1663723732, 1663723732, '9.21：暂时不需要；尼日利亚11.6kg-ags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663723732, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26496, 'Z12172', 'Mia 5088', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654531200, 1654564437, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26497, 'Z12173', '葛 8701', 1, 12, '0', 0, '海湄天津科技发展有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654531200, 1654566785, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26498, 'N12035', 'sirlando 2332', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654531200, 1655804929, 1655804929, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804929, 2, 1654600378, 0, 1, 0, 112054, 112053, 1654617600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26499, 'Z12174', '许文娟 8767', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654531200, 1654567489, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26500, 'N12036', 'EMEKA HARRISON', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1654569344, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26501, 'N12037', 'Dikko Umaru Radda 6368', 1, 9, '1', 0, 'Dikko Umaru Radda Nigeria', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654531200, 1654572533, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655464743, 0, 1, 0, 112084, 112084, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26502, 'N12038', 'Omalicha1000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654531200, 1655696523, 1655696523, 'Ontisha  EC0110012O', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655696523, 2, 1654589130, 0, 1, 0, 112069, 112069, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26503, 'Z12175', '熊小姐', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654531200, 1654574182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654580241, 0, 1, 0, 112071, 112071, 1654617600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26504, 'Z12176', '郭淇淳', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1143, 0, 3, 1143, '', '', '', '', '', '', '', '', 1654531200, 1654582260, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654582925, 0, 1, 0, 112102, 112102, 1654617600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26505, 'N12039', 'Isgood monument6951', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2, 0, 3, 1143, '', '', '', '', '', '', '', '', 1654531200, 1654757170, 1654757170, '', 0.00, NULL, 2, 2, NULL, 0, 750.00, 'cherry', 1654757170, 2, 1665198700, 1665198700, 1, 0, 124510, 112102, 1654617600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26506, 'Z12177', '范苏莹3778', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1654531200, 1654582710, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655527095, 0, 1, 0, 112113, 112113, 1655913600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26507, 'Z12178', 'Ayla0326', 1, 12, '0', 0, 'Tengo', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654531200, 1654583821, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26508, 'N12040', 'Kehinde689', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1654531200, 1654583913, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656060809, 0, 1, 0, 113836, 112108, 1655049600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26509, 'Z12179', 'Anern0150', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654531200, 1654584378, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654929592, 0, 1, 0, 112111, 112111, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26510, 'G1485', 'Greenwood6810', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654531200, 1654584449, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654929592, 0, 1, 0, 112111, 112111, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26511, 'Z12180', 'Daisy 3514', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 19, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654531200, 1654584734, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26512, 'N12041', 'Rasaq 4573', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654531200, 1654588866, 1654588866, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654588866, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26513, 'N12042', 'grace 7284', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1654531200, 1655805335, 1655805335, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655805335, 2, 1663411660, 1663411660, 1, 0, 122797, 112114, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26514, 'Z12181', 'Fionawong', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1654586882, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26515, 'Z12182', 'NANCY 1557', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654531200, 1654587949, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26516, 'N12043', 'Suleiman4567', 1, 9, '0,1', 0, 'Ghadi business&Trading 佳迪贸易', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654531200, 1654588072, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26517, 'Z12183', '陈先生3535', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1654531200, 1654589850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655978459, 0, 1, 0, 113473, 112122, 1655049600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26518, 'K0168', 'Christine Manyibei 8854', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654531200, 1654589989, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26519, 'Z12184', 'Ella 2997', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654531200, 1654590553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26520, 'Z12185', 'Nancy 0791', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654531200, 1654591857, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654755318, 0, 1, 0, 112159, 112159, 1655049600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26521, 'P0005', 'Mrs Bluntx4100', 1, 11, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1654531200, 1654592352, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26522, 'Z12186', '马小姐4186', 2, 12, '0', 0, '众盛金属制品', '', 9, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654531200, 1654594886, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26523, 'N12044', 'Egbonu8742', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654531200, 1654594959, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26524, 'Z12187', 'Louise3449', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654531200, 1654595346, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660802350, 1660802348, 1, 0, 118595, 111235, 1654704000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26525, 'Z12188', 'Jelly9782', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1654531200, 1654595554, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26526, 'Z12189', '女士2818', 1, 12, '0', 0, '贸易公司', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654531200, 1654596054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26527, 'Z12190', '林先生5545', 1, 12, '0', 0, '朝晖花边', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654531200, 1654596139, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26528, 'Z12191', 'Cora4518', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654531200, 1654602856, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654758376, 0, 1, 0, 112145, 112145, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26529, 'Z12192', '徐扬 0880', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1654531200, 1654603379, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654676135, 0, 1, 0, 112147, 112147, 1654617600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26531, 'Z12193', 'Fiona8837', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654531200, 1654650396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655101199, 0, 1, 0, 112152, 112152, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26532, 'Z12194', '腾贸4100', 1, 12, '0', 0, '佛山市腾贸电器有限公司', '', 7, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1654617600, 1654650635, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26533, 'N12046', 'Bella6292', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654617600, 1656408966, 1656408966, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656408966, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26534, 'Z12195', '沈秀花 3136', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1206, '', '', '', '', '', '', '', '', 1654617600, 1657856778, 1657856778, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657856778, 0, 1658732212, 0, 1, 0, 116490, 116490, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26535, 'N12047', 'MUSTAFA Biola Robertson 3023', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654617600, 1657875741, 1657875741, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657875741, 0, 1658732212, 0, 1, 0, 116490, 116490, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26536, 'N12048', 'ACCE CACE6691', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654617600, 1655281946, 1655281946, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655281946, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26537, 'N12049', 'Lghodalo Agunu5349', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1654531200, 1655690716, 1655690716, '尼日利亚空运15kg-Clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655690716, 3, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26538, 'G1486', 'Attigah Majeesty', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654531200, 1655459824, 1655459824, '加纳海运普货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655459824, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26539, 'N12050', 'Adeosun5989', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654531200, 1657850891, 1657850891, '尼日利亚20kg-Shoes and bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1657850891, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26540, 'G1487', 'EricOduro4642', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654617600, 1654653285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26541, 'N12051', 'Anyicash 4948', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654617600, 1656408440, 1656408440, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656408440, 2, 1648742400, 0, 1, 0, 69919, 69919, 1610959035, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26542, 'Z12196', 'Ivan6713', 1, 12, '0', 0, '深  圳  市  必  力  拓  供  应  链  有  限  公  司', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1654617600, 1654656494, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26543, 'Z12197', 'Jasonworld4070', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654617600, 1654658202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654743631, 0, 1, 0, 112170, 112170, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26544, 'Z12198', '杰克李 6531', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654617600, 1654666773, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654860894, 0, 1, 0, 112186, 12256, 1559281470, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26545, 'N12052', '吴卫平2929', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1654617600, 1657955045, 1657955045, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657955045, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26546, 'Z12199', '马加飞 8588', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654617600, 1654667975, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654927289, 0, 1, 0, 112187, 112187, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26547, 'G1488', 'Harmony and Charm 5821', 1, 13, '1', 0, 'Harmony and Charm Co LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654617600, 1654668047, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654927289, 0, 1, 0, 112187, 112187, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26548, 'Z12200', '冯妙高 5966', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654617600, 1654668311, 1654668311, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654668311, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26549, 'N12053', 'Isabel Ify5020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654617600, 1657955611, 1657955611, '尼日利亚0.2cbm-bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657955611, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26550, 'AE0035', 'Mansur5410', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654617600, 1663723667, 1663723667, '9.21：他自己有代理，还不需要；迪拜10cbm-普货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663723667, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26551, 'N12054', 'Abdulakeem Lakeemz Moshood5122', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654617600, 1655690876, 1655690876, '尼日利亚7kg-electronic product', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655690876, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26552, 'N12055', 'Precious Ugoji', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654617600, 1657509710, 1657509710, '尼日利亚海运Footwears', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657509710, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26553, 'N12056', 'hima mobile limited 5555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654617600, 1655804904, 1655804904, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804904, 2, 1654857109, 0, 1, 0, 112190, 112190, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26554, 'Z12201', 'Ailansuo7130', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654617600, 1654669528, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655526951, 0, 1, 0, 112191, 112191, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26555, 'G1489', 'Lucia7454', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654617600, 1663745871, 1663745871, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663745871, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26556, 'G1490', 'Chris 9827', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1654617600, 1655803581, 1655803581, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655803581, 2, 1654678891, 0, 1, 0, 112194, 112194, 1654876800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26558, 'Z12202', '潘小姐 7221', 1, 12, '0', 0, '百佳荟对外贸易集团', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654617600, 1658126142, 1658126142, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658126142, 0, 1658396685, 0, 1, 0, 116823, 116823, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26560, 'N12057', 'Uchecee 4767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1654617600, 1655802093, 1655802093, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802093, 2, 1669978328, 1669978328, 1, 0, 121054, 58042, 1599552088, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26562, 'Z12204', '吴小清  4249', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1654617600, 1659324272, 1659324272, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659324272, 0, 1654753983, 0, 1, 0, 112208, 112208, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26563, 'N12059', 'IK 6215', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654617600, 1657009418, 1657009418, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657009418, 2, 1661961600, 0, 1, 0, 71415, 36818, 1578467895, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26564, 'Z12205', 'Sophia3216', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654617600, 1654680170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654772675, 0, 1, 0, 112234, 112234, 1654790400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26565, 'Z12206', '河南极光-Justin Yang1205', 1, 12, '0', 0, '河南极光磨料磨具有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654617600, 1654681126, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26566, 'N12060', 'Joe Best7893', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1654617600, 1654683613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26567, 'Z12207', 'Becky0583', 1, 12, '0', 0, '隆牧畜牧科技（沧州）有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1654617600, 1654686927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26568, 'Z12208', 'Tengo-Joyce7046', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654617600, 1654687253, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26569, 'N12061', 'Hamzaa Faeedzy1016', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654617600, 1657955380, 1657955380, '尼日利亚10kg-Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657955380, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26570, 'K0170', 'Catherine0188', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654617600, 1663839261, 1663839261, '9.22没阅读；肯尼亚1.95cbm-fabric for making dresses', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839261, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26571, 'Z12209', '李威豪5836', 1, 12, '0', 0, '义乌市新快电子商务有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1654704000, 1654736434, 1654736434, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1654736434, 0, 1655107997, 0, 1, 0, 112255, 112255, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26572, 'N12062', 'Kenneth 0776', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654704000, 1654739053, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26573, 'N12063', '2348038209406', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654704000, 1654740121, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26574, 'G1491', 'Isaac Amponsah 0112', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654704000, 1654770860, 1654770860, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654770860, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26575, 'Z12210', '13719094020', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654704000, 1654741299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26576, 'N12064', 'Ije Miaa Nwanyi Jewelries 1850', 1, 9, '1', 0, 'Ije Miaa Nwanyi Jewelries', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654704000, 1654741967, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26577, 'Z12211', 'Richard 5508', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654704000, 1654742967, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655377484, 0, 1, 0, 112265, 112265, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26578, 'N12065', 'OKEE 3897', 1, 9, '1', 0, 'EPCM ENGINEERS', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654704000, 1655278091, 1655278091, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1655278091, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26579, 'Z12212', '陈 15883952789', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654704000, 1654744681, 1654744681, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654744681, 0, 1654759625, 0, 1, 0, 112299, 112299, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26580, 'N12066', 'BOZ Jewelry 1196', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654704000, 1654745442, 1654745442, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654745442, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26581, 'Z12213', 'Lena1510', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1654704000, 1654745866, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654860383, 0, 1, 0, 112293, 112293, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26582, 'Z12214', '海顺画业Tina', 2, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1143, '', '', '', '', '', '', '', '', 1654704000, 1654745869, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654745956, 0, 1, 0, 112274, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26583, 'N12067', 'Bead Emporium 5252', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654704000, 1654747049, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26584, 'N12068', 'A Unique 1253', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654704000, 1655352512, 1655352512, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1655352512, 2, 1654850778, 0, 1, 0, 112291, 112291, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26585, 'G1492', 'Kosisochukwu Francis Nweke 4127', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654012800, 1654768330, 1654768330, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654768330, 0, 1661961600, 0, 1, 0, 111668, 111668, 1654876800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26586, 'N12069', 'okoman 5754', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654704000, 1655804839, 1655804840, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804839, 2, 1655804483, 0, 1, 0, 113451, 112294, 1655049600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26587, 'Z12215', 'Mia 3755', 1, 12, '0', 0, 'ETOP', '', 5, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1654704000, 1654759206, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26588, 'N12070', 'Bbee1767', 1, 9, '1', 0, 'Bbee', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654704000, 1654759435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26589, 'N12071', '2348038455252', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654704000, 1654759854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26590, 'N12072', 'Pinkas3410', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654704000, 1654759965, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26591, 'N12073', 'Ijeh3461', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654704000, 1654778701, 1654778701, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1654778701, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26592, 'N12074', 'Ojewumi Olusegun3474', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1654704000, 1654763086, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664537162, 1664537161, 1, 0, 124188, 114783, 1656864000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26593, 'N12075', 'Ezinne Nnaemeka 8338', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654704000, 1654763123, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26594, 'Z12216', '王宁 0395', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654704000, 1654764529, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660650294, 1660650294, 1, 0, 119629, 119629, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26595, 'Z12217', '何小姐7053', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1654704000, 1654767109, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26596, 'N12076', 'IYKE OLIVE3338', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1654704000, 1654768523, 1654768523, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1654768523, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26597, 'Z12218', '杨小姐 0832', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654704000, 1654769056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655106837, 0, 1, 0, 112370, 112370, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26598, 'N12077', 'Marieth I-Tech 8176', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654704000, 1654769473, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26600, 'N12078', 'Jhaysleeks6510', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654704000, 1654772304, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26601, 'N12079', 'chummyco 5130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654704000, 1655804862, 1655804862, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804862, 2, 1663146807, 1663146807, 1, 0, 122285, 112355, 1655740800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26602, 'N12080', 'Marie 4913', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654704000, 1655803447, 1655803447, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655803447, 2, 1654920774, 0, 1, 0, 112358, 112358, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26603, 'N12081', 'Amodu Barakat Opeyemi9965', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1654704000, 1654777002, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26604, 'N12082', 'OLA3514', 1, 9, '1', 0, 'Dassy HC&FSH', '18 Lambo Lasuwon Street , first gate  Ikorodu, Lagos Nigeria', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1654704000, 1659582607, 1659582607, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659582607, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26605, 'N12083', 'Francisca Igbozurike3678', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654704000, 1655691023, 1655691023, '尼日利亚服饰类', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655691023, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26606, 'Z12220', 'Techfine -ken 2021', 1, 12, '0', 0, '泰琪丰', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654790400, 1654825015, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660894779, 1662118500, 1, 0, 119658, 119658, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26607, 'AE0036', '966540210620', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1654790400, 1654825094, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26608, 'Z12221', 'Kate Pan5776', 1, 12, '0', 0, '唯视电子', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654790400, 1654826171, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654920577, 0, 1, 0, 112375, 112375, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26609, 'G1493', 'Bejamin 8751', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654790400, 1654849042, 1654849042, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1654849042, 0, 1655353371, 0, 1, 0, 112500, 112500, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26610, 'Z12222', 'CDP3793', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654790400, 1654827203, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26611, 'Z12223', 'ERIC WEN 5250', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654790400, 1654829667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655347984, 0, 1, 0, 112416, 112416, 1655827200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26612, 'K0171', 'Godfrey Walala 7384', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654790400, 1655803398, 1655803398, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655803398, 2, 1654928981, 0, 1, 0, 112400, 112400, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26613, 'N12084', 'Ukamaka 8325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1654790400, 1655803323, 1655803323, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655803323, 2, 1655691133, 0, 1, 0, 112404, 112404, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26614, 'G1494', 'Mohammed 5520', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1654790400, 1655803233, 1655803233, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655803233, 2, 1655190961, 0, 1, 0, 112405, 112405, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26615, 'Z12224', 'Nicole6852', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654790400, 1654832561, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26616, 'N12085', 'Monday Sylvester 5850', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1654790400, 1655803206, 1655803206, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655803206, 2, 1662009389, 1662009382, 1, 0, 118469, 112412, 1655395200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26617, 'N12086', 'Rhoda4298', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654790400, 1654843551, 1654843551, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1654843551, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26618, 'Z12225', 'AMY 2442', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654790400, 1654841520, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26619, 'N12087', 'Glorious7396', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654790400, 1657351257, 1657351257, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1657351257, 0, 1655975199, 0, 1, 0, 114046, 114046, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26620, 'Z12226', '赵岩 1876', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654790400, 1654843327, 1654843327, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1654843327, 0, 1655795309, 0, 1, 0, 112514, 112514, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26621, 'N12088', 'Akoma6110', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654790400, 1656991994, 1656991994, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656991994, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26622, 'Z12227', '曹慧敏 8500', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654790400, 1654844239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26623, 'Z12228', '覃8412', 1, 12, '0', 0, '速捷电梯', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1654790400, 1654849127, 1654849127, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'cherry', 1654849127, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26624, 'G1495', 'Alfred6024', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 2, '', '', '', '', '', '', '', '', 1654790400, 1654845800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655946983, 0, 1, 0, 113713, 113713, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26625, 'Z12229', 'Jeff Wang0221', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654790400, 1654846286, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655103963, 0, 1, 0, 112452, 112452, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26626, 'G1496', 'Charles Koi2955', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654790400, 1654849397, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654857609, 0, 1, 0, 112473, 112473, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26627, 'Z12230', '刘爽9085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654790400, 1654849578, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659699619, 1659699619, 1, 0, 112478, 112478, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26628, 'Z12231', '瓦哈家用电器eason 1535', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654790400, 1654850034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655276912, 0, 1, 0, 112498, 112498, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26629, 'Z12232', '李妙云 9613', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654790400, 1654850281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26630, 'Z12233', '5721L210052', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1654851414, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26631, 'Z12234', 'Aurora4279', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1654790400, 1654851803, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26632, 'Z12235', 'Jade 8910', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654790400, 1654852222, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26633, 'Z12236', '马泽微 7366', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '马泽微 440582199105025883', '', '', '', '', '', '', 1654790400, 1654853430, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1654919776, 0, 1, 0, 112513, 112513, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26634, 'N12089', '8060489058', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1654790400, 1654854930, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26635, 'Z12237', 'Eric2739', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654790400, 1654864419, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655112444, 0, 1, 0, 112519, 112519, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26636, 'G1497', 'Rudams', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1654885750, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26637, 'Z12238', 'LIN', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1654914588, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26638, 'N12090', 'Great king 7050', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1654876800, 1655803174, 1655803174, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655803174, 2, 1655119714, 0, 1, 0, 112530, 112530, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26639, 'N12091', 'Peter Moore 3121', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1654876800, 1655803146, 1655803146, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655803146, 2, 1654933023, 0, 1, 0, 112541, 112541, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26640, 'N12092', 'Larry 4427', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1654876800, 1655803112, 1655803112, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655803112, 2, 1660526906, 1660526905, 1, 0, 119520, 112563, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26641, 'N12093', 'nwabueze 4533', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1654963200, 1661147295, 1661147295, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1661147295, 2, 1664444481, 1664444481, 1, 0, 123575, 112569, 1655568000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26642, 'N12094', 'Jayne Agbonifo 7467', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654963200, 1655001071, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26643, 'N12095', 'CHUMAS AUTO 3951', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654963200, 1655001579, 1655001579, 'IWEH  UCHENNA 18735191660这个CO的客人', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655001579, 0, 1655875190, 0, 1, 0, 113801, 113801, 1655913600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26644, 'Z12239', '何中产6944', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1654963200, 1655002529, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655086224, 0, 1, 0, 112572, 112572, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26645, 'N12096', 'Osinachi 6149', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1654963200, 1655004839, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667642547, 1667642547, 2, 1, 0, 127298, 1667750400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26646, 'Z12240', '吴敏敏 8887', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1654963200, 1655018095, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26647, 'N12097', 'Ebere3252', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654963200, 1655026141, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669114320, 1669114320, 1, 0, 115749, 113326, 1655740800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26648, 'N12098', 'MORUFF BALOGUN6360', 1, 9, '1', 0, 'ADVANCE TECHNICAL ENTERPRISES', 'X9 KATSINA ROAD BY ABEOKUTA STREET KADUNA, KADUNA STATE NIGERIA', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654963200, 1656409084, 1656409084, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656409084, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26649, 'Z12241', '李晓生9928', 1, 12, '0', 0, '希美娜睡衣行', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1654963200, 1655029612, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26650, 'N12099', 'Doubled blessed7962', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1654963200, 1655037105, 1655037105, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1655037105, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26651, 'N12100', 'Cashmadam Collection4277', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1654444800, 1655036660, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26652, 'N12101', 'KS0888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654963200, 1657865912, 1657865912, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657865912, 0, 1657887882, 0, 1, 0, 116559, 116559, 1657900800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26653, 'Z12242', '冯小姐0352', 1, 12, '0', 0, '台州市洁霸清洁用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1654963200, 1655044228, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655293835, 0, 1, 0, 112593, 112593, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26654, 'G1498', 'Abena Antwi Darkwa9789', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1654963200, 1655048252, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26655, 'N12102', 'Jerry Cummings', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654790400, 1655462516, 1655462516, '尼日利亚空运-Shoes and bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655462516, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26656, 'Z12243', '林小姐7519', 1, 12, '0', 0, '威彩维修设备', '', 0, 0, '0', 0, 0, 0, 2, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1655049600, 1655107609, 1655107609, '百度联系，没有具体的货物信息', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1655107609, 1, 1655190099, 0, 1, 0, 112722, 112722, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26657, 'N12103', 'Okenyi1038', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1654790400, 1660034340, 1660034340, '尼日利亚45kg-UsedClothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660034340, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26658, 'Z12244', 'Kevin8525', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655049600, 1655083057, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26659, 'G1499', 'George 7745', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1655049600, 1655802054, 1655802054, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802054, 2, 1655117293, 0, 1, 0, 112591, 16221, 1561539447, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26660, 'Z12245', '曹小姐4776', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655049600, 1655083509, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655094288, 0, 1, 0, 112596, 112596, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26661, 'Z12246', 'Alex 7320', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655049600, 1655083989, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655466772, 0, 1, 0, 112701, 112701, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26662, 'N12104', 'Victor4264', 1, 9, '1', 0, 'Victor Energy and Tech Nig LTD', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1655049600, 1655084640, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26663, 'P0006', '13660229782', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655049600, 1657090911, 1657090911, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657090911, 0, 1655097686, 0, 1, 0, 112640, 112640, 1655395200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26664, 'Z12247', '邱生 5005', 1, 12, '0', 0, '尼日利亚今日集团', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655049600, 1655085375, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26665, 'N12105', 'Parrot Printer2565', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655049600, 1655087275, 1655087275, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655087275, 0, 1655193404, 0, 1, 0, 112605, 112605, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26666, 'Z12248', 'Lilia', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655049600, 1656752534, 1656752534, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656752534, 1, 1655899018, 0, 1, 0, 113888, 113888, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26667, 'Z12249', 'Monica1310', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655049600, 1655086213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655108470, 0, 1, 0, 112606, 112606, 1655136000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26668, 'Z12250', 'Robert4336', 1, 12, '0', 0, '品冠机械（温州）有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655049600, 1655263747, 1655263747, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655263747, 0, 1655193404, 0, 1, 0, 112605, 112605, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26669, 'N12106', 'Econcept3492', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655049600, 1655087035, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26670, 'Z12251', 'Lucy6927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655049600, 1655087613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655260719, 0, 1, 0, 112644, 112644, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26671, 'N12107', 'cynthia 3667', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1655049600, 1655804561, 1655804561, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804561, 2, 1655114605, 0, 1, 0, 112620, 112620, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26672, 'Z12252', 'Tunde Olaleye7925', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1654790400, 1656052682, 1656052682, '空运客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1656052682, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26673, 'Z12253', '王星宇9625', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1655049600, 1655089714, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26674, 'Z12254', 'echo mai 6056', 1, 12, '0', 0, 'Lucent', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655049600, 1655092114, 1655092114, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1655092114, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26675, 'Z12255', '李美霞 9191', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655049600, 1655090572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665632287, 1665632287, 1, 0, 117584, 67828, 1608800669, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26676, 'N12108', '7033988529', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655049600, 1655090582, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26677, 'G1500', '余松烨 2608', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655049600, 1656933915, 1656933915, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1656933915, 0, 1655539016, 0, 1, 0, 112656, 112656, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26678, 'N12109', 'EBUBE 9723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655049600, 1655458148, 1655458148, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655458148, 2, 1670141127, 1670141127, 1, 0, 122303, 69429, 1611041613, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26679, 'N12110', 'WASIA 8989', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655049600, 1655098925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668412258, 1668412258, 1, 0, 120457, 86072, 1628006400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26680, 'Z12256', 'Merry8384', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655049600, 1655099088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655353018, 0, 1, 0, 112669, 112669, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26681, 'Z12257', '庄海燕 9847', 1, 12, '0', 0, '美丽花边', '义乌国际商贸城3期连接体73号门3楼2街40176店面', 16, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655049600, 1655100118, 1655100118, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1655100118, 0, 1655103688, 0, 1, 0, 112675, 112675, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26682, 'N12111', 'Muji', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655049600, 1655099936, 1655099936, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1655099936, 2, 1655103688, 0, 1, 0, 112675, 112675, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26683, 'N12112', 'Olu Best 2020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655049600, 1655802978, 1655802978, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802978, 2, 1668410761, 1668410761, 1, 0, 120942, 112683, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26684, 'Z12258', 'Erika 0362', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655049600, 1655103839, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26685, 'Z12259', 'ben9886', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1655049600, 1655104497, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655189500, 0, 1, 0, 112692, 112692, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26686, 'Z12260', 'Becky1945', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655049600, 1655104549, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26687, 'N12113', 'NANTO 5848', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 30, '', '', '', '', '', '', '', '', 1655049600, 1663585208, 1663585208, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663585208, 2, 1655189500, 0, 1, 0, 112692, 112692, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26688, 'Z12261', 'Joe Warom 9070', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655049600, 1656394692, 1656394692, '灯具', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656394692, 0, 1667642547, 1667642547, 2, 1, 0, 127298, 1667750400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26689, 'Z12262', 'Becky0873', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655049600, 1655105327, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655107088, 0, 1, 0, 112711, 112711, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26690, 'Z12263', 'Vivian chen', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655049600, 1655110235, 1655110235, '', 0.00, NULL, 1206, 1206, NULL, 0, 750.00, '006', 1655110235, 1, 1655189893, 0, 1, 0, 112733, 112733, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26692, 'N12114', 'Folashade5673', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655049600, 1656985343, 1656985343, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656985343, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26693, 'N12115', '8064627320', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655049600, 1655109048, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26694, 'Z12265', '奇美首饰3689', 1, 12, '0', 0, '奇美首饰', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655049600, 1655109178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657782877, 0, 1, 0, 116367, 39007, 1579164812, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26695, 'N12116', 'Debby 8893', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655049600, 1655192483, 1655192483, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655192483, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26696, 'M0107', 'Luis Bettencourt5642', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655049600, 1655349258, 1655349258, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655349258, 2, 1669281944, 1669281944, 1, 0, 121305, 112737, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26697, 'N12117', 'Babatunde6464', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655049600, 1655109979, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655293549, 0, 1, 0, 112745, 112745, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26698, 'Z12266', 'Alice7835', 1, 12, '0', 0, 'Deleixi Machinery', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655049600, 1655110871, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667095948, 1667095948, 1, 0, 121026, 112740, 1656086400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26699, 'Z12267', 'Eason0479', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655049600, 1655111612, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655269959, 0, 1, 0, 112744, 112744, 1655395200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26700, 'N12118', 'eZiLife0444', 1, 9, '1', 0, 'eZiLife Technology Solution LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655049600, 1669350615, 1669350615, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669350615, 0, 1655269959, 0, 1, 0, 112744, 112744, 1655395200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26701, 'N12119', 'millstone 4819', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655049600, 1655113467, 1655113467, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655113467, 0, 1659005652, 0, 1, 0, 117979, 113622, 1655913600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26702, 'Z12268', 'Kira8936', 1, 12, '0', 0, '华厦贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655049600, 1655113315, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26703, 'G1501', 'joseph2050', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655049600, 1655113410, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655181482, 0, 1, 0, 112747, 73773, 1616637378, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26704, 'N12120', 'Chinedu4974', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655049600, 1655114767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656565081, 0, 1, 0, 114408, 112754, 1655395200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26705, 'Z12269', '萧婉霞shirley 7593', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655049600, 1655690609, 1655690609, '包装袋，胶带', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655690609, 0, 1660026696, 1660026696, 1, 0, 118929, 113509, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26706, 'Z12270', 'bruce', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1655116595, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26707, 'N12121', 'Emmanuel Nweze1171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655049600, 1658195648, 1658195648, '尼日利亚auto parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1658195648, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26708, 'G1502', 'Yakub Azeezat Oderinde', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655049600, 1655777060, 1655777060, '加纳时尚服饰类 电话无效', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1655777060, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26709, 'N12122', 'Ruth Love8244', 1, 9, '1', 0, 'Ruthie Store', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655049600, 1655691365, 1655691365, '尼日利亚shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655691365, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26711, 'N12124', 'Mustapha0778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655049600, 1660116074, 1660116074, '尼日利亚15kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660116074, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26712, 'N12125', 'Samways9677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655136000, 1656990241, 1656990241, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656990241, 0, 1657257331, 0, 1, 0, 115669, 115669, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26713, 'Z12271', '李曼如Wayne 0366', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655136000, 1655276987, 1655276987, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655276987, 0, 1661158000, 1661158000, 1, 0, 118927, 112977, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26714, 'Z12272', 'Lucy0357', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655136000, 1655171738, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26715, 'N12126', 'OBOO 0005', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1655136000, 1655802935, 1655802935, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802935, 2, 1669196808, 1669196808, 1, 0, 124610, 112778, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26716, 'Z12273', '赵女士 1833', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655136000, 1655174156, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26717, 'Z12274', 'Sarah 0078', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655136000, 1655174337, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26718, 'G1503', 'issa 8285', 1, 13, '1', 0, 'Onetime Business  centre', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655136000, 1666333264, 1666333264, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1666333264, 0, 1666689812, 1666689812, 1, 0, 121850, 118211, 1659369600, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26719, 'N12127', 'Ayantola 4828', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655136000, 1655189847, 1655189847, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655189847, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26720, 'Z12275', '姜姐 1218', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655049600, 1655179206, 1655179206, '镀锌铜带', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1655179206, 0, 1655188346, 0, 1, 0, 114391, 113925, 1656259200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26721, 'Z12276', '陈景 6580', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655136000, 1657074775, 1657074775, '离心风机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657074775, 0, 1657435718, 0, 1, 0, 115901, 115380, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26722, 'Z12277', '鸿尔泰6752', 1, 12, '0', 0, '鸿尔泰', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1655136000, 1655955951, 1655955951, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655955951, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26723, 'G1504', 'SIRCHRIS 7126', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1655136000, 1655802690, 1655802690, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802690, 2, 1655521057, 0, 1, 0, 112811, 112811, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26724, 'G1505', 'kima7312', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655136000, 1657955297, 1657955297, '加纳空运-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657955297, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26725, 'M0108', 'I-Log Lda9252', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655136000, 1663839225, 1663839225, '9.22没阅读；莫桑比克305cbm-tiles', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839225, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26726, 'N12128', 'NG0280زهرة رفيق', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655136000, 1655695737, 1655695737, '尼日利亚20kg-ceramic plates and cups', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655695737, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26727, 'N12129', 'Ifex 6197', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655136000, 1655805436, 1655805436, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655805436, 2, 1668846102, 1668846102, 1, 0, 124567, 112828, 1655308800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26728, 'N12130', 'Chidi 5530', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655136000, 1655802007, 1655802007, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802007, 2, 1655289792, 0, 1, 0, 112843, 55893, 1597657205, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26729, 'Z12278', 'Melody Chan 1096', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655136000, 1655189724, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26730, 'N12131', 'SBU 8260', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655136000, 1655191063, 1655191063, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655191063, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26731, 'N12132', 'Sharon Empire0444', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1655136000, 1655191752, 1655191752, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1655191752, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26732, 'G1506', 'Jeff8819', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655136000, 1663745845, 1663745845, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663745845, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26733, 'G1507', 'Paulina9228', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655136000, 1656985294, 1656985294, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656985294, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26734, 'N12133', 'Bright ikechukwu 6305', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1655136000, 1655802655, 1655802655, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802655, 2, 1655207840, 0, 1, 0, 112881, 112881, 1655395200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26735, 'Z12279', 'Susan8297', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655136000, 1655195786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665720107, 1665720107, 1, 0, 112890, 112890, 1655222400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26736, 'N12134', 'GODSON 1334', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655136000, 1667783927, 1667783927, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667783927, 0, 1668997270, 1668997270, 1, 0, 120668, 112929, 1656691200, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26737, 'Z12280', '西西 1230', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655136000, 1655197792, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26738, 'Z12281', 'Gershon4579', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655136000, 1655198269, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26739, 'N12135', 'Akinsanya Luqmon Mubarak Ayobami', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655136000, 1657613484, 1657613484, '尼日利亚5kg-Laptops and phones accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657613484, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26740, 'N12136', '2347030516250', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655136000, 1655198891, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26741, 'N12137', 'Bish Empire 9655', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655136000, 1655200026, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655874999, 0, 1, 0, 113800, 113800, 1655913600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26742, 'N12138', 'Suleiman Musa 8686', 1, 9, '1', 0, 'asam electronics company', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655136000, 1670222613, 1670222613, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1670222613, 0, 1665814028, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26744, 'Z12282', 'Daphne 7721', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655222400, 1655257220, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26745, 'N12139', 'Sylvester 4046', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655222400, 1655257540, 1655257540, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655257540, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26746, 'N12140', 'Taiwo Shokunbi7338', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655222400, 1655272630, 1655272630, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1655272630, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26747, 'N12141', 'Ahmed Ebun 3356', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655222400, 1655258391, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655780817, 0, 1, 0, 112917, 112917, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26748, 'N12142', '7060555104', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655222400, 1655258719, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26749, 'K0172', 'esquire electronics7789', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655222400, 1655259325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26750, 'Z12283', 'Alina3830', 1, 12, '0', 0, '义乌市丰通电器有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655222400, 1655260326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26751, 'Z12284', 'Tony Zong 8990', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1655222400, 1664418174, 1664418174, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'admin', 1664418174, 0, 1648742400, 0, 1, 0, 30635, 30635, 1573802015, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26752, 'N12143', 'Geoffrey 4189', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655222400, 1655260996, 1655260996, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655260996, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26753, 'G1508', 'BONI 7080', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655222400, 1655261644, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26754, 'N12144', 'Charles 3039', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655222400, 1659342098, 1659342098, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659342098, 2, 1655291493, 0, 1, 0, 112932, 112932, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26755, 'Z12285', 'Lisa13924887798', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655222400, 1655264344, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668053415, 1668053415, 1, 0, 112999, 112999, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26756, 'Z12286', 'era7829', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1144, '', '', '', '', '', '', '', '', 1655222400, 1655362224, 1655362224, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1655362224, 0, 1661739097, 1661739097, 1, 0, 120980, 112939, 1655395200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26757, 'N12145', 'Roseline Onyasi 2238', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655222400, 1655802599, 1655802599, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802599, 2, 1656145498, 0, 1, 0, 112940, 112940, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26758, 'K0173', '722652054', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655222400, 1655272718, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26759, 'G1509', 'Augustine Takyi 3188', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655222400, 1655802564, 1655802564, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802564, 2, 1656382509, 0, 1, 0, 112944, 112944, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26760, 'N12146', 'Emeka 6393', 1, 9, '1', 0, 'Olivero continental', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655222400, 1655273610, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26761, 'Z12287', '马先生6228', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2, 0, 3, 1144, '', '', '', '', '', '', '', '', 1655222400, 1655276752, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655432990, 0, 1, 0, 112963, 112963, 1655568000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26762, 'Z12288', '颜轩4229', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655222400, 1655276813, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26763, 'N12147', 'Mr NONSO EKWEOZOR 3971', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2, 0, 3, 30, '', '', '', '', '', '', '', '', 1655222400, 1661910576, 1661910576, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1661910576, 2, 1655432990, 0, 1, 0, 112963, 48996, 1591865465, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26764, 'N12148', 'Samson9656', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655222400, 1663752027, 1663752027, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663752027, 0, 1661961600, 0, 1, 0, 78796, 78796, 1620888014, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26765, 'Z12289', 'Susan-Gondor Group6583', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655222400, 1657785190, 1657785190, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1657785190, 0, 1670056759, 1670056759, 1, 0, 113956, 113956, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26767, 'Z12290', 'Kay Lin2736', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655222400, 1655279595, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656034951, 0, 1, 0, 112979, 112979, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26768, 'G1511', 'Cynthia8115', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655222400, 1655279646, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656034951, 0, 1, 0, 112979, 112979, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26769, 'Z12291', 'Mark 9601', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655222400, 1655279750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26770, 'G1512', 'Eze Damian7360', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655222400, 1655782799, 1655782800, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1655782799, 2, 1670317199, 1670317199, 1, 0, 120985, 112983, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26771, 'N12149', 'Kate4973', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655222400, 1660212475, 1660212475, '尼日利亚首饰、灯饰、服饰类', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660212475, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26772, 'G1513', 'zulaiha2406', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655222400, 1655281153, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657703335, 0, 1, 0, 116216, 116216, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26773, 'N12150', 'emcel 5229', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655222400, 1655801876, 1655801876, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655801876, 2, 1658319176, 0, 1, 0, 117072, 86014, 1628611200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26774, 'Z12292', 'PNU', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1655282040, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1660711220, 1660711220, 1, 0, 119797, 19802, 1564622992, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26775, 'Z12293', '爱酷声Jane 3642', 1, 12, '0', 0, '爱酷声', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655222400, 1655282569, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26777, 'N12152', 'Chimex gold 4250', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655222400, 1655802502, 1655802502, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802502, 2, 1655355137, 0, 1, 0, 113006, 113006, 1655395200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26778, 'N12153', 'EMEKA FIDELIS 7588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655222400, 1655708434, 1655708434, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655708434, 0, 1655788411, 0, 1, 0, 113598, 113598, 1655827200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26779, 'G1514', 'Ameyaw Meshack9067', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655222400, 1656928896, 1656928896, '加纳海运Mops for now', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656928896, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26780, 'N12154', 'Uzoma3939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655222400, 1663839184, 1663839184, '9.22：已阅没回复；尼日利亚4cbm-Machine parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839184, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26781, 'N12155', 'Maryam Olajumoke Abdulhakeem0616', 1, 9, '1', 0, 'Mimashsignature', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655222400, 1655695128, 1655695128, '尼日利亚50kg-服饰类', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655695128, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26782, 'N12156', 'Emeka Chonogu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655222400, 1655462389, 1655462389, '尼日利亚furniture accessories and hardware', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655462389, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26783, 'N12157', 'Adaphina6453', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655222400, 1660032390, 1660032390, '尼日利亚2kg-时尚饰品', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660032390, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26784, 'N12158', 'Funmilola4014', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655222400, 1663818508, 1663818508, '9.22：想咨询海空；尼日利亚majorly clothes, shoe, bags and hairs', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663818508, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26785, 'Z12294', '谢小姐 0203', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655222400, 1655287325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662109605, 1662109605, 1, 0, 121434, 113019, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26786, 'Z12295', 'Angus9697', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655222400, 1655287485, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655443868, 0, 1, 0, 113020, 113020, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26787, 'Z12296', 'Ella8393', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655222400, 1655289846, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26788, 'Z12297', 'sophia 9842', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655308800, 1655341581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655796244, 0, 1, 0, 113027, 113027, 1655827200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26789, 'Z12298', 'Olivier 3845', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655341588, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26790, 'AE0037', 'almaher 3007', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655308800, 1655802465, 1655802465, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802465, 2, 1655366229, 0, 1, 0, 113028, 113028, 1656432000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26791, 'Z12299', '黄先生2656', 1, 12, '0', 0, '济南德尼斯', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1655308800, 1655343173, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26793, 'Z12301', 'NillKin5425', 1, 12, '0', 0, 'Shenzhen Nillkin Technology CO LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655308800, 1655345527, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655345826, 0, 1, 0, 113034, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26794, 'Z12302', '张维生2130', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655308800, 1655345645, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655968127, 0, 1, 0, 113033, 113033, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26795, 'Z12303', '梁埼亨6490', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655308800, 1655345868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655547936, 0, 1, 0, 113035, 113035, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26796, 'G1515', 'jasper 2881', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1655308800, 1655802435, 1655802435, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802435, 2, 1656916971, 0, 1, 0, 115134, 113045, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26797, 'N12159', 'ADEBAYO ADELAJA 5750', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655308800, 1655802401, 1655802401, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802401, 2, 1655972547, 0, 1, 0, 113051, 113051, 1656086400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26798, 'Z12304', 'Jimmy6969', 1, 12, '0', 0, 'SOLARAXY', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1655308800, 1655352553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26799, 'N12160', 'DE 7800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655357665, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655375741, 0, 1, 0, 113103, 113103, 1655395200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26800, 'N12161', 'Abdulsalam6026', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655308800, 1656408975, 1656408975, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656408975, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26801, 'Z12305', 'Dylan 0046', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655358291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26802, 'N12162', 'chiazam Prince Achiever 2868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655358492, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668584012, 1668584012, 1, 0, 114945, 113082, 1656259200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26803, 'N12163', 'SIR 2817', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655359331, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26804, 'N12164', 'ROYALSON 6329', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1655308800, 1656751125, 1656751125, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656751125, 2, 1669096936, 1669096936, 1, 0, 124439, 113084, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26805, 'Z12306', 'Sophia7486', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655308800, 1655359798, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658280064, 0, 1, 0, 113430, 113430, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26806, 'Z12307', 'jack tao 5607', 1, 12, '0', 0, 'MEDWISH', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655360034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26807, 'Z12308', 'Katherine3446', 1, 12, '0', 0, '佛山市索兰普电器实业有限公司Foshan Sorumpor Electrical Industry Co Ltd', '佛山市顺德区大良南江居委会广珠路南一路2号8栋厂房四层之一（住所申报）|	4-1, Plant 8, No. 2, Nanyi Road, Guangzhu Road, Daliang Nanjian', 7, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '佛山市索兰普电器实业有限公司', '91440606MA54DNUM40', '', '', '', '佛山市顺德区大良南江居委会广珠路南一路2号8栋厂房四层之一（住所申报）', '', 1655308800, 1666843223, 1666843223, 'EC0111819G 食品烘干机  烘干设备、制冷设备、太阳能设备、热泵热水器、家用电器、五金制品|	索兰普 |SORUMPOR|GALIRU|AOMSON|  	 http://www.sorumpor.com| 	sorumpor.en.alibaba.com', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666843223, 1, 1656482441, 0, 1, 0, 113912, 113912, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26808, 'Z12309', '何洪学 5811', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655363226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26809, 'Z12310', '林书宇2294', 1, 12, '0', 0, 'LEO GAMES', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655308800, 1655365396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656034861, 0, 1, 0, 113118, 113118, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26810, 'N12165', 'okpala 0698', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655308800, 1660735576, 1660735576, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660735576, 0, 1666936680, 1666936680, 1, 0, 117570, 113795, 1657123200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26811, 'Z12311', 'Johnny Yu 2861', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655366865, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26812, 'N12166', 'Chy 8209', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655366947, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26813, 'Z12312', 'Yetunde0301', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655308800, 1655368046, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655372002, 0, 1, 0, 113125, 113125, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26814, 'N12167', 'Clementina9677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655308800, 1655368233, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115453, 115453, 1657728000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26815, 'Z12313', 'Mercurius0593', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655308800, 1655368882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26816, 'N12168', 'Zaynab2616', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1655308800, 1655369912, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26817, 'N12169', 'Vivi9669', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655308800, 1656296326, 1656296326, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1656296326, 0, 1656668782, 0, 1, 0, 114280, 114280, 1656950400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26818, 'N12170', 'InstaDrop 7839', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655370672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657883575, 0, 1, 0, 116473, 114701, 1656864000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26819, 'N12171', 'Blessing Ezeala 3242', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655797988, 1655797988, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1655797988, 0, 1667966315, 1667966315, 1, 0, 116763, 115667, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26820, 'K0174', '254721432541', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655371893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26821, 'N12172', 'Ebenezer2888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1655308800, 1655373164, 1655373164, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'cherry', 1655373164, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26822, 'Z12314', '15988533826', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655308800, 1655372167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26823, 'Z12315', '郭雁璇 8602', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655308800, 1655373333, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26824, 'Z12316', 'Vivian 2475', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655308800, 1656732115, 1656732115, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656732115, 1, 1661342956, 1661342956, 1, 0, 120206, 113761, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26825, 'N12173', 'Shosanya1201', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655395200, 1656990161, 1656990161, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656990161, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26826, 'G1516', 'Grace8491', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655308800, 1663839138, 1663839138, '9.22：每阅读；加纳空运-bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663839138, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26827, 'G1517', 'Joshua Anderson2895', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655308800, 1655693977, 1655693977, '加纳80kg-mini motorcycle', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655693977, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26829, 'Z12317', 'Evans4346', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1655395200, 1655428816, 1655428816, '隐蔽式水箱 加纳，空运，海运询价', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1655428816, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26830, 'N12175', 'U torch9163', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655395200, 1656408984, 1656408984, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656408984, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26831, 'N12176', 'vigorous 6505', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1655395200, 1663584803, 1663584803, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663584803, 2, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26832, 'N12177', 'Jude daniel1575', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655395200, 1655431913, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666341582, 1666341582, 1, 0, 118369, 113188, 1656086400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26833, 'Z12318', 'Lcberg 1909', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655395200, 1655432665, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656033210, 0, 1, 0, 113182, 113182, 1656259200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26834, 'Z12319', '冯小姐1703', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1655395200, 1655433209, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26835, 'Z12320', '王欣4084', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655395200, 1656292871, 1656292871, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656292871, 0, 1655971860, 0, 1, 0, 113184, 113184, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26837, 'N12178', 'DAHRID RESOURCES 2502', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655395200, 1655435808, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666695066, 1666695066, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26838, 'Z12321', 'Treasure6739', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655395200, 1655436207, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26839, 'N12179', 'Dolapo9501', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1655395200, 1655436652, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26840, 'Z12322', 'Young money5652', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655395200, 1655438144, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655525164, 0, 1, 0, 113212, 113212, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26841, 'Z12323', '王子7844', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655395200, 1655438211, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655525164, 0, 1, 0, 113212, 113212, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26842, 'Z12324', '陈碧玉3116', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655395200, 1655438597, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660808566, 1660808566, 1, 0, 119918, 113214, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26844, 'N12181', 'bless ChuksA 9042', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1547740800, 1655444425, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655459489, 0, 1, 0, 113237, 62618, 1603879806, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26845, 'N12182', 'Tola 2400', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655395200, 1656749700, 1656749700, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749700, 2, 1656744731, 0, 1, 0, 114819, 113233, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26846, 'M0109', 'Hercia 2890', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655395200, 1655447837, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26847, 'Z12325', 'CHIMA 3306', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655395200, 1659144313, 1659144313, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659144313, 0, 1659087078, 0, 1, 0, 118122, 113305, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26848, 'G1519', 'Gordon3375', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655395200, 1660116047, 1660116047, '加纳鞋子样品', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660116047, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26849, 'G1520', 'Kidsboutik1445', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655395200, 1660115274, 1660115274, '加纳10kg-Kids clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660115274, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26850, 'N12183', 'Bakare4147', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 2, 2045, '', '', '', '', '', '', '', '', 1655395200, 1663832768, 1663832768, '9.22：没需要；尼日利亚 ceramic goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663832768, 3, 1669120478, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26851, 'N12184', 'Benjamin Obinna1526', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655395200, 1655692176, 1655692176, '尼日利亚Bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1655692176, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26852, 'N12185', 'abeeb 6459', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1655395200, 1655804536, 1655804536, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804536, 2, 1655980959, 0, 1, 0, 114056, 113241, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26853, 'N12186', 'Okey7800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655395200, 1656408993, 1656408993, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656408993, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26854, 'Z12326', 'Wendy2530', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 29, '', '', '', '', '', '', '', '', 1655395200, 1655456014, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664443343, 1664443343, 1, 0, 124210, 113277, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26855, 'Z12327', 'Emily4568', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655395200, 1655457448, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26856, 'N12187', 'NaNCY 8399', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1655395200, 1655802365, 1655802365, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802365, 2, 1655466850, 0, 1, 0, 113285, 113285, 1655740800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26857, 'N12188', '吴小姐', 1, 12, '0', 0, '吴小姐0547', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1655395200, 1656408611, 1656408611, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1656408611, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26858, 'Z12328', 'Hizbao-Janise2557', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1655395200, 1655458767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669195118, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26859, 'N12189', 'TOP Nine9131', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654704000, 1655466921, 1655466921, 'ECA786013', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1655466921, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26860, 'N12190', 'Oyaghire Sunday9093', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655395200, 1655471969, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 114844, 114844, 1656864000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26861, 'G1521', 'Pastor 8026', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1655481600, 1655802335, 1655802335, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802335, 2, 1657617911, 0, 1, 0, 113330, 113330, 1657814400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26862, 'Z12329', '陈键瀚--Jain7057', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655481600, 1655515885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26863, 'Z12330', 'BARTH MORE8227', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655481600, 1655516512, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657106591, 0, 1, 0, 115139, 84041, 1625622096, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26864, 'Z12331', '郑志武0262', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655308800, 1655649658, 1655649658, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1655649658, 0, 1657346922, 0, 1, 0, 113475, 113475, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26865, 'G1522', 'Abubakar Musah 4671', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655481600, 1655802301, 1655802301, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802301, 2, 1656384775, 0, 1, 0, 114427, 113341, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26866, 'N12191', 'Janny\'s Empire6713', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1655481600, 1664178784, 1664178784, '尼日利亚询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1664178784, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26867, 'Z12332', '惊鸿', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1655481600, 1655522408, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655631654, 0, 1, 0, 113359, 113359, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26868, 'Z12333', '徐先生 8778', 1, 12, '0', 0, '浦江县前吴通济锁件厂', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655481600, 1655532070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26869, 'N12192', 'funtalsaheed 1871', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1655481600, 1655804504, 1655804504, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804504, 2, 1657977722, 0, 1, 0, 116649, 113387, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26870, 'N12193', 'uche 3373', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655481600, 1655801829, 1655801829, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655801829, 2, 1657358290, 0, 1, 0, 115788, 47170, 1590717968, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26871, 'Z12334', '喻丽英 61117', 1, 12, '0', 0, '目标电器', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655481600, 1655535645, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26872, 'Z12335', 'Josili factory-Nikky9539', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655481600, 1658736580, 1658736580, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658736580, 0, 1658560574, 0, 1, 0, 117170, 117170, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26873, 'Z12336', '温州联恒ZHOU 3168', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655481600, 1655536061, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26874, 'G1523', '233208986023', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655481600, 1655536175, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26875, 'Z12337', '13185990927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655481600, 1655536601, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26876, 'Z12338', 'cici 9378', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655481600, 1655536791, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667289996, 1667289996, 1, 0, 113503, 113503, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26877, 'N12194', 'Emmanuel 9637', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655481600, 1655805247, 1655805247, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655805247, 2, 1663327715, 1663327715, 1, 0, 122665, 113406, 1655740800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26878, 'N12195', 'Kris 7442', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655481600, 1655537696, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26879, 'Z12339', 'JAYDEN2259', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 1655481600, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655481600, 1655537892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655878779, 0, 1, 0, 113417, 113417, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26881, 'N12196', 'sam 0192', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655481600, 1655693760, 1655693760, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1655693760, 2, 1655687207, 0, 1, 0, 113431, 113431, 1655827200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26882, 'Z12340', 'Anna3053', 1, 12, '0', 0, '星辰科技', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1655481600, 1663221678, 1663221678, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1663221678, 0, 1665988394, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26883, 'Z12341', 'MK group -Aaron2846', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655481600, 1655542562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26884, 'N12197', 'Olatimi stationeries 9116', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1628611200, 1655544211, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658129801, 0, 1, 0, 116683, 86035, 1628179200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26885, 'N12198', 'Emeka 7843', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655481600, 1655802266, 1655802266, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802266, 2, 1655720904, 0, 1, 0, 113443, 113443, 1655827200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26886, 'Z12342', '陈天舒 0927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655481600, 1655562030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26887, 'N12199', '谢俊 0784', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655568000, 1655802235, 1655802235, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655802235, 2, 1655726543, 0, 1, 0, 113471, 113471, 1655827200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26888, 'N12200', 'NG6772', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1655568000, 1655647956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26889, 'N12201', 'SUNAD GROUP3130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655568000, 1655649636, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656491749, 0, 1, 0, 113945, 113475, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26890, 'N12202', 'Adenike5339', 1, 9, '1', 0, 'ANUOLUWADE EVENT AFFAIRS', '', 26, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655481600, 1667454884, 1667454884, '帐篷', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667454884, 0, 1669443070, 1669443070, 1, 0, 113646, 113646, 1656259200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26891, 'Z12343', 'Amy 0252', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655654400, 1655688488, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656062054, 0, 1, 0, 113682, 113682, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26892, 'N12203', 'NWANKWO', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1655690257, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1658567517, 0, 1, 0, 117306, 117306, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26893, 'Z12344', '廖先生7830', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1655654400, 1655690912, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655690935, 0, 1, 0, 113495, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26894, 'N12204', 'tony', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1655690935, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26895, 'Z12345', '18750169670', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655654400, 1655690971, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26896, 'G1525', 'sir8492', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1655654400, 1655691037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26897, 'N12205', 'sir6660', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1655654400, 1655691547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26898, 'Z12346', 'E.king6767', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655654400, 1655691598, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657264274, 0, 1, 0, 115460, 113517, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26899, 'Z12347', 'cubetools', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1655691828, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26900, 'Z12348', '陶丽娜 0179', 1, 12, '0', 0, '禾颐壁纸', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655654400, 1655692064, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26901, 'Z12349', '张军波6758', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655654400, 1655693186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656054415, 0, 1, 0, 113522, 113522, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26902, 'Z12350', 'peter 0377', 1, 12, '0', 0, '', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655654400, 1655694136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656050766, 0, 1, 0, 113556, 113556, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26903, 'N12206', 'Jaara4745', 1, 9, '1', 0, 'Jaara World', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1653494400, 1666335740, 1666335740, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666335740, 0, 1658310030, 0, 1, 0, 117102, 115777, 1657468800, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26904, 'Z12351', 'ZHONGWEI LIVESTOCK7606', 1, 12, '1', 0, '沧州中炜农牧设备有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655654400, 1655703582, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656059648, 0, 1, 0, 113550, 113550, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26905, 'N12207', 'zainab6544', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1655654400, 1655704138, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26906, 'Z12352', '郑伟超 5746', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655654400, 1656467354, 1656467354, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1656467354, 0, 1656392298, 0, 1, 0, 114361, 114361, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26907, 'N12208', 'EAZYCALL 9155', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655654400, 1655704913, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656392298, 0, 1, 0, 114361, 114361, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26908, 'Z12353', 'johnson 8710', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655654400, 1655705025, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656142588, 0, 1, 0, 113839, 113839, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26909, 'G1526', 'iamrash 9535', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655654400, 1655773527, 1655773527, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1655773527, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26910, 'Z12354', 'June 9034‬', 1, 12, '0', 0, '厦门润嘉供应链有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655654400, 1655705871, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656049996, 0, 1, 0, 113619, 113619, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26911, 'N12209', 'UCHE 7413', 1, 9, '1', 0, '', '', 5, 0, '8', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1655654400, 1655706079, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656050766, 0, 1, 0, 113556, 113556, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26912, 'N12210', 'Uruemu Anita Asah', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655654400, 1657613592, 1657613592, '尼日利亚海运bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657613592, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26913, 'N12211', 'Stephen 1327', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655654400, 1659508444, 1659508444, '尼日利亚海运Welding electrodes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659508444, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26914, 'G1527', 'Queen Joyce', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655654400, 1657613651, 1657613651, '加纳5kg-hair parcels', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657613651, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26915, 'G1528', 'Regular De Tailor', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655654400, 1663816435, 1663816435, '2022.9.22已联系客户，待回复中。加纳Household products', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663816435, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26916, 'N12212', 'Daniel Gloria0595', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655654400, 1657098902, 1657098902, '尼日利亚1kg-hair', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657098902, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26917, 'N12213', 'GIFTY 4415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655654400, 1655707567, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26918, 'Z12355', 'Libby 2006', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655654400, 1655712784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26919, 'N12214', 'Access5598', 1, 9, '1', 0, 'Access Solutions Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655654400, 1656674189, 1656674189, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656674189, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26920, 'Z12356', '雅鑫电子', 1, 12, '0', 0, '雅鑫电子', '', 26, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655654400, 1669799848, 1669799848, '乐器', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1669799848, 0, 1665365922, 1665365921, 1, 0, 124601, 113632, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26921, 'G1529', 'JOHN ONYEBUCHI3662', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655654400, 1655715571, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665365922, 1665365921, 1, 0, 124601, 113632, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26922, 'N12215', 'Last 5051', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1655654400, 1655801789, 1655801789, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655801789, 2, 1655800365, 0, 1, 0, 113624, 42835, 1585893319, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26923, 'Z12357', '18516242559', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655654400, 1655717063, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26924, 'Z12358', 'Yolanda7671', 1, 12, '0', 0, '常州宏鑫车辆附件厂', '', 11, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 29, '', '', '', '', '', '', '', '', 1655654400, 1655795798, 1655795798, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1655795798, 0, 1655957021, 0, 1, 0, 113637, 113637, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26925, 'Z12359', 'Amy9489', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655654400, 1655718488, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656033105, 0, 1, 0, 113642, 113642, 1656086400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26926, 'Z12360', 'Erica4702', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655654400, 1655718592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655780196, 0, 1, 0, 113318, 113318, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26927, 'G1530', 'JOANKO PRIME  9491', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1655654400, 1655804749, 1655804749, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1655804749, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26928, 'N12216', 'Mirian6105', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1655740800, 1655772852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26929, 'N12217', 'Goodluck0202', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655740800, 1655773519, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26930, 'Z12361', 'Lily 5755', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655740800, 1655774111, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26931, 'N12218', 'valentine 5669', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655740800, 1655775377, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26932, 'N12219', 'Frank4443', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655740800, 1661933394, 1661933394, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1661933394, 2, 1667274656, 1667274656, 1, 0, 123729, 113676, 1656691200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26933, 'N12220', 'Farrukh Ishaq8295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655740800, 1655776760, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655977394, 0, 1, 0, 113679, 113679, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26934, 'N12221', 'Monday7498', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1655740800, 1655778704, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26935, 'N12222', 'Sunday7040', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1655740800, 1655778922, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26936, 'Z12362', 'Sharon8924', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655740800, 1655780348, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656230052, 0, 1, 0, 113685, 113685, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26937, 'G1531', 'shine boy 5050', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655740800, 1656934051, 1656934051, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656934051, 2, 1655860509, 0, 1, 0, 113696, 113696, 1656000000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26938, 'G1532', 'EVERFORWARD 1628', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655740800, 1656749645, 1656749645, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749645, 2, 1655866844, 0, 1, 0, 113697, 113697, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26939, 'N12223', 'Amaka 2447', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655740800, 1656751094, 1656751094, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656751094, 2, 1656325067, 0, 1, 0, 114246, 84461, 1626141200, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26940, 'N12224', 'Anthony 2399', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655740800, 1655787459, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26941, 'G1533', 'ERICA PAT 4132', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655740800, 1655791258, 1655791258, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1655791258, 0, 1655972608, 0, 1, 0, 113759, 113759, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26942, 'Z12363', '林俊杰5819', 1, 12, '0', 0, '树德谷文具商行', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655740800, 1655790097, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655866293, 0, 1, 0, 113732, 113732, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26943, 'N12225', 'lilian', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1655740800, 1655790131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26944, 'Z12364', 'Candy 1121', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655740800, 1655791384, 1655791384, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1655791384, 0, 1656147506, 0, 1, 0, 113728, 76006, 1618370889, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26945, 'AE0038', 'Time 6447', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655740800, 1656749615, 1656749615, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749615, 2, 1656320348, 0, 1, 0, 113717, 113717, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26946, 'Z12365', 'Jessica 3465', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655740800, 1655791200, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655972608, 0, 1, 0, 113759, 113759, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26947, 'N12226', '2347035622108', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655740800, 1655792227, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26949, 'N12228', 'Arizona  ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1655792438, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26950, 'Z12366', 'Boyi1982', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655740800, 1655792561, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668231792, 1668231792, 1, 0, 113731, 113731, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26951, 'Z12367', 'chiwasco5311', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1655740800, 1655792702, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655888914, 0, 1, 0, 113862, 113862, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26952, 'Z12368', 'yize6219', 1, 12, '0', 0, '铱泽机械', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1655740800, 1655794025, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26953, 'Z12369', 'NANCY LI 1323', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655740800, 1655794532, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655891160, 0, 1, 0, 113750, 113750, 1656086400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26954, 'G1534', 'Matthew Mintah 1747', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655740800, 1655795294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26955, 'Z12370', 'sini7953', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1655740800, 1655795670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655877380, 0, 1, 0, 113749, 113749, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26957, 'Z12371', 'aili 3920', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655740800, 1656764914, 1656764914, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1656764914, 1, 1656648758, 0, 1, 0, 114457, 114457, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26958, 'N12230', 'OIOKO 7303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1655740800, 1656749572, 1656749572, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749572, 2, 1665823020, 1665823020, 1, 0, 113766, 113766, 1655827200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26959, 'N12231', 'Cici8390', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655740800, 1655800476, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656230334, 0, 1, 0, 113780, 113780, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26960, 'G1535', '233249647865', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655740800, 1655800944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26963, 'N12232', 'JAY 0528', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610985600, 1655801537, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655808529, 0, 1, 0, 113790, 72108, 1612233455, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26964, 'Z12372', 'Joan 5855', 1, 12, '0', 0, 'Shandong Weizhen Intelligent Storage Equipment Co.Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655740800, 1655802827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659420746, 1659420746, 1, 0, 117342, 117342, 1659456000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26965, 'Z12373', 'Helen2560', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655740800, 1655802954, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1655880263, 0, 1, 0, 113794, 113794, 1656864000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26966, 'Z12374', '谢森 5317', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655740800, 1655804221, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26967, 'G1536', 'SYLVIA 9105', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1655740800, 1656749533, 1656749533, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749533, 2, 1656069937, 0, 1, 0, 113805, 113805, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26968, 'N12233', 'KC MOBILE 0695', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655740800, 1656749502, 1656749502, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749502, 2, 1655897660, 0, 1, 0, 113815, 113815, 1655913600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26969, 'N12234', 'Alex 2992', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1655827200, 1656749473, 1656749473, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749473, 2, 1665387765, 1665387765, 1, 0, 124855, 49726, 1592460019, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26970, 'Z12375', 'Lion6002', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1655740800, 1655965588, 1655965588, '海运拼箱', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1655965588, 3, 1655965654, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26971, 'G1537', 'Gifty5223', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655740800, 1659606865, 1659606865, '加纳3kg-Blenders', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659606865, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26972, 'Z12376', '文 9532', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1655827200, 1655860310, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668824851, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26973, 'N12235', 'Daniel Bwala', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655740800, 1663816385, 1663816385, '2022.9.22已联系客户，待回复中。尼日利亚10kg-Had bags and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663816385, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26974, 'G1538', 'David Mensah7833', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 2045, '', '', '', '', '', '', '', '', 1655740800, 1657099426, 1657099426, '加纳空运1cbm-器械', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657099426, 3, 1667377083, 1667377083, 1, 0, 115796, 115796, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26975, 'N12236', 'Mr Sunday3494', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655827200, 1656985123, 1656985123, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656985123, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26976, 'Z12377', '四川迈凯瑞-Becky 8498', 1, 12, '0', 0, '四川迈凯瑞国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655827200, 1655860944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26977, 'N12237', 'Chijokie Oyekezie 7534', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1205, '', '', '', '', '', '', '', '', 1547740800, 1655861495, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661610061, 1661610061, 1, 0, 120416, 111396, 1655481600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26978, 'N12238', 'Aminu1333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655827200, 1655861675, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26979, 'Z12378', 'Chloe 7981', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655827200, 1655863928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658898816, 0, 1, 0, 117443, 117443, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26980, 'Z12379', '崔富强0820', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1655827200, 1655865062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26981, 'G1539', 'Afia 8677', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655827200, 1655869686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26982, 'G1540', 'Sharpbrains 4059', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655827200, 1656749444, 1656749444, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749444, 2, 1655885316, 0, 1, 0, 113842, 113842, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26983, 'N12239', 'salisu musa 7117', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655827200, 1663668169, 1663668169, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1663668169, 2, 1668494274, 1668494274, 1, 0, 124197, 113846, 1656000000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26984, 'Z12380', 'Camille 3998', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655827200, 1655876213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26985, 'N12240', 'Chuchu7610', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655827200, 1656934575, 1656934575, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1656934575, 0, 1669888917, 1669888917, 1, 0, 115984, 114035, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26987, 'Z12382', 'elisa 3881', 4, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1547740800, 1655877691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656049969, 0, 1, 0, 113867, 67036, 1608172818, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26988, 'Z12383', 'Anna8852', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655827200, 1655877777, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657269355, 0, 1, 0, 113869, 113869, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26989, 'G1541', 'Samuel boateng 8142', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1655827200, 1656749375, 1656749375, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749375, 2, 1666763706, 1666763706, 1, 0, 113857, 113857, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26990, 'Z12384', 'Vicky 9951', 1, 12, '0', 0, '友联机械', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655827200, 1655878131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26991, 'G1542', 'DAN GHANA', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1655827200, 1656982945, 1656982945, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, 'cherry', 1656982945, 2, 1655888914, 0, 1, 0, 113862, 113862, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26992, 'Z12385', 'Linda Wang 3313', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655827200, 1655878532, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656318495, 0, 1, 0, 113865, 113865, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26993, 'Z12386', '李小波 5338', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655827200, 1655879892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668405902, 1668405902, 1, 0, 121140, 113884, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26994, 'M0110', 'fenias6995', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1655827200, 1655883491, 1655883491, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1655883491, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26995, 'Z12387', 'Victoria2312', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655827200, 1655880996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656072165, 0, 1, 0, 113872, 113872, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26996, 'Z12388', 'ESSANG9216', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1655827200, 1655882790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26997, 'N12241', 'Ebuka Ezeh', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1655883716, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26998, 'N12242', 'KC 5938', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655827200, 1655884035, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (26999, 'M0111', 'agy7536', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1655827200, 1655884108, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27000, 'N12243', 'Chudy1627', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1655827200, 1655884716, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 57688, 33504, 1575879837, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27001, 'N12244', 'SUNDOGAS 2207', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1655827200, 1656749311, 1656749311, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749311, 2, 1655892914, 0, 1, 0, 113904, 113904, 1656086400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27002, 'G1543', 'Freda obiri 0336', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1655827200, 1656749274, 1656749274, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749274, 2, 1656482441, 0, 1, 0, 113912, 113912, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27005, 'N12246', 'williamsblake 4610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655827200, 1655889073, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661609320, 1661609320, 1, 0, 120497, 120497, 1662393600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27006, 'N12247', 'Onyesom Petrus nzubechukwu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655827200, 1659498307, 1659498307, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659498307, 2, 1661961600, 0, 1, 0, 113931, 113931, 1657468800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27007, 'N12248', 'Obi 6927', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1655827200, 1656749239, 1656749239, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749239, 2, 1655979809, 0, 1, 0, 113933, 113933, 1656086400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27008, 'Z12389', 'mary 4218', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655827200, 1655892013, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656062116, 0, 1, 0, 113934, 113934, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27009, 'M0112', 'Miriade Trading0786', 1, 18, '0', 0, 'Miriade Trading', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1655827200, 1655893254, 1655893254, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1655893254, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27010, 'N12249', '7035519147', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1655827200, 1655893884, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27011, 'Z12390', 'Flora 5875', 1, 12, '0', 0, '东岳机械', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655913600, 1655946577, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27013, 'N12250', 'Bukky8218', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655827200, 1659059935, 1659059935, '尼日利亚10kg-bags and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659059935, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27014, 'G1544', 'Dominic Duku', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655827200, 1656050468, 1656050468, '加纳0.36cbm-Motorcycle 摩托车不能出', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1656050468, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27015, 'N12251', 'Vitus Amaechi 4305', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655913600, 1656933319, 1656933319, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656933319, 2, 1667559003, 1667559003, 1, 0, 113948, 113948, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27016, 'Z12391', '郭佳鑫 0959', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655913600, 1655949755, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27017, 'N12252', 'Shittu Adeyemi Ibrahim 8085', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655913600, 1656057261, 1656057261, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656057261, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27018, 'M0114', 'fungai1014', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1655913600, 1655962928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27019, 'Z12392', 's2344', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1655913600, 1655963036, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27020, 'N12253', 'Bridget6424', 1, 9, '1', 0, 'Praizepeter Enterprise', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655913600, 1667008038, 1667008038, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667008038, 0, 1661961600, 0, 1, 0, 116475, 116475, 1657900800, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27021, 'Z12393', 'MANDY 9472', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655913600, 1655965883, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27022, 'Z12394', '何晓峰 9095', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655913600, 1655966943, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27023, 'G1545', 'F 1480', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1655913600, 1656749197, 1656749197, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749197, 2, 1668496505, 0, 2, 1, 70708, 70708, 1611890275, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27024, 'N12254', 'Chinedu 5447', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655913600, 1655971663, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656574864, 0, 1, 0, 115967, 115966, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27025, 'Z12395', '吕伟3940', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1655913600, 1655972021, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657083475, 0, 1, 0, 115389, 114035, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27026, 'Z12396', 'KEVIN 1863', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655913600, 1655973169, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668761615, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27027, 'M0115', 'raimund9777', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1655913600, 1655973639, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27028, 'Z12397', '林琦君1904', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655913600, 1658217209, 1658217209, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658217209, 1, 1658403148, 0, 1, 0, 116985, 114055, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27030, 'N12256', 'motapon3447', 1, 34, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1655913600, 1655976631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27031, 'Z12398', '小林 6744', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1655913600, 1655977139, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27032, 'N12257', 'EDUBROSS9749', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1655913600, 1656405283, 1656405283, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656405283, 0, 1666779567, 1666779567, 1, 0, 124027, 16764, 1562299370, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27033, 'Z12399', 'Baffah7155', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655913600, 1655981130, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669888474, 1669888474, 1, 0, 122756, 114076, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27034, 'N12258', 'Amah Sammy2143', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655913600, 1657099032, 1657099032, '尼日利亚200kg- iPhone and Android', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657099032, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27035, 'N12259', 'Jemila Mohammed', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1655913600, 1657613725, 1657613725, '尼日利亚空运clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657613725, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27036, 'Z12400', 'Nina 3505', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656000000, 1656034438, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27037, 'N12260', 'Fejis Royal1383', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656000000, 1656034517, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658921362, 0, 1, 0, 117870, 117103, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27038, 'Z12401', '13751164249', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656000000, 1656034594, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656307359, 0, 1, 0, 114157, 114157, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27039, 'G1546', 'Bashirudeen 3128', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656000000, 1656035525, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27040, 'Z12402', '叶爱信 4109', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656000000, 1656036102, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27041, 'Z12403', '郭先生 5858', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656000000, 1656485586, 1656485586, '塑身衣', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656485586, 0, 1662111336, 1662111336, 1, 0, 121499, 114611, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27042, 'G1547', 'sir0112', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1656000000, 1656036984, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27043, 'N12261', 'Sunday 8939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1656000000, 1656934306, 1656934306, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656934306, 2, 1656416859, 0, 1, 0, 114397, 114397, 1656864000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27044, 'Z12404', '觅食6832', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1656000000, 1656039855, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656752688, 0, 1, 0, 114101, 114101, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27045, 'Z12405', 'Mike1104', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656000000, 1659498960, 1659498960, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1659498960, 0, 1659940143, 1659940142, 1, 0, 118549, 118549, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27046, 'N12262', 'Amabiz 8410', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1656000000, 1656749160, 1656749160, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749160, 2, 1668152423, 1668152423, 1, 0, 114129, 114129, 1656086400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27047, 'Z12406', '范琼丹 9132', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656000000, 1656052984, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656310163, 0, 1, 0, 114132, 114132, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27048, 'Z12407', 'Judy4602', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656000000, 1656053028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656061002, 0, 1, 0, 114139, 114139, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27049, 'N12263', 'Falmata9003', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1656000000, 1656053825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27050, 'Z12408', 'Penny 9353', 1, 12, '0', 0, '豪华德公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656000000, 1658201039, 1658201039, '主营孵化器', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658201039, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27051, 'Z12409', 'Svetlana Teplinskaya0376', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1656000000, 1656055299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27052, 'Z12410', 'eric 7789', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656000000, 1656055589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656326762, 0, 1, 0, 114158, 114158, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27053, 'Z12411', '涂圣祥 9579', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656000000, 1656058043, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27054, 'Z12412', 'emma 7952', 1, 12, '0', 0, '西安优护安防科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1656000000, 1656058801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27055, 'G1548', 'Owusu Agyei Elvis2199', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1656000000, 1656749118, 1656749118, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749118, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27056, 'N12264', 'Mr Ibrahim 6307', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656000000, 1656933277, 1656933277, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656933277, 2, 1656910048, 0, 1, 0, 114160, 114160, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27057, 'N12265', 'Praise Francis2417', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1656000000, 1656064888, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27058, 'Z12413', 'Lambert 9687', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656000000, 1662000255, 1662000255, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662000255, 1, 1656155902, 0, 1, 0, 114173, 114173, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27059, 'N12266', 'ABU GOD 3870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656000000, 1663585273, 1663585273, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663585273, 2, 1666603487, 1666603487, 1, 0, 114173, 114173, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27060, 'M0116', 'Osvaldo8092', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656000000, 1659059854, 1659059854, '莫桑比克200 pairs shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659059854, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27061, 'N12267', 'Mihzta9963', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656000000, 1657868030, 1657868030, '尼日利亚海运Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657868030, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27062, 'N12268', 'innocent6061', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 31, 0, 2, 2, '', '', '', '', '', '', '', '', 1656086400, 1656145957, 1656145957, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1656145957, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27063, 'M0117', 'tomas2088', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1656086400, 1656123533, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27064, 'N12269', 'obi8889', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 1206, 0, 3, 2, '', '', '', '', '', '', '', '', 1656086400, 1656123654, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657378959, 0, 1, 0, 114724, 114724, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27065, 'Z12414', 'levien6661', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 1206, 0, 3, 2, '', '', '', '', '', '', '', '', 1656086400, 1656123715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657378959, 0, 1, 0, 114724, 114724, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27066, 'N12270', 'ODISON 7162', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1656086400, 1656749059, 1656749059, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749059, 2, 1669193993, 1669193993, 1, 0, 114182, 114182, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27067, 'N12271', 'molly 7481', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656128283, 1656128283, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656128283, 0, 1669772458, 0, 2, 1, 86192, 86192, 1628006400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27068, 'Z12415', 'USONNIC 1803', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1578412800, 1656128451, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 84399, 48277, 1591865465, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27069, 'N12272', 'GANRO 8740', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656128883, 1656128883, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656128883, 0, 1669772488, 0, 2, 1, 74138, 57862, 1600397116, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27070, 'N12273', 'IZU 4520', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656129611, 1656129611, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656129611, 0, 1648742400, 0, 1, 0, 71577, 71577, 1612259846, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27071, 'N12274', 'Fruitful 5462', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656129722, 1656129722, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656129722, 0, 1664967861, 1664967861, 1, 0, 124295, 58676, 1600397117, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27072, 'N12275', 'ALEX 8744', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656129822, 1656129822, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656129822, 0, 1669355920, 0, 2, 1, 63128, 63128, 1604908729, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27073, 'N12276', 'Celestine 7091', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656135968, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663917581, 1663917577, 1, 0, 123427, 57817, 1599717860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27074, 'N12277', 'CIMEK 1980', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656136380, 1656136380, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656136380, 0, 1648742400, 0, 1, 0, 44086, 44086, 1587966356, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27075, 'N12278', 'Chibest9416', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1656086400, 1656404993, 1656404993, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1656404993, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27076, 'ZB0006', 'Tinashe Mhlanga', 1, 29, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656086400, 1657334194, 1657334194, '莫桑比克chimoio500个包', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657334194, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27077, 'G1549', 'IKE 2903', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656138862, 1656138862, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656138862, 0, 1665717538, 0, 2, 1, 89916, 52624, 1595821968, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27078, 'G1550', 'Fidelis 4240', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656139066, 1656139066, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656139066, 0, 1648742400, 0, 1, 0, 89911, 89911, 1631894400, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27080, 'M0118', 'Douglas3117', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656086400, 1659059767, 1659059767, '莫桑比克16kg-medical stethoscopes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659059767, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27081, 'Z12416', 'MIKI绿园刘洁姗0854', 1, 12, '0', 0, 'GREENER HOMES & CARS HI-TECH LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656086400, 1656144803, 1656144803, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1656144803, 0, 1658729761, 0, 1, 0, 117540, 114209, 1656259200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27082, 'N12280', 'DIVINE JONES4984', 1, 9, '1', 0, 'DIVINE JONES NIG LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656086400, 1666088367, 1666088367, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666088367, 0, 1658729761, 0, 1, 0, 117540, 114209, 1656259200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27083, 'M0119', 'argentina2309', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1656086400, 1656143387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27084, 'N12281', 'IbnZaks 3836', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1656086400, 1656295854, 1656295854, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656295854, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27085, 'N12282', 'WSDM 0332', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656144874, 1656144874, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656144874, 0, 1657616670, 0, 1, 0, 115568, 88990, 1632537110, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27086, 'N12283', 'cedar 3834', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656144989, 1656144989, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656144989, 0, 1665717493, 0, 2, 1, 88802, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27087, 'N12284', 'OKO 5833', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656145113, 1656145113, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656145113, 0, 1669355941, 0, 2, 1, 81065, 63766, 1606211669, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27088, 'N12285', 'CEDAR 0156', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1659342562, 1659342562, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659342562, 0, 1665717421, 0, 2, 1, 77508, 77508, 1620014881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27089, 'N12286', '方德情 6649', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656146539, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27090, 'N12287', 'Jane 6598', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656086400, 1656749033, 1656749033, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656749033, 2, 1659445319, 1659445319, 1, 0, 118380, 114214, 1656345600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27091, 'N12288', 'endwina 0426', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656147601, 1656147601, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656147601, 0, 1666340040, 1666340040, 1, 0, 120411, 44552, 1588215357, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27092, 'N12289', 'Felix Osha 0919', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1656086400, 1656752636, 1656752636, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656752636, 2, 1656295583, 0, 1, 0, 114217, 114217, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27093, 'N12290', 'praise 7950', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656147821, 1656147821, '尼号码，发货到加纳', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656147821, 0, 1648742400, 0, 1, 0, 63104, 63104, 1604643527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27094, 'N12291', 'joeking 9171', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656148082, 1656148082, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656148082, 0, 1648742400, 0, 1, 0, 52588, 52588, 1595495408, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27095, 'N12292', 'JOA 3449', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656148574, 1656148574, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656148574, 0, 1648742400, 0, 1, 0, 36788, 36788, 1578385071, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27096, 'G1551', 'KENJ 2954', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656148678, 1656148678, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656148678, 0, 1648742400, 0, 1, 0, 32324, 32324, 1575526092, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27097, 'N12293', '8033483648', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656148866, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27098, 'N12294', '8180257678', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656148983, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27099, 'N12295', 'OJERDON 5559', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656149058, 1656149058, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656149058, 0, 1665653605, 1665653605, 1, 0, 124991, 1799, 1548934543, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27100, 'N12296', 'Amusat Isiaka Alade', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656149429, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27101, 'N12297', 'LOTECH INT L 0987', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656150210, 1656150210, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656150210, 0, 1669355966, 0, 2, 1, 77696, 25849, 1569828187, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27102, 'N12298', 'EBUKA 3288', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656150370, 1656150370, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656150370, 0, 1669101830, 0, 2, 1, 63313, 63313, 1604563697, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27103, 'N12299', 'MKT 4088', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656150601, 1656150601, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656150601, 0, 1648742400, 0, 1, 0, 40449, 11675, 1558675998, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27104, 'N12300', 'CTORCH 2041', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656086400, 1656150777, 1656150777, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656150777, 0, 1669772519, 0, 2, 1, 30398, 27542, 1570786343, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27105, 'N12301', 'Sky2244', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656206224, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27106, 'N12302', 'OKB Lighting 5877', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656225800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27107, 'Z12417', 'IAN 4101', 1, 12, '0', 0, '安徽禾颐公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656226004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27108, 'N12303', 'Abiodun 0766', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656226090, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27109, 'Z12418', '周德富 8705', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1663568426, 1663568426, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663568426, 0, 1666694561, 1666694561, 1, 0, 123035, 30466, 1573202881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27110, 'G1552', 'Enoch Sakyi 3000', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656172800, 1663744100, 1663744100, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663744100, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27111, 'N12304', 'Lzumaco 1763', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656234204, 1656234204, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656234204, 0, 1665717343, 0, 2, 1, 90570, 25336, 1569228715, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27112, 'N12305', 'Greatlink 2636', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656234328, 1656234328, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656234328, 0, 1669101796, 0, 2, 1, 87312, 87312, 1629129600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27113, 'N12306', 'Wisdom 5614', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656234507, 1656234507, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656234507, 0, 1669101770, 0, 2, 1, 68406, 68406, 1609726536, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27114, 'N12307', 'Festus Idehen 9171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656234888, 1656234888, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656234888, 0, 1648742400, 0, 1, 0, 42095, 42095, 1585635981, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27115, 'N12308', 'CHIDUBEN 3286', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656236180, 1656236180, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656236180, 0, 1648742400, 0, 1, 0, 62282, 62282, 1603771274, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27116, 'Z12419', 'Abby5832', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656172800, 1656236294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656313907, 0, 1, 0, 114244, 114244, 1656432000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27117, 'N12309', 'Chidex Auto 2699', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656236327, 1656236327, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656236327, 0, 1648742400, 0, 1, 0, 51531, 51531, 1594455156, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27118, 'N12310', 'ERNEST 7920', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656236518, 1656236518, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656236518, 0, 1648742400, 0, 1, 0, 23393, 23393, 1567738902, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27119, 'N12311', 'ASOR 0518', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656237435, 1656237435, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656237435, 0, 1669355542, 0, 2, 1, 88013, 88013, 1630857600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27120, 'N12312', 'paul 3607', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1668059464, 1668059464, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668059464, 0, 1664968005, 1664968004, 1, 0, 123759, 79720, 1621403095, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27121, 'N12313', 'trust 9806', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656237661, 1656237661, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656237661, 0, 1669101719, 0, 2, 1, 75559, 75559, 1617874421, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27122, 'N12314', 'andrew 4545', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656237812, 1656237812, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656237812, 0, 1669355585, 0, 2, 1, 30984, 30984, 1574500339, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27123, 'N12315', '8023722202', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656237927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27124, 'N12316', 'EMARY 5980', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1667885610, 1667885610, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667885610, 0, 1667880453, 1667880453, 1, 0, 123713, 62160, 1603356161, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27125, 'N12317', 'DELFLEX 8215', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656251564, 1656251564, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656251564, 0, 1669101688, 0, 2, 1, 79456, 79456, 1620889515, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27126, 'N12318', 'VALCamry 3480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656251643, 1656251643, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656251643, 0, 1669101654, 0, 2, 1, 77932, 66655, 1608018253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27127, 'N12319', 'uzo 3606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1657094982, 1657094982, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657094982, 0, 1657247426, 0, 1, 0, 115503, 31472, 1574666512, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27128, 'N12320', 'Obiora 2575', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656251909, 1656251909, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656251909, 0, 1665717255, 0, 2, 1, 66744, 44109, 1587624939, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27129, 'N12321', 'Justicesylves 3576', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656252114, 1656252114, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656252114, 0, 1663222005, 1663221998, 1, 0, 121915, 65237, 1607579362, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27130, 'Z12420', '阿乐 5445', 1, 12, '0', 0, '乐歌五金', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656252281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27131, 'N12322', 'EMMY 0030', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656252606, 1656252606, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656252606, 0, 1665717233, 0, 2, 1, 61956, 61956, 1603771273, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27132, 'N12323', 'AMUTA 3081', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1659342322, 1659342322, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659342322, 0, 1665717220, 0, 2, 1, 42812, 28036, 1571729821, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27133, 'N12324', 'Chudi Tools 1461', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656252809, 1656252809, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656252809, 0, 1669101616, 0, 2, 1, 39724, 39724, 1583570526, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27134, 'N12325', 'KB 4705', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656252994, 1656252994, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656252994, 0, 1648742400, 0, 1, 0, 29164, 29164, 1573109303, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27135, 'N12326', '8039213566', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656253097, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27136, 'N12327', 'DIVINE EMEE 1177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656253249, 1656253249, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656253249, 0, 1665717196, 0, 2, 1, 38516, 38516, 1579164812, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27137, 'N12328', '8067195801', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656253337, 1656253337, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656253337, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27138, 'N12329', '8129750856', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656253502, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27139, 'N12330', '7011343366', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656254238, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27140, 'N12331', 'NCOBEST SAFETY 2730', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656254521, 1656254521, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656254521, 0, 1669101581, 0, 2, 1, 43116, 43116, 1586338905, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27141, 'N12332', '8152064701', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656254687, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27142, 'N12333', '8034135422', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656172800, 1656254824, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27143, 'Z12421', 'Ray2861', 1, 12, '0', 0, 'Netmego', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1656259200, 1656293596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27144, 'N12334', 'sir1115', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1656259200, 1656293617, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27145, 'Z12422', 'Floria 2475', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656293938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27146, 'Z12423', 'Jane Dong0210', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1656259200, 1656294225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27148, 'Z12424', 'Rea huang 1973', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656259200, 1656295157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656668782, 0, 1, 0, 114280, 114280, 1656950400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27149, 'Z12425', 'Hazel-Grace0725', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656259200, 1667444164, 1667444164, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667444164, 0, 1661571571, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27150, 'N12335', 'Age 7658', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656295545, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27151, 'G1554', 'Faustina Koranteng 4414', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656296135, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656822242, 0, 1, 0, 114279, 114279, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27152, 'N12336', 'JAHMEN5951', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656259200, 1656296827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27154, 'Z12426', 'Winnie 1431', 1, 12, '0', 0, '百获家居', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656299083, 1656299083, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1656299083, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27155, 'Z12427', 'Lola4841', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656259200, 1656299798, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656406074, 0, 1, 0, 114318, 114318, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27156, 'N12338', 'Chidi udeh 8898', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656300034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27157, 'Z12428', '小黎 0315', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656306034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27158, 'N12339', '2348182423944', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656308150, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27159, 'N12340', 'Racheal3957', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1656259200, 1656308506, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27160, 'G1555', 'Ezeanayo ayo4878', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656259200, 1656308517, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656319526, 0, 1, 0, 114319, 114319, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27161, 'M0120', 'mohamad1020', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1656259200, 1656308610, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27162, 'N12341', 'Adebumiti', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1656259200, 1656309273, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667302612, 1667302612, 1, 0, 124165, 68606, 1611115752, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27164, 'Z12429', 'tao 2697', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656259200, 1656309931, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657705514, 0, 1, 0, 115949, 115949, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27165, 'N12342', 'Debbie5110', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656259200, 1656310380, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669804678, 1669804678, 1, 0, 121332, 114343, 1656604800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27166, 'N12343', 'EMMA GOD 8089', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656310743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656468823, 0, 1, 0, 114364, 114364, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27167, 'N12344', 'UCON 0456', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1547740800, 1656311200, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27168, 'N12345', 'James 3875', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656259200, 1656933222, 1656933222, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656933222, 2, 1656910443, 0, 1, 0, 114334, 114334, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27169, 'N12346', 'Destiny child 0584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656259200, 1656933179, 1656933179, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656933179, 2, 1669361499, 1669361499, 1, 0, 119236, 114338, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27170, 'N12347', '+2348037905959', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656311663, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27171, 'Z12430', 'Hong5713', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656259200, 1656311868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656481019, 0, 1, 0, 114343, 114343, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27172, 'Z12431', '泰华汽车配件有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656259200, 1656312297, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27173, 'Z12432', 'Wo-team Celine3765', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656259200, 1656312899, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656400656, 0, 1, 0, 114353, 114353, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27174, 'N12348', 'CHARLES8746', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656259200, 1656312985, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666442909, 1666442909, 1, 0, 115942, 114352, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27175, 'N12349', 'solomon 2771', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1621872000, 1670209778, 1670209778, '炉头', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1670209778, 0, 1670209746, 0, 2, 1, 80820, 80820, 1622432501, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27176, 'Z12433', 'JIM林启雄2864', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656259200, 1657105622, 1657105622, '', 0.00, 0, 0, 0, NULL, 1, 750.00, '004', 1657105622, 0, 1661961600, 0, 1, 0, 115332, 115328, 1657641600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27177, 'N12350', 'T GOD 1612', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656259200, 1656933133, 1656933133, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656933133, 2, 1656673429, 0, 1, 0, 114372, 114372, 1656950400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27178, 'N12351', 'chyblessed 6958', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1656259200, 1656933054, 1656933054, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656933054, 2, 1656322559, 0, 1, 0, 114374, 114374, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27179, 'M0121', 'Lito Abdala', 1, 18, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656317201, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27180, 'Z12434', 'Kiwi', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656317691, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1657253122, 0, 1, 0, 114472, 114472, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27181, 'Z12435', 'Jessica09021', 1, 12, '0', 0, 'HUBEI VIT SCI AND TEC CO LTD', 'No. 66 Diamond Road, XiangYang, Hubei, China', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656259200, 1656318587, 1656318587, 'www.vitauto.com', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1656318587, 0, 1658887635, 0, 1, 0, 114379, 114379, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27182, 'N12352', 'Ikenna0363', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1656259200, 1656318160, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27183, 'N12353', 'IBESONIC1062', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656259200, 1656318661, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658802307, 0, 1, 0, 117607, 114381, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27184, 'N12354', 'Nkocha Christopher 5011', 1, 9, '1', 0, 'CHRISKOCH GLOBAL PROJECTS LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656318757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27185, 'Z12436', '赵蓉Via 6317', 1, 12, '0', 0, '唯度', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656318924, 1656318924, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656318924, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27186, 'Z12437', 'LINDA  4686', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1656259200, 1656319098, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27187, 'Z12438', '深圳市绿联科技股份有限公司', 1, 12, '0', 0, '深圳市绿联科技股份有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656259200, 1658384606, 1658384606, '', 0.00, 0, 30, 30, 648, 0, 750.00, '001', 1658384606, 0, 1658461975, 0, 1, 0, 117218, 117218, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27188, 'N12355', 'Julion 6479', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1656259200, 1656731799, 1656731799, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656731799, 2, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27189, 'N12356', 'augustine 1744', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656259200, 1656933085, 1656933085, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656933085, 2, 1656417836, 0, 1, 0, 114392, 114392, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27190, 'Z12439', 'Ginny5500', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656259200, 1656321937, 1656321937, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1656321937, 0, 1656824165, 0, 1, 0, 114421, 114421, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27191, 'G1557', 'DIVINE7294', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656259200, 1656321910, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656824165, 0, 1, 0, 114421, 114421, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27192, 'Z12440', 'Anna Zhong3034', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656259200, 1656322057, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27193, 'N12357', 'Amanda6443', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656259200, 1656322248, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658228566, 0, 1, 0, 117002, 117002, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27194, 'Z12441', 'Lophia-Meidu 7472', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656259200, 1656322350, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27195, 'Z12442', 'Suzan8495', 1, 12, '0', 0, '惠联五金', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656259200, 1656323010, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656751627, 0, 1, 0, 114937, 114937, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27196, 'Z12443', '19867424502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656323070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27197, 'N12358', 'Godwin Barieeba Sampson', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656259200, 1663816277, 1663816277, '2022.9.22已联系客户，待回复中。尼日利亚-window blind fabric', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663816277, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27198, 'G1558', 'Mark Addai8059', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656259200, 1656937247, 1656937247, '加纳空运0.2cbm-a pair of car headlight', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656937247, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27199, 'N12359', 'Anyadimaju Ugonna', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656259200, 1657334468, 1657334468, '尼日利亚65kg-A hand drill、Spanner box、multimeters', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657334468, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27201, '12444', 'CI', 1, 0, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656323751, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1656746136, 0, 1, 0, 114399, 114399, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27202, 'N12361', 'shigoman 6925', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656259200, 1656328000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27203, 'Z12444', 'Laura6951', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656259200, 1656328975, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656648103, 0, 1, 0, 114844, 114844, 1656864000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27204, 'G1559', 'JAMES 0345', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656259200, 1656340361, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27205, 'Z12445', '陈先生 9145', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656345600, 1657949342, 1657949342, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657949342, 0, 1658645117, 0, 1, 0, 116628, 116628, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27207, 'Z12446', 'Summer 8335', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656345600, 1656380665, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27208, 'N12362', 'David 6466', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656345600, 1656381675, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27209, 'Z12447', 'Ada 9411', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656345600, 1656381743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27210, 'N12363', '2348161698563', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656345600, 1656381835, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27211, 'Z12448', 'Hangzhou doctor tools co.,ltd', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656383145, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27212, 'Z12449', '李女士9969', 1, 12, '0', 0, '霸州市朗飞商贸有限公司', '', 7, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1656345600, 1656389398, 1656389398, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1656389398, 0, 1656384280, 0, 1, 0, 114427, 114427, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27213, 'Z12450', 'zhujunsun2019', 1, 12, '0', 0, '杭州道歌特工具有限公司Hangzhou Doctor Tools Co LTD', '杭州余杭区瓶窑镇瓶窑村羊城路13-1号ADD: NO.13-1,Yangcheng Road,Fengdu Industrial Zone,Pingyao Town, Yuhang District,', 9, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '杭州道歌特工具有限公司', '913301105687608464', '中国建设银行余杭瓶窑支行', '33001617483053003646', '', '地址： 杭州市余杭区瓶窑凤都工业区 电话：0571-88542499', '', 1656345600, 1668565178, 1668565178, '带锯， 锯片， 砂轮机， 电动工具和配件、机用刀片、金刚石刀具、硬质合金刀具、锯、锯条、锯片的制造。 电动工具和配件、机用刀片、金刚石刀具、硬质合金刀具、锯、锯条  www.nbstool.com', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1668565178, 1, 1657531654, 0, 1, 0, 114861, 114861, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27214, 'Z12451', 'Sunny9969', 1, 12, '0', 0, '霸州市朗飞商贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1656345600, 1656385340, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27215, 'Z12452', 'CLHGO9477', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1656345600, 1656386059, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27216, 'N12364', 'Robert8160', 1, 9, '1', 0, 'Robin Care', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656345600, 1656742442, 1656742442, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1656742442, 0, 1669268320, 1669268320, 1, 0, 119225, 114431, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27217, 'Z12453', 'QS-ANDY', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656387895, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27218, 'Z12454', 'cici4692', 1, 12, '0', 0, '深圳市兴拓威电子有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1656345600, 1656394420, 1656394420, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1656394420, 0, 1656474979, 0, 1, 0, 114439, 114439, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27219, 'G1561', 'J D 4130', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656345600, 1656933497, 1656933497, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656933497, 2, 1656484494, 0, 1, 0, 114458, 114458, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27220, 'N12365', 'Chidera7798', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1656345600, 1656394804, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656395125, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27221, 'N12366', 'CIFEX6208', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656345600, 1656396097, 1656396097, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656396097, 0, 1661961600, 0, 1, 0, 72008, 57432, 1599277605, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27222, 'M0122', 'sir3442', 1, 18, '1', 0, '', 'beira', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1656345600, 1656397078, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27223, 'Z12455', 'Amy2734', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656345600, 1656397509, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666421376, 1666421376, 1, 0, 114476, 76751, 1618644212, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27224, 'Z12456', 'Nancy7256', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656345600, 1656399197, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27226, 'N12368', 'Fauzyy9897', 1, 9, '1', 0, 'FAUZYY EMPIRE', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656345600, 1656937207, 1656937207, 'ECA795029', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656937207, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27227, 'Z12457', 'Jamie1810', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656345600, 1656401671, 1656401671, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1656401671, 0, 1666403262, 1666403262, 1, 0, 115706, 114499, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27228, 'Z12458', '郭小姐 2904', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656345600, 1656401559, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656492177, 0, 1, 0, 114496, 114496, 1656604800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27229, 'N12369', '2348137766315', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656345600, 1656405951, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27230, 'G1562', '233243262352', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656345600, 1656406262, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27231, 'N12370', 'Danny 3458', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656345600, 1656932900, 1656932900, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656932900, 2, 1666688104, 1666688104, 1, 0, 114519, 114519, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27232, 'Z12459', '阿兵3457', 1, 12, '0', 0, '', '', 59, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1656345600, 1656408028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661430064, 1661430116, 1, 0, 120735, 114530, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27233, 'N12371', 'ANAS 9203', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656345600, 1659516615, 1659516615, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659516615, 2, 1656467468, 0, 1, 0, 114533, 114530, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27234, 'Z12460', 'Helena 2385', 1, 12, '0', 0, 'Guangzhou Yingshang Garments Co,Ltd.', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656345600, 1656408208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27235, 'Z12461', 'Suzanne2186', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656345600, 1656410678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657704542, 0, 1, 0, 114540, 114540, 1657814400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27236, 'Z12462', 'Sabrina Li 2448', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1656345600, 1656933461, 1656933461, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656933461, 1, 1656818942, 0, 1, 0, 114629, 114629, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27237, 'Z12463', 'Golden麗--Lisa 8565', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656345600, 1656413226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27238, 'N12372', 'ZEMAK 2424', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1656345600, 1656933349, 1656933349, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656933349, 2, 1656667223, 0, 1, 0, 114544, 114544, 1656950400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27239, 'M0123', 'Jamil Aslam5086', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656345600, 1658203597, 1658203597, '莫桑比克Computer', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658203597, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27240, 'M0124', 'Sarosh Vayani1719', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656345600, 1657099597, 1657099597, '莫桑比克beira3cbm-Ink cartridges', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657099597, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27241, 'N12373', 'Matthew Joseph', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656345600, 1658480120, 1658480120, '尼日利亚9.6kg-clothes and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658480120, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27242, 'M0125', '_t_u_s_h_e_l_', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656345600, 1663751398, 1663751398, '2022.9.20已联系未回复。莫桑比克1ton-cameras、computer and stuffs', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663751398, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27243, 'Z12464', '周翔 4187', 1, 12, '0', 0, '福迪汽车', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656345600, 1656415707, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27244, 'N12374', 'Funky1173', 1, 9, '1', 0, 'Funky Apparel', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1635436800, 1656416497, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656752929, 0, 1, 0, 114545, 114545, 1656950400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27245, 'N12375', 'frank 6375', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656345600, 1656932781, 1656932781, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656932781, 2, 1658477879, 0, 1, 0, 117074, 114550, 1656864000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27246, 'N12376', 'Samuel 1702', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656432000, 1656932744, 1656932744, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656932744, 2, 1665379453, 1665379453, 1, 0, 124794, 114564, 1656518400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27247, 'Z12465', '刘女士5939', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1656432000, 1656469238, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657002375, 0, 1, 0, 114565, 114565, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27248, 'Z12466', 'Leo0572', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656432000, 1656469396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76005, 76005, 1618816240, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27249, 'N12377', 'Sunday Ibok1716', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1656432000, 1656935696, 1656935696, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656935696, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27250, 'N12378', 'Amazing Hairs Hub', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656432000, 1656470241, 1656470241, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1656470241, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27251, 'N12379', 'IKYE 7030', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656432000, 1656932709, 1656932709, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656932709, 2, 1656929667, 0, 1, 0, 114569, 114569, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27252, 'N12380', 'obydec 1678', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656432000, 1662359115, 1662359115, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662359115, 2, 1669194709, 1669194709, 1, 0, 123746, 114570, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27253, 'Z12467', 'Shirley3290', 1, 12, '0', 0, '厦门尼丰电子有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656432000, 1656472770, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27254, 'N12381', 'John9535', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1647964800, 1656473783, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656554132, 0, 1, 0, 114578, 114578, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27255, 'M0126', 'Pablo0656', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1656432000, 1656935669, 1656935669, '莫桑比克， 整柜A4纸张', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656935669, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27256, 'N12382', 'ifyomec 5626', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1656432000, 1656932556, 1656932556, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656932556, 2, 1662196755, 1662196755, 1, 0, 121535, 50275, 1592881846, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27257, 'Z12468', 'KAKU STORE 5692', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656432000, 1656484110, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27258, 'N12383', 'Ojuroye5193', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656432000, 1658389049, 1658389049, '尼日利亚15kg-A printer', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658389049, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27259, 'M0127', 'sohailsidat12', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656432000, 1663753167, 1663753167, '2022.9.21已联系客户，待跟进中。莫桑比克1.3cbm-Computers and dry goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663753167, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27260, 'N12384', 'Paul Akhere Ubuane7026', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656432000, 1656935433, 1656935433, '尼日利亚50kg-earpods and smart watches', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656935433, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27261, 'G1563', 'Sitsofe Ama Sedegah 7558', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656432000, 1656484679, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27262, 'Z12469', '许莹莹 0059', 1, 12, '0', 0, 'Nanjing FNAT Chemical Co.,Ltd.南京富纳提化工产品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656432000, 1656489839, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656755499, 0, 1, 0, 114640, 114640, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27263, 'Z12470', 'Hebe5602', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656432000, 1656491105, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656574803, 0, 1, 0, 114648, 114648, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27264, 'Z12471', 'Mia 0651', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656432000, 1656492553, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27265, 'Z12472', 'Queenie3251', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656432000, 1664971150, 1664971150, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664971150, 0, 1670301870, 1670301870, 1, 0, 124489, 114661, 1656864000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27266, 'Z12473', 'AVA 1927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656432000, 1656492764, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658543268, 0, 1, 0, 116809, 116809, 1658937600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27267, 'N12385', 'Jane 7717', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1656432000, 1656934165, 1656934165, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656934165, 2, 1656676014, 0, 1, 0, 114652, 114652, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27268, 'M0128', 'khatri7733', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1656432000, 1656493820, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27270, 'N12386', 'Ndubueze 3453', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656432000, 1656494731, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666692022, 1666692022, 1, 0, 121333, 121333, 1662048000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27271, 'M0129', 'Yumna0560', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1656518400, 1656551421, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27272, 'N12387', 'OJ1901', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656518400, 1656552500, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27273, 'Z12474', 'VICKY LIU 9534', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656518400, 1656555866, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27274, 'Z12475', 'Olivia 1096', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656518400, 1656560729, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27275, 'Z12476', 'Vicky7172', 1, 12, '0', 0, '广州启立', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656518400, 1656561201, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658812274, 0, 1, 0, 117648, 117648, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27276, 'N12388', 'Mr Mathias Ugwu1414', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656518400, 1656901667, 1656901667, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656901667, 2, 1656899029, 0, 1, 0, 114740, 114740, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27277, 'Z12477', 'Tina1274', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656518400, 1656567513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656916411, 0, 1, 0, 114742, 114742, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27278, 'M0130', 'muhammad2918', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1656518400, 1656568220, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27279, 'Z12478', 'Steven 8942', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656518400, 1656571639, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656676138, 0, 1, 0, 114788, 114788, 1656864000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27280, 'Z12479', 'Kelly Shao 8793', 1, 12, '0', 0, '广州医鹭久歌', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656518400, 1656571879, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27281, 'N12389', 'Mr Atere0856', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1656518400, 1656572015, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27282, 'Z12480', 'Grace0360', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656518400, 1656573239, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27283, 'N12390', 'Jamiu2434', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1656518400, 1656574130, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27284, 'G1564', 'KUMAR 3591', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1656518400, 1656932416, 1656932416, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656932416, 2, 1664331288, 1665122283, 1, 0, 122767, 114796, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27285, 'Z12481', '奥镭数控AOL CNC', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656518400, 1656668500, 1656668500, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1656668500, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27286, 'M0131', 'Futuro9083', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1656518400, 1656576326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27287, 'Z12482', 'Karen Liu 2005', 1, 12, '0', 0, '北京节度电子商务有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656518400, 1656576487, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666578987, 1666086570, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27288, 'G1565', '233554524496', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656518400, 1656577077, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27289, 'Z12483', '梁小姐4251', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656518400, 1656577672, 1656577672, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656577672, 0, 1656750651, 0, 1, 0, 114807, 114807, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27290, 'N12391', 'joel 5681', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656518400, 1656932335, 1656932335, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656932335, 2, 1656675277, 0, 1, 0, 114803, 114803, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27291, 'Z12484', 'connie 7595', 1, 12, '0', 0, '华琪灯饰', '', 34, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656518400, 1656577487, 1656577487, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1656577487, 0, 1657095442, 0, 1, 0, 114804, 114804, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27292, 'N12392', 'E.I Olive 3550', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656518400, 1656577305, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27293, 'N12393', 'AUSTIN C 3020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656518400, 1656932306, 1656932306, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656932306, 2, 1657868713, 0, 1, 0, 114811, 114810, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27294, 'N12394', '8036997576', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656518400, 1656579317, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27295, 'Z12485', 'cassie 9000', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1656518400, 1656579687, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27296, 'Z12486', '胡慧琳 0288', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656518400, 1656580232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27297, 'Z12487', 'Sandy Zhang 1790', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656518400, 1656580741, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27298, 'N12395', 'Emeka3248', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656518400, 1656580811, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656829793, 0, 1, 0, 114820, 114820, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27299, 'N12396', 'ODOGWU 0324', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1656518400, 1656932262, 1656932262, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656932262, 2, 1659159768, 0, 1, 0, 114825, 114825, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27300, 'Z12488', 'lily5813', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1656518400, 1660009050, 1660009050, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660009050, 1, 1665994814, 1665994814, 1, 0, 120487, 117651, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27301, 'N12397', 'Anthony 9273', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656518400, 1656932228, 1656932228, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1656932228, 2, 1656758399, 0, 1, 0, 114853, 114853, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27302, 'N12398', 'Zonex2090', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656518400, 1656599294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656665245, 0, 1, 0, 114860, 54789, 1597024900, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27303, 'Z12489', '郑先生5367', 1, 12, '0', 0, '广州康瑞特', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1656604800, 1656638192, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27304, 'A0027', 'joe3794', 1, 17, '1', 0, '', '丹麦', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1656604800, 1656640009, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27305, 'Z12490', '莎莎5293', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656604800, 1656640917, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663576363, 1663576363, 1, 0, 122889, 114874, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27306, 'Z12491', 'fiona 0178', 1, 12, '0', 0, 'enping fanti electronics Co., Ltd', '', 5, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1656604800, 1656641124, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656604800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27307, 'Z12492', '任德明 9350', 1, 12, '0', 0, '旭帆公司', '', 11, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1656604800, 1656641977, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27308, 'M0132', 'Ketex0642', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1656604800, 1656644798, 1656644798, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1656644798, 0, 1656604800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27309, 'Z12493', 'Brownie 4665', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656604800, 1656645544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27310, 'Z12494', 'KIWI', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656646381, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27311, 'N12399', 'exodu 5695', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656604800, 1657952024, 1657952024, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952024, 2, 1656674786, 0, 1, 0, 114909, 83600, 1625199740, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27312, 'Z12495', 'bobo3484', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656604800, 1656653744, 1656653744, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1656653744, 0, 1657177000, 0, 1, 0, 114913, 114913, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27313, 'N12400', 'either 9056', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656604800, 1659058321, 1659058321, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1659058321, 0, 1662349721, 1662349721, 1, 0, 121684, 116709, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27314, 'Z12496', '徐玲玲 7596', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656604800, 1656655772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657015097, 0, 1, 0, 114957, 2661, 1548726674, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27315, 'N12401', 'Godstime9846', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656604800, 1657952049, 1657952049, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952049, 2, 1657106782, 0, 1, 0, 114922, 114922, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27316, 'N12402', 'John1056', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656604800, 1657961681, 1657961681, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657961681, 2, 1657180673, 0, 1, 0, 114923, 114923, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27317, 'M0133', 'Gonçalves6899', 1, 18, '1', 0, '', 'chimoio', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1656604800, 1656658487, 1656658487, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1656658487, 0, 1656604800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27318, 'N12403', 'Olugbenga3881', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656604800, 1656656482, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657545094, 0, 1, 0, 114926, 114926, 1657814400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27319, 'N12404', 'Jinquan7196', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1656604800, 1657952084, 1657952084, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952084, 2, 1656999225, 0, 1, 0, 114935, 114935, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27320, 'Z12497', 'Auto Globe Ltd', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656604800, 1656659673, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657015097, 0, 1, 0, 114957, 114957, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27321, 'Z12498', 'Cindy9332', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656604800, 1662627718, 1662627718, 'Onitsha小包裹', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1662627718, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27322, 'N12405', 'QIHAO 5969', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656345600, 1657955250, 1657955250, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657955250, 0, 1658291187, 0, 1, 0, 114941, 114941, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27323, 'N12406', 'ADEYEMI 1240', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1656604800, 1657952121, 1657952121, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952121, 2, 1656925392, 0, 1, 0, 114956, 114956, 1656950400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27324, 'N12407', 'Ernest Aghimien2137', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656604800, 1657702257, 1657702257, 'ECA796005', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1657702257, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27325, 'N12408', 'Habeni1524', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656604800, 1657875700, 1657875700, '', 0.00, 0, 1146, 1146, NULL, 0, 750.00, '103', 1657875700, 0, 1667812820, 1667812820, 1, 0, 116557, 116557, 1657900800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27326, 'N12409', 'Sadeeq Abdullahi Dahuwa', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656604800, 1657334574, 1657334574, '尼日利亚-Textile products', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657334574, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27327, 'G1566', 'Rich4957', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657468800, 1663723611, 1663723611, '9.21：想要贝拉的地址，但还没有；莫桑比克11kg-shoes and dress', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663723611, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27328, 'N12410', 'Barbie2351', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656604800, 1663723514, 1663723514, '9.21：已阅读，没回复；尼日利亚-3 heels And 3 hands bag', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663723514, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27329, 'M0134', 'Celma Naimo5641', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 2045, '', '', '', '', '', '', '', '', 1656604800, 1657099756, 1657099756, '莫桑比克50 pieces-makeup base', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657099756, 3, 1658476797, 0, 1, 0, 117025, 117025, 1659456000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27330, 'G1567', 'Alex 6029', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 3, 2045, '', '', '', '', '', '', '', '', 1656604800, 1659145474, 1659145474, '加纳-General merchandise', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659145474, 3, 1661961600, 0, 1, 0, 118015, 117726, 1659715200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27331, 'M0135', 'Techin Moza3001', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1657468800, 1657710339, 1657710339, '莫桑比克0.25cbm-Stainless steel spigots', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657710339, 3, 1657468800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27332, 'M0136', 'diallo9000', 1, 18, '1', 0, '', 'chimoio', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1656604800, 1656668175, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656604800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27333, 'Z12499', '购小拼1130', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1656604800, 1656670285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656604800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27334, 'Z12500', '杨宗洵 7215', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1656604800, 1656693650, 1656693650, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656693650, 0, 1669713978, 1669713978, 1, 0, 116416, 114973, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27335, 'Z12501', '姜玲Ada 0591', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656691200, 1656693521, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656691200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27336, 'Z12502', 'LilyChen 8829', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656691200, 1656990356, 1656990356, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656990356, 0, 1657177898, 0, 1, 0, 115233, 115233, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27337, 'N12411', '08035595728/08055465834', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656691200, 1656694301, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656691200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27338, 'N12412', 'Sanni abiodun 2126', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656691200, 1656695259, 1656695259, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656695259, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27339, 'Z12503', 'Eva 易敏4830', 1, 12, '0', 0, 'SEEK best electronics', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656691200, 1656724814, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27340, 'Z12504', '嘉仪1012', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 29, '', '', '', '', '', '', '', '', 1656691200, 1656730089, 1656730089, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1656730089, 0, 1656730173, 0, 1, 0, 114997, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27341, 'N12413', 'Bose Olaniyan5055', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655481600, 1663752530, 1663752530, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1663752530, 0, 1663678295, 1663678295, 1, 0, 123236, 115384, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27342, 'Z12505', 'Anning0978', 1, 12, '0', 0, '深圳市美康德科技有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1656604800, 1656732557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656604800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27343, 'Z12506', '婉文', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1656691200, 1656740513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666166398, 1666166398, 1, 0, 119571, 115007, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27344, 'Z12507', 'Coco6519', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1656691200, 1656742706, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656691200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27345, 'Z12508', 'Maria6172', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656691200, 1656743961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657090763, 0, 1, 0, 115219, 115219, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27346, 'N12414', 'Adekunle1833', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656691200, 1656744133, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657090763, 0, 1, 0, 115219, 115219, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27347, 'N12415', 'Joy Okocha5140', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656691200, 1656744828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1659443885, 1, 0, 118462, 118462, 1659628800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27348, 'Z12509', 'Marcus', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656745667, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27349, 'N12416', 'kellychuks0686', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1656691200, 1657952157, 1657952157, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952157, 2, 1665055073, 1665055073, 1, 0, 124541, 87221, 1628784000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27350, 'N12417', 'Awada 1991', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656691200, 1659149522, 1659149522, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659149522, 2, 1656935413, 0, 1, 0, 115039, 67170, 1608259106, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27351, 'N12418', 'novoinnotrade8349', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656691200, 1659529384, 1659529384, 'ECA798001', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1659529384, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27352, 'N12419', 'Okeowo 6484', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1656691200, 1657952230, 1657952230, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952230, 2, 1656997493, 0, 1, 0, 115047, 115047, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27353, 'Z12510', 'linda6101', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1146, '', '', '', '', '', '', '', '', 1656691200, 1656751592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658561274, 0, 1, 0, 117384, 115105, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27354, 'N12420', 'ifesdigo 7197', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656691200, 1657952257, 1657952257, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952257, 2, 1659698509, 1659698509, 1, 0, 118683, 115056, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27355, 'N12421', 'Chibuzor9581', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656691200, 1661130817, 1661130817, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1661130817, 2, 1665223854, 1665223854, 1, 0, 124812, 120276, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27356, 'Z12511', '刘勇 3610', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '刘勇 52232719871123126', '', '', '', '', '', '', 1656691200, 1656752814, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656901585, 0, 1, 0, 115060, 115060, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27357, 'G1568', 'Monila Lamberto', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1656691200, 1656752978, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656761661, 0, 1, 0, 115062, 115062, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27358, 'N12422', 'CRESCENT3477', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1656691200, 1656753492, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656691200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27359, 'N12423', 'ONYEKA 1905', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656691200, 1657952285, 1657952285, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952285, 2, 1657617047, 0, 1, 0, 116089, 115068, 1656950400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27360, 'Z12512', '王登俊 1629', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656691200, 1656989989, 1656989989, 'Nozzle 油嘴', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656989989, 0, 1657521245, 0, 1, 0, 115128, 115128, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27361, 'Z12513', 'Bruce 2042', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656691200, 1656768006, 1656768006, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1656768006, 0, 1656691200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27362, 'Z12514', 'Michael9903', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656777600, 1656820978, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656821057, 0, 1, 0, 115076, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27363, 'N12424', 'DANIEL 0862', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656777600, 1657952311, 1657952311, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952311, 2, 1669629853, 1669629853, 1, 0, 116368, 115082, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27364, 'G1569', 'sarah lartey', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656842358, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27365, 'N12425', 'Blessed Chuks7681', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656777600, 1656850385, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 115088, 84534, 1626318044, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27366, 'Z12515', '谭日耀2080', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656777600, 1657069576, 1657069576, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657069576, 1, 1664269998, 1664269998, 1, 0, 121527, 115353, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27367, 'Z12516', 'Lambert7480', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656777600, 1656858186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656922877, 0, 1, 0, 115096, 115096, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27368, 'N12426', 'Bilikis7414', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1656864000, 1656901050, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656864000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27369, 'Z12517', '颢熙船舶设备', 1, 12, '0', 0, '上海颢熙船舶设备有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1656864000, 1663222761, 1663222761, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1663222761, 0, 1669359703, 1669359703, 1, 0, 115111, 115111, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27370, 'N12427', 'DEMANON', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1656864000, 1663587062, 1663587062, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663587062, 2, 1669359703, 1669359703, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27371, 'N12428', 'HN5511', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656864000, 1657003896, 1657003896, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1657003896, 0, 1657371857, 0, 1, 0, 115115, 85412, 1628006400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27372, 'Z12518', 'Carol8004', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656864000, 1656903240, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657371857, 0, 1, 0, 115115, 115115, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27373, 'Z12519', 'Sapphire 5926', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656864000, 1656904688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657522845, 0, 1, 0, 115174, 115174, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27374, 'Z12520', '刘亚 9572', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656864000, 1656904750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27375, 'G1570', 'Apambilla9318', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656864000, 1660112893, 1660112893, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660112893, 0, 1661961600, 1659609811, 1, 0, 118618, 117644, 1659110400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27376, 'Z12521', 'Lisa Zhao4735', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656864000, 1656906763, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657271969, 0, 1, 0, 115124, 115124, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27377, 'N12429', 'Afolabi 4768', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656864000, 1657086308, 1657086308, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1657086308, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27378, 'Z12522', 'Joeye1628', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1645113600, 1656907216, 1656907216, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656907216, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27379, 'G1571', 'C MARTINS5123', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1656864000, 1656907342, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657183590, 0, 1, 0, 115129, 115129, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27380, 'Z12523', 'kevin7516', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656864000, 1657612301, 1657612301, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1657612301, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27381, 'M0137', 'sir6072', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1656864000, 1656913778, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27382, 'G1572', 'SANCHELLS 1483', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1656864000, 1657952339, 1657952339, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952339, 2, 1657890168, 0, 1, 0, 116402, 115155, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27383, 'Z12524', 'TWS Mini0530', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656864000, 1656914033, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657096629, 0, 1, 0, 115158, 115158, 1657814400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27384, 'Z12525', '河南发都实业有限公司', 1, 12, '0', 0, '河南发都实业有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656864000, 1656915226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27385, 'N12430', 'Egal', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656917953, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27386, 'Z12526', '李佳玲2042', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656864000, 1656918086, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657089347, 0, 1, 0, 115177, 115177, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27387, 'Z12527', 'MD GENUINE 2277', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656864000, 1656918224, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27388, 'M0138', 'Afshin9884', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656864000, 1657505233, 1657505234, '莫桑比克20ft整柜-grocerie', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657505233, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27389, 'M0139', 'dinonhica0624', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656864000, 1657101272, 1657101272, '莫桑比克2.63cbm-Tv cabinet', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657101272, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27390, 'M0140', 'Sikandar Rupani4020', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657468800, 1657850721, 1657850721, '莫桑比克-Printer toners 、UPS and computer accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657850721, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27391, 'G1573', 'Mclean3133', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656864000, 1657349716, 1657349716, '加纳30kg-Tv lcd screen', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1657349716, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27392, 'N12431', 'Novelty6088', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656864000, 1658564535, 1658564535, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1658564535, 0, 1659175515, 0, 1, 0, 118124, 116995, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27393, 'N12432', 'Trendy Kictchen 5639', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656864000, 1656922915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27394, 'Z12528', 'Amosolar -于帅标9218', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656864000, 1656924130, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27395, 'M0141', 'jaime0008', 1, 18, '2', 0, '', 'maputo', 0, 0, '0', 0, 0, 0, 8, '', 2, 0, 1, 2, '', '', '', '', '', '', '', '', 1656864000, 1656924916, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27396, 'Z12529', 'Format1139', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656864000, 1656925380, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657184927, 0, 1, 0, 115210, 115210, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27397, 'N12433', 'Happiness Emmanuel4216', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656864000, 1657766438, 1657766438, '尼日利亚2kg-Normal good', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657766438, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27398, 'K0175', 'Kevin Imbuye5022', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2045, '', '', '', '', '', '', '', '', 1656864000, 1656928297, 1656928297, '肯尼亚150cbm-a variety of machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1656928297, 3, 1657336274, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27399, 'N12434', 'Utaji Sabbath Abraham Jnr', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657468800, 1658202152, 1658202152, '尼日利亚4kg-榨汁杯 无货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1658202152, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27400, 'N12435', 'Queens3417', 1, 9, '1', 0, 'Queens Branding Fashion World and Services', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656864000, 1662619326, 1662619326, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1662619326, 0, 1658827489, 0, 1, 0, 117690, 117690, 1658851200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27401, 'Z12530', 'Farman-Cara（余晨）2068', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656864000, 1656933638, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27402, 'N12436', 'Jesurobo7334', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656864000, 1668956324, 1668956324, 'ECA860017', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1668956324, 0, 1668075336, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27403, 'N12437', 'Ketex14', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1656957479, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27404, 'M0142', '赫丽7705', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1656950400, 1656983780, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656950400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27405, 'Z12531', 'Joe 2127', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656950400, 1656984484, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27406, 'Z12532', '邓紫莹0523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1605801600, 1656988774, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657164446, 0, 1, 0, 115222, 65400, 1606878865, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27407, 'Z12533', 'Emily 0598', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656950400, 1656989482, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656950400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27408, 'Z12534', '安平东孚Linda 7980', 1, 12, '0', 0, '安平东孚', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656950400, 1662363596, 1662363596, 'Razor wire 刀片刺网', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662363596, 0, 1663750034, 1663750034, 1, 0, 122332, 122332, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27409, 'Z12535', 'Ida 3119', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656950400, 1656990665, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27410, 'N12438', '7080217304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656950400, 1656991306, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27411, 'N12439', 'Zainny Palace3693', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1656864000, 1656991832, 1656991832, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1656991832, 0, 1656864000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27412, 'N12440', 'Miracle 7476', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1656950400, 1657952366, 1657952366, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952366, 2, 1659522871, 1659522871, 1, 0, 118170, 115237, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27413, 'G1574', 'KOBBY BROWN6497', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656950400, 1657961733, 1657961733, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657961733, 2, 1657008721, 0, 1, 0, 115239, 115239, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27414, 'N12441', '2348084593227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656950400, 1656993162, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27415, 'N12442', 'Gladophyl0422', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656950400, 1657001735, 1657001735, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1657001735, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27416, 'N12443', 'Temitope1663', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656950400, 1657000178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27417, 'N12444', '9031642897', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656950400, 1657000593, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27418, 'N12445', 'Temitope Oladele 5690', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656950400, 1657001078, 1657001078, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657001078, 0, 1658387348, 0, 1, 0, 117120, 117120, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27419, 'Z12536', '可以保温瓶 9835', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656950400, 1657001624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657180560, 0, 1, 0, 115290, 115290, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27420, 'N12446', 'Omolade7870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656950400, 1657349634, 1657349634, '尼日利亚海运Blender and laptop table', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1657349634, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27421, 'M0143', 'Tauacale Saide5046', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656950400, 1657696700, 1657696700, '莫桑比克20ft-1600箱A4papel', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657696700, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27422, 'N12447', '刘荣宽8054', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656259200, 1657955236, 1657955236, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657955236, 0, 1657161991, 0, 1, 0, 115344, 115344, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27423, 'Z12537', 'JAMES 4152', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656950400, 1657002852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657684960, 0, 1, 0, 115493, 115493, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27425, 'AE0039', 'cindy 0868', 1, 26, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1656950400, 1657002980, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27426, 'Z12538', 'Jacky Chan0654', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656950400, 1657003043, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657004087, 0, 1, 0, 115268, 115268, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27427, 'Z12539', 'Lina8095', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656950400, 1657003255, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27428, 'N12448', 'michael 1217', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656950400, 1657003723, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657273823, 0, 1, 0, 115735, 115735, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27429, 'Z12540', 'Makio 3079', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1656950400, 1657004603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657858141, 0, 1, 0, 115314, 115314, 1658332800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27430, 'M0144', 'mutishand8228', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1656950400, 1657178940, 1657178941, '莫桑比克1.4cbm-fridge', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657178940, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27431, 'N12449', 'BB London8557', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1656950400, 1657005528, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657503759, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27432, 'N12450', 'AUTOSHECK4687', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1656950400, 1657005602, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656950400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27433, 'Z12541', '13555627574', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1656950400, 1657007061, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656950400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27434, 'Z12542', 'Jason8095', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1656950400, 1657008085, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668073860, 1668073860, 1, 0, 115317, 115317, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27435, 'Z12543', 'Sally6446', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1656950400, 1657009042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657086121, 0, 1, 0, 115323, 115323, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27436, 'N12451', 'Pawon6279', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656950400, 1657010459, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27437, 'N12452', 'Everdom 0445', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1656950400, 1657952394, 1657952394, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952394, 2, 1669446776, 1669446776, 1, 0, 115329, 73907, 1616137303, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27438, 'G1575', '263534273', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1656950400, 1659167686, 1659167686, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659167686, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27439, 'M0145', 'Emma Borges2484', 1, 18, '1', 0, '', 'Beira', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1656950400, 1657013101, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656950400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27440, 'Z12544', '中浠货运8838', 1, 12, '2', 0, '广州中浠国际货运代理有限公司Best Air-Sea Logistics Co.，LTD', '', 0, 0, '0', 0, 0, 0, 20, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1656950400, 1657013947, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657014135, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27441, 'N12453', 'Phettycloset', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1656950400, 1657955066, 1657955066, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1657955066, 2, 1661961600, 0, 1, 0, 115338, 115338, 1657296000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27443, 'N12455', 'RBT 2853', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1656950400, 1657018105, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27444, 'N12456', 'Benjamin 0077', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1656950400, 1657952426, 1657952426, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952426, 2, 1665649623, 1665649623, 1, 0, 123758, 115350, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27445, 'N12457', 'SCOFIELD1669', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657036800, 1657069631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664269998, 1664269998, 1, 0, 121527, 115353, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27446, 'N12458', 'ZUBY 6068', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657036800, 1657069660, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657435823, 0, 1, 0, 115355, 115355, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27447, 'Z12545', 'Bluesun-Hebe 5927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657036800, 1657273406, 1657273406, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1657273406, 0, 1657340028, 0, 1, 0, 115552, 115552, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27448, 'Z12546', '塞恩斯Cerrnss0683', 1, 12, '0', 0, 'Shenzhen Huanyuan International Trade CO LTD', 'Donghaiwang Industrial zone, Bantian Sub-District, Shenzhen, China', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1656345600, 1657071435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27449, 'Z12547', 'lili Chen7972', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657036800, 1657071874, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657775997, 0, 1, 0, 115765, 115765, 1657900800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27450, 'Z12548', '金雅娟 8063', 1, 12, '0', 0, '杭州极冠进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657036800, 1657087980, 1657087980, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657087980, 0, 1663833176, 1663833157, 1, 0, 121768, 115459, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27451, 'Z12549', '何炳炎 4433', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657036800, 1657076856, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657085942, 0, 1, 0, 115390, 115390, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27454, 'N12461', 'Lima-Vivian 1907', 1, 12, '0', 0, '河南利玛', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657036800, 1659172202, 1659172202, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659172202, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27455, 'Z12550', '李小姐 4140', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657036800, 1657094953, 1657094953, '机械秤', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657094953, 0, 1657247426, 0, 1, 0, 115503, 115503, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27456, 'Z12551', 'NANCY伍正燕 4907', 1, 12, '0', 0, '重庆法利奥进出口贸易有限公司 CHONGQING FALIAO IMPORT&EXPORT CO.,LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657036800, 1669713395, 1669713395, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669713395, 0, 1670037495, 1670037495, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27457, 'N12462', 'UCT2728', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657036800, 1657085657, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657264487, 0, 1, 0, 115456, 115456, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27458, 'N12463', 'Uwaezuoke2642', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657036800, 1667447601, 1667447601, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1667447601, 0, 1669888861, 1669888861, 1, 0, 118799, 117119, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27459, 'Z12552', 'chenq5083', 1, 12, '0', 0, '精湛通讯', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1657036800, 1657088306, 1657088306, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1657088306, 0, 1666165479, 1666165479, 1, 0, 115419, 115419, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27460, 'N12464', 'EVERBEST 7627', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657036800, 1657088154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661337889, 1661337889, 1, 0, 120266, 117767, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27461, 'N12465', 'Emeka5845', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1657036800, 1657089064, 1657089064, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1657089064, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27462, 'N12466', 'Obianuju 0391', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1657036800, 1657952454, 1657952454, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952454, 2, 1668590699, 1668590699, 1, 0, 115432, 115432, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27463, 'Z12553', '康海波 2569', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1657036800, 1657088862, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657088897, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27464, 'Z12554', 'Anna Tan 1439', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657036800, 1657089571, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27465, 'N12467', 'Jideofor 9631', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657036800, 1657593420, 1657593420, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657593420, 0, 1657779363, 0, 1, 0, 116108, 116108, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27466, 'Z12555', 'Chang Lan Fastener0432', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657036800, 1657090275, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661609058, 1661609058, 1, 0, 121601, 121601, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27467, 'Z12556', '陈天皓 0281', 1, 12, '0', 0, '郑电发电机', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657036800, 1657093872, 1657093872, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657093872, 0, 1657036800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27468, 'Z12557', '温培君8058', 1, 12, '0', 0, '美世乐(广东)新能源科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1588694400, 1657264371, 1657264371, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1657264371, 0, 1665456940, 1665456940, 1, 0, 123507, 115451, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27470, 'G1576', 'Prosper5148', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657036800, 1657349580, 1657349580, '加纳空运5kg-AirPods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1657349580, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27471, 'N12469', 'NOG 8404', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657036800, 1657954080, 1657954080, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657954080, 2, 1662007812, 1662007811, 1, 0, 115462, 115462, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27472, 'M0146', 'Survive Saints4930', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657036800, 1657696842, 1657696842, '莫桑比克2.5cbm-house doors', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657696842, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27473, 'Z12558', 'Anne4085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657036800, 1657093597, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669717094, 1669717094, 1, 0, 119195, 115477, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27474, 'N12470', 'Angel 4615', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657036800, 1657952483, 1657952483, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952483, 2, 1657178757, 0, 1, 0, 115470, 115470, 1657209600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27475, 'Z12559', 'Alex2013', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657036800, 1657094758, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657865503, 0, 1, 0, 116304, 116304, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27476, 'G1577', 'RIK2264', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657036800, 1657098004, 1657098004, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657098004, 0, 1659598076, 1659598075, 1, 0, 115482, 115482, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27477, 'Z12560', '段凤琴 3912', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657036800, 1657097333, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27478, 'N12471', 'Friday3246', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657036800, 1657098698, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663644955, 1663644955, 1, 0, 123140, 115488, 1657123200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27479, 'N12472', 'John7920', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657036800, 1657100092, 1657100092, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1657100092, 0, 1657889472, 0, 1, 0, 115897, 115492, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27480, 'N12473', 'Ozioma 5783', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657036800, 1657952522, 1657952522, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952522, 2, 1657607191, 0, 1, 0, 115494, 115494, 1657641600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27481, 'N12474', 'Elene2534', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657036800, 1658744737, 1658744737, '', 0.00, 0, 0, 0, NULL, 1, 750.00, '004', 1658744737, 0, 1666342729, 1666342729, 1, 0, 120521, 115495, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27482, 'N12475', 'adeyemo 8722', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1657036800, 1657104787, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27483, 'N12476', 'MDSKN 2399', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657036800, 1657609789, 1657609789, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657609789, 0, 1670222102, 1670222102, 1, 0, 124451, 115517, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27484, 'N12477', 'Divine 9091', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1657036800, 1657952557, 1657952557, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952557, 2, 1660297068, 1660297068, 1, 0, 119360, 115518, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27485, 'Z12561', 'Hollee-Carry Sun 孙文', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657156710, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657869113, 0, 1, 0, 115984, 115984, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27486, 'Z12562', 'lily', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1657157541, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27487, 'Z12563', '兆明灯饰 9318', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657123200, 1657158047, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27488, 'G1578', '233540250216', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657123200, 1657159560, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27489, 'N12478', 'BERRY2391', 1, 9, '1', 0, 'BERRY COLLECTIONS', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1657123200, 1657160137, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667041876, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27490, 'N12479', 'Emmanuel Nwaeme0969', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657123200, 1659530586, 1659530586, 'ECAY802001', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659530586, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27492, 'Z12565', 'Wenn 0529', 1, 12, '0', 0, '蓝晶易碳', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657123200, 1657164051, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657123200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27493, 'Z12566', 'Daria Wang1897', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657123200, 1657164548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657271862, 0, 1, 0, 115545, 115545, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27494, 'Z12567', 'sara 2565', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657123200, 1657164856, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657123200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27495, 'N12480', '8066111029', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657123200, 1657174483, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27496, 'Z12568', 'Ada Wong 6486', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657123200, 1657174535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657123200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27497, 'G1579', 'godwin6770', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657174631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 45474, 45474, 1589428803, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27498, 'G1580', 'Mike9830', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657174701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665717175, 0, 2, 1, 88738, 72564, 1612594881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27499, 'G1581', 'emperor5372', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657174747, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1024, 1024, 1547281662, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27500, 'G1582', 'Oliver4211', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657174792, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 91127, 63491, 1604643527, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27501, 'G1583', 'Mentor5199', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1665654891, 1665654891, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1665654891, 0, 1665802675, 0, 2, 1, 87260, 79656, 1621237591, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27502, 'G1584', 'Uma7625', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657174875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27503, 'N12481', 'SAIF DAMUNA2051', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657174918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 81041, 81041, 1622446824, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27504, 'N12482', 'Sabastine7028', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657174967, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27505, 'N12483', 'Emperor Nwa Jesus2101', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657175021, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670209806, 0, 2, 1, 77510, 35919, 1577258615, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27506, 'Z12569', '谢生 2667', 1, 12, '0', 0, '长祺电器', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657123200, 1657175729, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657123200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27507, 'N12484', 'Anas Yuguda2168', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1659166403, 1659166403, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166403, 0, 1668496583, 0, 2, 1, 81559, 81559, 1623394520, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27508, 'Z12570', '佛山天溯6642', 1, 12, '1,0', 0, '佛山市天溯贸易有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1657123200, 1657177339, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657123200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27509, 'N12485', 'Robert Gbolahan King5495', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657123200, 1657294512, 1657294512, '尼日利亚40ft-Dry Cassava Chips（武汉港口） 客户是想出口到中国， 不是中国到国外', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657294512, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27510, 'G1585', 'EKOW GYASI AFEDZI1188', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1659166386, 1659166386, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166386, 0, 1655357567, 0, 1, 0, 112621, 112621, 1655654400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27511, 'N12486', 'OGA GUD EVNIN2824', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657177955, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670209819, 0, 2, 1, 41308, 2233, 1548726673, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27512, 'N12487', 'Okechukwu Ezeani0549', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657178153, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670209834, 0, 2, 1, 69870, 40084, 1584082247, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27513, 'N12488', 'Betta Isidahomhen3484', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657178284, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670209851, 0, 2, 1, 102255, 102255, 1646309612, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27514, 'Z12571', 'Summer0610', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657123200, 1657178467, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664454364, 1664454364, 1, 0, 123513, 117517, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27515, 'Z12572', 'Bonnie9514', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657123200, 1657178650, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657269494, 0, 1, 0, 115583, 115583, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27516, 'N12489', 'Donmagnate global 5526', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657178769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27517, 'N12490', 'ABUCHI EMMANUEL3264', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 96, '', '', '', '', '', '', '', '', 1657123200, 1657178916, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670209865, 0, 2, 1, 48889, 24577, 1568963710, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27518, 'Z12573', 'jenny7092', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1657123200, 1657181677, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657181702, 0, 1, 0, 115607, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27519, 'Z12574', '邓先生6421', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657123200, 1657182240, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27520, 'K0176', 'LINGCHEN 5607', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657123200, 1657952598, 1657952598, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952598, 2, 1657533244, 0, 1, 0, 115628, 115628, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27521, 'N12491', 'Irish2529', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657123200, 1657187487, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657123200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27522, 'Z12575', 'Engr Anthony 0518', 1, 9, '1', 0, 'NEXCO Elevator Company', '', 0, 0, '0', 0, 0, 0, 20, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657123200, 1658201436, 1658201436, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1658201436, 0, 1660966568, 1660966568, 1, 0, 117044, 117044, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27523, 'G1586', 'JOYCE 5938', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657123200, 1657952634, 1657952634, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952634, 2, 1657608333, 0, 1, 0, 115647, 115647, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27524, 'N12492', 'Ebuka 1277', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657123200, 1657202190, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657123200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27525, 'Z12576', '叶秋萍Calina 1820', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657123200, 1657245199, 1657245199, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657245199, 0, 1658394777, 0, 1, 0, 115672, 115672, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27526, 'N12493', 'AMY 3304', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657209600, 1659339876, 1659339876, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659339876, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27527, 'N12494', 'Jane Godwin', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657209600, 1657334059, 1657334059, '尼日利亚海空联运-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657334059, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27528, 'Z12577', 'Victor 1016', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 30, '', '', '', '', '', '', '', '', 1657209600, 1661570853, 1661570853, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661570853, 1, 1648742400, 0, 1, 0, 51787, 16267, 1561623530, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27529, 'Z12578', '欧飞 4101', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '欧飞，430181198801257069', '', '', '', '', '', '', 1657209600, 1657245110, 1657245110, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657245110, 0, 1657245038, 0, 1, 0, 115660, 115660, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27530, 'Z12579', 'Apple1578', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657209600, 1658213725, 1658213725, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1658213725, 0, 1660966568, 1660966568, 1, 0, 117044, 117044, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27531, 'Z12580', 'Jenny2902', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657209600, 1657247800, 1657247800, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1657247800, 0, 1657889842, 0, 1, 0, 115774, 115774, 1658073600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27532, 'N12495', 'Abusco9024', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657209600, 1657247759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657889842, 0, 1, 0, 115774, 115774, 1658073600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27533, 'G1587', 'Ben5492', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657209600, 1657249645, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669003337, 1669003337, 1, 0, 123836, 91719, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27534, 'Z12581', 'Joy6876', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657209600, 1657249656, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658715055, 0, 1, 0, 115679, 115679, 1658851200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27535, 'Z12582', 'David3101', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657209600, 1657249767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659943984, 1659943983, 1, 0, 118765, 118765, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27536, 'Z12583', 'Judy3230', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657209600, 1657250816, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666167657, 1666167657, 1, 0, 118492, 115693, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27537, 'N12496', 'ANYILUCK4432', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657252793, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 50717, 50717, 1593582141, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27538, 'N12497', 'SOLO ORIGINAL5868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657252833, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667374151, 1667374151, 1, 0, 76933, 61722, 1603182022, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27539, 'N12498', 'Mercy 1616', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1657209600, 1657952658, 1657952658, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952658, 2, 1657271791, 0, 1, 0, 115697, 115697, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27540, 'G1588', 'Ama7111', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1657209600, 1657260855, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668758611, 1668758611, 1, 0, 122586, 122586, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27541, 'Z12584', '小欧Amy 4505', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657261186, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657530379, 0, 1, 0, 115709, 115709, 1657641600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27542, 'Z12585', '曾敏Mia 9163', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657261324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658319688, 0, 1, 0, 117134, 117134, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27543, 'N12499', 'Osazuwa Emumwen 6885', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657209600, 1657261501, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 116004, 116004, 1657900800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27544, 'N12500', 'Adaora7337', 1, 9, '1', 0, '', 'Enugu', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657209600, 1657262094, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657209600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27545, 'G1589', 'SAM3631', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657263483, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668069366, 1668069366, 1, 0, 115731, 115731, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27546, 'N12501', 'Sunny0157', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657209600, 1659339863, 1659339864, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659339863, 0, 1657512188, 0, 1, 0, 115728, 115728, 1657641600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27547, 'N12502', 'CELESTINE4296', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657264433, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 49986, 49986, 1592633348, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27548, 'N12503', 'JAF7762', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657264497, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76316, 76316, 1618043311, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27549, 'N12504', 'IFESINACHI1697', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657264544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 75412, 75040, 1617186412, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27550, 'N12505', '8179068008', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657264592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 74131, 74131, 1615966592, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27551, 'N12506', 'EMEKA EGO2476', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657264667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 88176, 72015, 1612248905, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27552, 'N12507', 'ONOBIZ7261', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657264709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 76164, 76164, 1617951190, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27553, 'Z12586', '小陈 9912', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1657209600, 1657266934, 1657266934, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657266934, 0, 1669107068, 1669107068, 1, 0, 115740, 115740, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27554, 'M0147', 'Soeiro5579', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657209600, 1657349319, 1657349319, '莫桑比克25kg-game machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1657349319, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27555, 'M0148', 'Egidio Machava6300', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657209600, 1657696796, 1657696796, '莫桑比克4cbm-cartoon with tableware and furniture', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657696796, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27556, 'N12508', 'KOSITEX 3454', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1657209600, 1657952682, 1657952682, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952682, 2, 1657271963, 0, 1, 0, 115741, 115741, 1657555200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27557, 'Z12587', 'Tony 2279', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657209600, 1657268124, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27558, 'Z12588', 'Winnie6252', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1657209600, 1657268411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27559, 'N12509', 'Julia 8659', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1657209600, 1657952718, 1657952718, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952718, 2, 1657545771, 0, 1, 0, 115757, 115757, 1657641600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27560, 'Z12589', '冯先生 2863', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1657209600, 1657268830, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657209600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27561, 'Z12590', 'Denise2500', 1, 12, '0', 0, 'Xinbowen', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657268911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661757893, 1661757892, 1, 0, 120857, 120857, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27562, 'Z12591', 'Simmy9138', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657209600, 1657510366, 1657510366, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1657510366, 0, 1662030668, 1662030665, 1, 0, 121262, 115768, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27563, 'N12510', '冯少兰0438', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657209600, 1659149502, 1659149502, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659149502, 0, 1657345696, 0, 1, 0, 115769, 115769, 1657468800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27564, 'K0177', 'Diin Hamni6194', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657209600, 1657270468, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657209600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27565, 'N12511', 'Cee009', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1657270484, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27566, 'Z12592', '陈小姐7948', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657209600, 1657271567, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657209600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27567, 'Z12593', '蔡慧涛  9801', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657209600, 1657274374, 1657274374, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657274374, 0, 1667274656, 1667274656, 1, 0, 115787, 115787, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27568, 'G1590', 'Abdelbaeth Saber Selima 4927', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657209600, 1657273683, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27569, 'Z12594', 'Rika 1137', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657209600, 1660181277, 1660181277, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660181277, 0, 1657615057, 0, 1, 0, 115800, 115800, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27570, 'Z12595', '洪惠红9521', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657209600, 1657274807, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657526851, 0, 1, 0, 115786, 115786, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27571, 'G1591', 'Priscilla 8590', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657209600, 1657275136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657209600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27572, 'N12512', 'SK GAS 8870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657209600, 1657289662, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658476558, 0, 1, 0, 117382, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27573, 'G1592', 'Appiah Donkor2030', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657296000, 1657329670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658371150, 0, 1, 0, 115799, 115799, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27574, 'G1593', 'Benjamin 4424', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657296000, 1658299710, 1658299710, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1658299710, 2, 1660545000, 1660545000, 1, 0, 119407, 115801, 1657814400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27575, 'Z12596', '周小姐 9898', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657296000, 1657332362, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657509129, 0, 1, 0, 115802, 115802, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27576, 'Z12597', 'Emma 7170', 1, 12, '0', 0, '杉禾家居', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657296000, 1657333236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657296000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27577, 'N12513', 'Fasoranti Oluwamuyiwa Thomas0375', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657296000, 1657361255, 1657361255, '尼日利亚1300kg-sucket and switches', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657361255, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27579, 'Z12598', '刘森学3903', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657296000, 1657334672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657589586, 0, 1, 0, 115808, 115808, 1657641600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27580, 'Z12599', 'Candy7186', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657036800, 1657338166, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663406141, 1663406134, 1, 0, 122379, 122379, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27581, 'Z12600', 'Lury Yang4992', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655481600, 1657338389, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659514030, 1659514030, 1, 0, 118226, 118226, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27582, 'N12515', 'Felix 9511', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1657296000, 1657952794, 1657952794, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952794, 2, 1657626047, 0, 1, 0, 115827, 115827, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27583, 'N12516', 'Blessing3253', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657296000, 1657349483, 1657349483, '尼日利亚空运-Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1657349483, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27584, 'M0149', 'helder_mbz3325', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657296000, 1657710366, 1657710366, '莫桑比克-pet cups (10000个)', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657710366, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27585, 'N12517', 'Simeon Mebei1539', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657468800, 1657710886, 1657710886, '尼日利亚540kg-Solar panels', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657710886, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27586, 'N12518', 'Chizaramoku3553', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657296000, 1657349415, 1657349415, '尼日利亚3.2kg-bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1657349415, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27587, 'Z12601', '江先生', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1657296000, 1657345850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670214511, 1670214511, 1, 0, 115839, 13802, 1559720544, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27588, 'N12519', 'MANCHI 8886', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657296000, 1657952821, 1657952821, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952821, 2, 1657690184, 0, 1, 0, 115838, 63739, 1604999400, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27589, 'N12520', 'sunusi5441', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657296000, 1657346333, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27590, 'N12521', '李静7662', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657296000, 1659149489, 1659149489, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659149489, 0, 1658720210, 0, 1, 0, 115848, 115848, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27591, 'N12522', 'LAMB 7480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657296000, 1659149475, 1659149475, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659149475, 2, 1657690126, 0, 1, 0, 115842, 115842, 1657814400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27592, 'Z12602', '李先生7358', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1657296000, 1657351475, 1657351475, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1657351475, 0, 1666862828, 1666862828, 1, 0, 122847, 67844, 1609127295, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27593, 'N12523', 'HR 7089', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1657296000, 1663760084, 1663760084, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663760084, 2, 1670229995, 1670229995, 1, 0, 122847, 115861, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27594, 'G1594', 'Daniel2965', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657296000, 1657354071, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657364480, 0, 1, 0, 115874, 115874, 1657296000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27595, 'Z12603', 'robin1613', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1657296000, 1657355174, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657440837, 0, 1, 0, 115878, 115878, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27596, 'N12524', 'Samson Akinbileje4584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657468800, 1657711078, 1657711078, '尼日利亚-Dslr camera and tshirts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657711078, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27597, 'N12525', 'Sandra Idowu5665', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657296000, 1657535967, 1657535967, '莫桑比克10kg-Children wears', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657535967, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27598, 'G1595', 'Patricia 4145', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657296000, 1657952913, 1657952913, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952913, 2, 1657608184, 0, 1, 0, 115891, 115891, 1657814400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27599, 'N12526', 'GHT2928', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657296000, 1660529630, 1660529630, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1660529630, 0, 1657613484, 0, 1, 0, 115898, 115898, 1657641600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27600, 'N12527', 'AMCOOL 2762', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657382400, 1657417535, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657382400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27601, 'Z12604', '徐静suzy 0885', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657382400, 1657420167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657382400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27602, 'Z12605', 'Ellie Chen 3135', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657382400, 1658472442, 1658472442, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '201', 1658472442, 0, 1657864763, 0, 1, 0, 116339, 115953, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27603, 'N12528', 'Blessed Arizo2968', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657382400, 1657954562, 1657954562, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1657954562, 0, 1667802147, 1667802147, 1, 0, 115902, 115902, 1657641600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27604, 'N12529', 'Mancy 2195', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657382400, 1657954007, 1657954007, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657954007, 2, 1658129866, 1659688230, 1, 0, 115908, 115906, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27605, 'N12530', 'Star boy 5555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657382400, 1657953458, 1657953458, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953458, 2, 1657690139, 0, 1, 0, 115909, 115909, 1657814400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27606, 'N12531', 'GERALD 2509', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1657382400, 1657952947, 1657952947, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952947, 2, 1665482281, 1665482281, 1, 0, 125126, 115913, 1657555200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27607, 'N12532', 'Polly 9177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657382400, 1667790764, 1667790764, '化妆箱，粉扑，指甲片', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1667790764, 2, 1664183341, 1664183341, 1, 0, 123708, 115927, 1658678400, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27608, 'Z12606', 'lily 9897', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1657468800, 1657502541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657468800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27609, 'N12533', 'Mr uche mbata0785', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657468800, 1657502626, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27610, 'N12534', 'NGOZI 4673', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1657468800, 1657952973, 1657952973, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657952973, 2, 1669627824, 1669627824, 1, 0, 124514, 115944, 1657641600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27611, 'N12535', 'Oladimeji Akande 2701', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1657468800, 1657506398, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657468800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27612, 'N12536', 'Cordelia2834', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657468800, 1657506646, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658136486, 0, 1, 0, 116760, 116760, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27613, 'Z12607', '李金强 7245', 1, 12, '0', 0, '深圳市可派斯盯科技有限公司', '', 5, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1657468800, 1657507551, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27614, 'N12537', 'Stephen1550', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657468800, 1659607221, 1659607221, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1659607221, 0, 1663295334, 1663295332, 1, 0, 119765, 119765, 1663603200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27615, 'N12538', 'cherry2336', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1657468800, 1657507894, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657468800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27616, 'Z12608', 'Nikki8821', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657468800, 1657511390, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658313420, 0, 1, 0, 115972, 115972, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27617, 'G1596', 'EXCELLENT 7787', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1657468800, 1657953001, 1657953001, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953001, 2, 1657784102, 0, 1, 0, 115970, 115970, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27618, 'G1597', 'George Yeboah 1062', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657468800, 1657511648, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658650460, 0, 1, 0, 115971, 115971, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27619, 'Z12609', 'Tom Lin 1900', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1618588800, 1657511957, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27620, 'M0150', 'juliana paulo1171', 1, 18, '1', 0, '', 'beira or maputo', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657468800, 1657517396, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657468800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27621, 'Z12610', 'cici 4778', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657468800, 1657518336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664183341, 1664183341, 1, 0, 123708, 123708, 1664294400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27622, 'N12539', 'EMEKA8054', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657468800, 1657711426, 1657711426, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1657711426, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27623, 'G1598', 'Markdon 6737', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657468800, 1657953029, 1657953029, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953029, 2, 1660297681, 1660297681, 1, 0, 119434, 45233, 1588218253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27624, 'N12540', 'Frankie Autopimp2252', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657468800, 1659530142, 1659530142, 'ECA803010', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659530142, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27626, 'Z12612', '蒋正魁6689', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657468800, 1657525663, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658202724, 0, 1, 0, 116045, 116045, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27627, 'Z12613', 'Kacy 8803', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657468800, 1657527161, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27628, 'Z12614', '时雨 9321', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657468800, 1657527541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27629, 'Z12615', 'EMILY ZHU 6654', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657468800, 1657527723, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27630, 'N12541', 'NOTEX 3448', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1657468800, 1657953054, 1657953054, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953054, 2, 1657696271, 0, 1, 0, 116060, 116060, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27631, 'Z12616', '刘艺 9502', 1, 12, '0', 0, '巨匠集团', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657468800, 1658454322, 1658454322, '钻机，drilling rig', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658454322, 0, 1658823235, 0, 1, 0, 117309, 117309, 1658937600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27632, 'Z12617', '中山鱼缸工厂-廖雨薇7554', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1657468800, 1657530246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657468800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27633, 'N12542', 'James Oluwaseyi5235', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1657468800, 1657530460, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657468800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27634, 'Z12618', 'Slena9256', 1, 12, '0', 0, '香港汉科电子有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1657468800, 1657530860, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657468800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27635, 'N12543', 'ANGEL 5928', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657468800, 1657953433, 1657953433, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953433, 2, 1658752047, 0, 1, 0, 117516, 91275, 1635339719, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27636, 'N12544', 'Annabel Austin Chinedu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657468800, 1658480205, 1658480205, '尼日利亚-handbags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658480205, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27637, 'AE0040', 'Samuel0512', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657468800, 1657620146, 1657620146, '加纳空运-20 Rechargeable Bulbs', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1657620146, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27638, 'N12545', 'Raji4296', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1657468800, 1657535481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657468800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27641, 'Z12619', 'Belinda', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1657585928, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27642, 'K0178', 'OPM GAMING 8889', 1, 19, '1', 0, 'OPM GAMING LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657555200, 1657613011, 1657613011, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1657613011, 2, 1657868525, 0, 1, 0, 116101, 116101, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27643, 'Z12620', '王丽彦9523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657555200, 1657591514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657861851, 0, 1, 0, 116115, 116115, 1657900800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27644, 'Z12621', 'Tammy 0482', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657555200, 1657591797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657555200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27645, 'Z12622', '威瑞驰6076', 1, 12, '0', 0, '威瑞驰科技有限公司', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657555200, 1657698024, 1657698024, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'cherry', 1657698024, 0, 1657555200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27646, 'Z12623', 'Victoria 0273', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657555200, 1657594145, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27647, 'Z12624', '罗大军1505', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657555200, 1657594361, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659599812, 1659599811, 1, 0, 116109, 116109, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27648, 'Z12625', 'Shirley0961', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657555200, 1657596086, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657962367, 0, 1, 0, 116116, 116116, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27649, 'Z12626', '苏州楚坤 3081', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657555200, 1657596286, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668750116, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27650, 'Z12627', '李生5819', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1143, '', '', '', '', '', '', '', '', 1657555200, 1657598357, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669707798, 1669707798, 1, 0, 116127, 116127, 1657641600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27651, 'N12546', 'Fanvic 9028', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657555200, 1657953410, 1657953410, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953410, 2, 1665386719, 1665386719, 1, 0, 124618, 46591, 1589955881, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27652, 'N12547', 'Linda Chukwuka3538', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657555200, 1657675749, 1657675749, '尼日利亚5kg-Chothes and hair', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657675749, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27653, 'N12548', 'DOLCE 8018', 1, 9, '1', 0, 'DOLCE WATER TECHNOLOGY', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657555200, 1663569252, 1663569252, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663569252, 0, 1663070468, 0, 1, 0, 122174, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27654, 'Z12628', 'COCO 2166', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657555200, 1657606017, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27655, 'Z12629', 'Alisa1782', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657555200, 1657606346, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658312188, 0, 1, 0, 116143, 116143, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27656, 'Z12630', '梁华锋5295', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657555200, 1657607417, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657690232, 0, 1, 0, 116144, 116144, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27657, 'N12549', 'Grace8996', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1654099200, 1657608356, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27658, 'G1601', 'Christopher 1640', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657555200, 1657953093, 1657953093, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953093, 2, 1660128625, 1660128622, 1, 0, 119217, 116149, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27659, 'N12550', 'Clintion 0496', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657555200, 1657608911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657624090, 0, 1, 0, 116151, 116151, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27660, 'Z12631', '义乌厨钒工贸厨具0865', 1, 12, '0', 0, '义乌厨钒工贸厨具', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 96, '', '', '', '', '', '', '', '', 1657555200, 1657610339, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670320404, 1670320404, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27661, 'N12551', 'Akpudje 4871', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657555200, 1657953946, 1657953946, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953946, 2, 1658126295, 0, 1, 0, 116162, 116162, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27662, 'G1602', 'Oga south 8805', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657555200, 1657953358, 1657953358, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953358, 2, 1658901954, 0, 1, 0, 117760, 116171, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27663, 'N12552', 'Aminz8859', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1657555200, 1657615133, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27664, 'Z12632', '陈雄杰8827', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657555200, 1657615365, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657865471, 0, 1, 0, 116175, 116175, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27665, 'Z12633', 'Mandy8819', 1, 12, '0', 0, '广州市双千机械有限公司 TWOTHOUSAND MACHINERY CO., LIMITED', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657555200, 1657620161, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660025467, 1660025467, 1, 0, 117608, 117608, 1660147200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27666, 'Z12634', '乔乔 5995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657555200, 1657622669, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657697875, 0, 1, 0, 116195, 116195, 1657900800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27667, 'K0179', 'Daniel3121', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657641600, 1657674374, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657641600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27668, 'M0151', 'gildomarrove9294', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657641600, 1657711177, 1657711177, '莫桑比克100pics-phones', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657711177, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27669, 'N12553', 'Urhianor3588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657728000, 1658108553, 1658108553, '尼日利亚2kg-Normal good', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658108553, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27670, 'N12554', 'Pinky 0809', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657678247, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27671, 'Z12635', 'JOYCE 0951', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657679998, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657641600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27672, 'N12555', '206786851', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657680449, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27673, 'Z12636', 'JESSE 8306', 1, 12, '0', 0, '乔普斯音响', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657683042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657641600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27674, 'K0180', '115215911', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657683656, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27675, 'Z12637', '斯和德5393', 1, 12, '2', 0, '广州斯和德货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1657641600, 1657684371, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657684632, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27676, 'K0181', '254703262130', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657684587, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27677, 'N12556', '8128366741', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657685042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27678, 'N12557', 'Mercy 1611', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657641600, 1657954252, 1657954252, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657954252, 2, 1664274706, 1664274706, 1, 0, 123948, 116249, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27679, 'Z12638', '周 8952', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657693311, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657695796, 0, 1, 0, 116262, 36804, 1578295771, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27680, 'Z12639', '南通斯达特1052', 1, 12, '0', 0, 'NewBeat 南通斯达特进出口有限公司 NANTONG START IMPORT AND EXPORT CO LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657641600, 1659939981, 1659939981, '顾双双Felicia  NewBeat自主品牌', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659939981, 0, 1660034964, 1660034960, 1, 0, 118952, 118952, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27681, 'D0015', 'Sampath9627', 1, 30, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657641600, 1657694320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657641600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27682, 'N12558', 'Aliyu0144', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657641600, 1657706554, 1657706554, '尼日利亚服饰类', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1657706554, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27683, 'N12559', 'Peace Palace8465', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657641600, 1657766349, 1657766349, '尼日利亚海空联运-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657766349, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27684, 'M0152', 'Antonio Augusto Comando9289', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657641600, 1657711347, 1657711347, '莫桑比克190Tons-rice', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657711347, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27685, 'Z12640', '赵友强1886', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657641600, 1657694726, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657696660, 0, 1, 0, 116264, 80084, 1621577528, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27686, 'N12560', 'Hilde Natacha1822', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657728000, 1658202196, 1658202196, '尼日利亚2kg-Human hair 无订单', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1658202196, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27687, 'G1603', 'Patience9273', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657641600, 1657704680, 1657704680, '加纳-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1657704680, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27688, 'M0153', 'murhena0506', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657641600, 1657766303, 1657766303, '莫桑比克8kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657766303, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27689, 'Z12641', 'Shola 6168', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657695352, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657865424, 0, 1, 0, 116275, 116275, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27690, 'Z12642', '初6996', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1657641600, 1657695597, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657789664, 0, 1, 0, 116266, 116266, 1657987200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27691, 'N12561', 'henry 0961', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657641600, 1657953384, 1657953384, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953384, 2, 1664191692, 1664191692, 1, 0, 123772, 116270, 1657728000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27692, 'Z12643', 'Christine 0851', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657696338, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27693, 'N12562', 'Edwin Precious7547', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657641600, 1657711717, 1657711717, '尼日利亚89kg-Normal goods, cotton bud and toothbrush', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657711717, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27694, 'N12563', 'Ogechi Joseph2102', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657728000, 1658231536, 1658231536, '尼日利亚7pics-wigs', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658231536, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27695, 'Z12644', 'Sophia1966', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1628438400, 1657700192, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669704707, 1669704707, 1, 0, 121463, 116292, 1657900800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27696, 'G1604', 'bacil3128', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657641600, 1657777309, 1657777309, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657777309, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27697, 'N12564', 'Psalms Luxury8036', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657700459, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27698, 'N12565', 'Muhammad4165', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657778177, 1657778177, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657778177, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27699, 'N12566', 'Benjamin Ajayi 6851', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657764520, 1657764520, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657764520, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27700, 'N12567', '9022320371', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657701148, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27701, 'Z12645', 'Susan 7883', 1, 12, '0', 0, '义乌云杰内衣', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657701455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657641600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27702, 'N12568', '8034733686', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657701556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27703, 'N12569', 'Wasiu Adewale5520', 1, 9, '1', 0, 'Fraig Crystal Concept', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657641600, 1662531421, 1662531421, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1662531421, 0, 1663058339, 1663058339, 1, 0, 121979, 117609, 1658937600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27704, 'N12570', '8033085329', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657701844, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27705, 'AE0041', 'Shamma 9700', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657702249, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27706, 'N12571', 'ALI 9327', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657702445, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669690964, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27707, 'N12572', 'Catherine Wu9804', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657641600, 1659167083, 1659167083, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659167083, 0, 1657956946, 0, 1, 0, 116305, 116305, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27708, 'N12573', 'chezydon tools 9745', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657641600, 1657703908, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27709, 'N12574', 'Moykiddies3600', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657641600, 1657704187, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1659408002, 1, 0, 119198, 118251, 1660579200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27710, 'N12575', 'ShopTrendx9081', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657782089, 1657782089, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657782089, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27711, 'Z12646', 'Claire 9618', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657641600, 1657705359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662031666, 1662031666, 1, 0, 121103, 121103, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27712, 'N12576', 'Joe3849', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657706290, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27713, 'N12577', '8069136269', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657706586, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27714, 'N12578', 'Elizabeth0423', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657706735, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27715, 'N12579', 'Mjhay6449', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657708071, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27716, 'N12580', 'Adanne 0456', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657641600, 1657953242, 1657953242, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953242, 2, 1657765299, 0, 1, 0, 116308, 116308, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27717, 'N12581', 'Akpan3844', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1658799937, 1658799937, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658799937, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27718, 'N12582', 'YetQueen0239', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657709495, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27719, 'N12583', '8173672805', 2, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657709607, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27720, 'N12584', '7041977063', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657710070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27721, 'N12585', '8063822235', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657710338, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27722, 'N12586', 'Folaranmi0866', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1658715237, 1658715237, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658715237, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27723, 'G1605', '245883855', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657711088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27724, 'N12587', '7034865340', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1659167668, 1659167668, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659167668, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27725, 'N12588', 'Kabir 1318', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1657641600, 1657721227, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668767873, 1668767873, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27726, 'N12589', 'Nwizu Theophilus 9573', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657641600, 1657852612, 1657852612, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657852612, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27727, 'Z12647', 'AMANDA 7523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657728000, 1658128721, 1658128721, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658128721, 0, 1658803121, 0, 1, 0, 116838, 116838, 1658937600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27728, 'Z12648', '小王1197', 1, 12, '1', 0, '', 'island', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657728000, 1657761788, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657728000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27729, 'Z12649', '宁波廷斌 5995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657728000, 1657762672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657728000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27730, 'Z12650', 'Lily 2430', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657728000, 1657762771, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662430323, 1662430323, 1, 0, 121672, 116343, 1658073600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27731, 'Z12651', '李先生8244', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657728000, 1657763411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657728000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27732, 'N12590', 'Michael Miracle1505', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657728000, 1657782023, 1657782023, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657782023, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27733, 'N12591', 'Yemi Adebiyi0353', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657728000, 1659163362, 1659163362, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659163362, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27734, 'N12592', '2349034777439', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657728000, 1657764194, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27735, 'Z12652', '李双歌 7372', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657728000, 1657765170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657728000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27736, 'Z12653', '李先生 3920', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657728000, 1657767119, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27737, 'N12593', 'Oluwafayokemi1459', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1657728000, 1657767508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657728000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27738, 'Z12654', '何9876', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657728000, 1657768828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657728000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27739, 'Z12655', 'Tyler Li9695', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657728000, 1657769139, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658131583, 0, 1, 0, 116342, 116342, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27740, 'N12594', 'Sunday Awoniyi2610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657728000, 1657769904, 1657769904, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1657769904, 0, 1658131583, 0, 1, 0, 116342, 116342, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27741, 'N12595', 'Damori0633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657728000, 1657771841, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27742, 'M0154', 'David0074', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657728000, 1658108503, 1658108503, '莫桑比克-Building material', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658108503, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27743, 'N12596', 'Oluwatosin6325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657728000, 1657850549, 1657850549, '尼日利亚-Hand bag', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657850549, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27744, 'N12597', 'Ifiok Ebong1905', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657728000, 1657781724, 1657781724, '尼日利亚-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1657781724, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27745, 'N12598', 'Gracious Chinkauche Ogbonna', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657728000, 1658480336, 1658480336, '尼日利亚-Female Bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658480336, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27746, 'N12599', 'Pheobe 4629', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657728000, 1658108389, 1658108389, '尼日利亚-Shoes and bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658108389, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27747, 'M0155', 'Lastking Zw2413', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657728000, 1657779495, 1657779495, '莫桑比克150kg-car parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657779495, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27748, 'Z12656', '应苗苗7030', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657728000, 1657778191, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658217085, 0, 1, 0, 116356, 116356, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27749, 'N12600', 'Ahmaed3163', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1657728000, 1657778360, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27750, 'Z12657', '李阳3756', 1, 12, '0', 0, '深圳大渠科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657728000, 1657778770, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27751, 'M0156', 'Celso Maluana4166', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 2045, '', '', '', '', '', '', '', '', 1657728000, 1658231759, 1658231759, '莫桑比克1.8cbm-Treadmill', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658231759, 3, 1659591494, 1659591493, 1, 0, 117330, 117330, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27752, 'N12601', '8035867342', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657728000, 1657780289, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27754, 'N12602', 'Mary3911', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1657728000, 1657783714, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27755, 'N12603', 'Desola Azeez', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657728000, 1658482098, 1658482098, '尼日利亚0.3cbm-Bicycle', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658482098, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27756, 'Z12659', 'Sky8609', 1, 12, '0', 0, 'Techfine', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657728000, 1657784473, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658234033, 0, 1, 0, 116470, 116470, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27757, 'N12604', 'olawale Azeez 0282', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657728000, 1658718992, 1658718992, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658718992, 0, 1661844386, 1664501037, 1, 0, 120638, 120638, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27758, 'N12605', 'RAPH5780', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657728000, 1657850157, 1657850157, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1657850157, 2, 1667038127, 1667038127, 1, 0, 124361, 116408, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27759, 'Z12660', 'bob 3756', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657728000, 1657789052, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657728000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27760, 'M0157', 'Leonel Miguel2040', 1, 18, '1', 0, '', 'beira', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657728000, 1657790236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657728000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27761, 'N12606', '9039358633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657728000, 1657791079, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27762, 'N12607', 'Paschal ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1657792141, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27763, 'Z12661', '蒋刚3241', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657728000, 1657792213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27764, 'Z12662', 'Andy 0237', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657728000, 1658718927, 1658718927, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658718927, 0, 1664501044, 1664501037, 1, 0, 117578, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27765, 'N12608', 'Onyebuchi  Mascot chukwunalum 1403', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657728000, 1657796956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27766, 'N12609', 'Caroline7382', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657728000, 1657852445, 1657852445, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1657852445, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27767, 'N12610', 'Ibrahim9847', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657728000, 1657800536, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27768, 'Z12663', '辰缘电器0871', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657814400, 1657847613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27769, 'Z12664', 'ABBY 3888', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657814400, 1657848764, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658476558, 0, 1, 0, 117382, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27770, 'Z12665', 'Tinki8667', 1, 12, '0', 0, '广州锐健', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657814400, 1657849259, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27771, 'G1606', 'Praise1526', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657814400, 1658123169, 1658123169, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1658123169, 0, 1658220312, 0, 1, 0, 116465, 116465, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27772, 'N12611', 'Elizabeth3914', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657814400, 1661570553, 1661570553, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661570553, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27773, 'Z12666', 'Belle 6763', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657814400, 1657851730, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669341567, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27774, 'G1607', 'Barbara Bonsu Bandoh6772', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657814400, 1657869019, 1657869019, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657869019, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27775, 'N12612', 'Larhomzy Varieties 5994', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657814400, 1657852028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27776, 'Z12667', '颜林 9179', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657814400, 1657852091, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27777, 'AE0042', 'Al Abbadi 7585', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657814400, 1657954280, 1657954280, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657954280, 2, 1658220749, 0, 1, 0, 116471, 116471, 1658937600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27778, 'Z12668', 'alina6700', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1657814400, 1657852695, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658115100, 0, 1, 0, 116472, 116472, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27779, 'N12613', 'Prince Blazon', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1657814400, 1657852833, 1657852833, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1657852833, 2, 1658115100, 0, 1, 0, 116472, 116472, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27780, 'Z12669', '张先生2092', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657814400, 1657853003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657814400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27781, 'Z12670', '德州华迪美包装制品有限公司', 1, 12, '0', 0, '德州华迪美包装制品有限公司', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657728000, 1662453987, 1662453987, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1662453987, 0, 1663734163, 1663734158, 1, 0, 121921, 116478, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27782, 'Z12671', '胡先生 6089', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657814400, 1657855060, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658044599, 0, 1, 0, 116487, 116487, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27783, 'N12614', 'Sa\'id Suleiman 1434', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657814400, 1657856701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27784, 'N12615', 'Mr Peter 2700', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1657814400, 1657954311, 1657954311, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657954311, 2, 1658044599, 0, 1, 0, 116487, 116487, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27785, 'N12616', 'Jane 6568', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1657814400, 1657953121, 1657953121, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953121, 2, 1657889729, 0, 1, 0, 116491, 116491, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27786, 'Z12672', '星海制帽 8379', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657814400, 1657863543, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658042920, 0, 1, 0, 116499, 37779, 1578455431, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27787, 'Z12673', 'Iris9664', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657814400, 1657863831, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657942451, 0, 1, 0, 116510, 116510, 1658073600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27788, 'Z12674', '高洪新 8838', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657814400, 1657863846, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658223843, 0, 1, 0, 116856, 116856, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27789, 'Z12675', '李龙松 1388', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657814400, 1657864249, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657814400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27790, 'M0158', 'Emmanuel anayo3540', 1, 18, '1', 0, '', 'nampula', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657814400, 1657864521, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657814400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27791, 'N12617', 'Hawk 4071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657814400, 1659167027, 1659167027, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659167027, 0, 1658147803, 0, 1, 0, 116515, 116515, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27792, 'N12618', 'Divine Hope6927', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657814400, 1657865130, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657814400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27793, 'Z12676', 'sarah1388', 1, 12, '0', 0, '河南明新机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657814400, 1657865477, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661148314, 1661148314, 1, 0, 119267, 119267, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27794, 'Z12677', '成兴9111', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657814400, 1657865984, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657977501, 0, 1, 0, 116525, 116525, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27795, 'Z12678', 'Jessica0600', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657814400, 1657866413, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666587810, 1666587810, 1, 0, 116520, 116520, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27796, 'M0159', 'Zaid8887', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1657814400, 1657869727, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657814400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27797, 'N12619', 'Samuel 3721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1657814400, 1661823691, 1661823691, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1661823691, 2, 1666351315, 1666351315, 1, 0, 116535, 116535, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27798, 'Z12679', '上海友拓实业有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657814400, 1659345910, 1659345910, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '001', 1659345910, 1, 1659151173, 0, 1, 0, 116808, 64851, 1606875443, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27799, 'Z12680', '覃祚欣9346', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1657814400, 1657871939, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662959935, 1662959935, 1, 0, 122268, 116543, 1657900800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27801, 'Z12681', 'Emily6079', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1587398400, 1657872630, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663325935, 1663325935, 1, 0, 121966, 116546, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27802, 'N12621', 'Aghedo Davis7340', 1, 9, '1', 0, '', 'Df Dominion hands investment limited. km 2 promise land Along ijede Road by Giinti junction ikorodu ', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657814400, 1657873055, 1657873055, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1657873055, 0, 1658150525, 0, 1, 0, 116546, 116546, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27803, 'N12622', 'Chidubem N Nwafor 0788', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657814400, 1657873250, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658114696, 0, 1, 0, 116549, 116549, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27804, 'N12623', 'Vicky3241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657814400, 1658108306, 1658108306, '尼日利亚18kg-Ladies bag', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658108306, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27805, 'N12624', 'Divine Hope', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657814400, 1658202065, 1658202065, '尼日利亚空运-normal goods 保健茶不接', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1658202065, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27806, 'N12625', 'Blessing Stev4656', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1657814400, 1658231890, 1658231890, '尼日利亚12kg-Wristband', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658231890, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27807, 'Z12682', '唐学问 5890', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1657814400, 1657875347, 1657875347, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657875347, 0, 1657814400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27808, 'N12626', 'kareem0571', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1657814400, 1657876270, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657814400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27809, 'N12627', 'FRANK 8741', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1657814400, 1657953190, 1657953190, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657953190, 2, 1657879406, 0, 1, 0, 116572, 116572, 1657900800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27810, 'Z12683', 'AA皮具5099', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657814400, 1657881341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658295500, 0, 1, 0, 116597, 116597, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27811, 'G1608', 'sarah1222', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1657814400, 1659339518, 1659339518, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659339518, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27812, 'N12628', 'Mama Pee 9038', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657814400, 1657954339, 1657954339, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1657954339, 2, 1664185356, 1664185355, 1, 0, 123113, 116599, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27813, 'N12629', 'Gladys adolor8917', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1657900800, 1657935990, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27815, 'N12631', 'Auwal 7560', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1657900800, 1658565384, 1658565384, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658565384, 2, 1663741688, 1663741687, 1, 0, 123317, 116605, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27816, 'N12632', 'Adebas1500', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657900800, 1657939114, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660031641, 1, 0, 119035, 117971, 1659024000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27817, 'Z12684', 'A pike5694', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657900800, 1657942503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663567027, 1663567026, 1, 0, 122982, 122982, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27818, 'Z12685', '叶祖伟 3773', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1657900800, 1657949195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27819, 'G1609', 'Joseph Attah Bediako 3740', 1, 13, '1', 0, 'JOHANA ENGINEERING', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657900800, 1662545073, 1662545073, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '201', 1662545073, 0, 1658645117, 0, 1, 0, 116628, 116628, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27820, 'M0160', 'Assane Selemane Assane2000', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657900800, 1657951730, 1657951730, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1657951730, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27821, 'N12633', 'Daniel 3123', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1657900800, 1665542540, 1665542540, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1665542540, 2, 1666509283, 1666509283, 1, 0, 124411, 116637, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27822, 'N12634', '8033390013', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657900800, 1657951315, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27823, 'N12635', 'rakiya 6582', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1657900800, 1658566003, 1658566003, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658566003, 2, 1658114344, 0, 1, 0, 116643, 116643, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27824, 'N12636', 'Chimeks0658', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657900800, 1657954202, 1657954202, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1657954202, 0, 1657955992, 0, 1, 0, 116651, 116651, 1658073600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27825, 'N12637', 'Samson9693', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1657900800, 1657954355, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657955992, 0, 1, 0, 116651, 116651, 1658073600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27826, 'N12638', 'Gabriel7716', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1657900800, 1657957837, 1657957837, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1657957837, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27827, 'Z12686', 'jerome2857', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657900800, 1661837906, 1661837906, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661837906, 0, 1666957096, 1666957096, 1, 0, 122748, 116663, 1658678400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27828, 'N12639', 'onyeka 0383', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1657900800, 1659149465, 1659149465, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659149465, 2, 1662209564, 1662209564, 1, 0, 121608, 116671, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27830, 'Z12687', 'Elaine Zou 2891', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1657900800, 1657964855, 1657964855, '充电器', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1657964855, 0, 1658480990, 0, 1, 0, 116706, 116706, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27831, 'N12641', 'Katy2028', 1, 12, '0', 0, 'Ziplock Machine', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1657900800, 1659167566, 1659167566, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659167566, 0, 1658207513, 0, 1, 0, 116705, 116705, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27832, 'N12642', 'Morine Bobmanuel2415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1657814400, 1657968030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657814400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27833, 'N12643', 'Michael9389', 1, 9, '1', 0, 'Michael Wise Bakers International LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1657900800, 1657968311, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657900800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27834, 'N12644', 'TBT 3139', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1657900800, 1658565986, 1658565986, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658565986, 2, 1658149828, 0, 1, 0, 116717, 116717, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27835, 'Z12688', 'zhto', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1658063114, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27836, 'Z12689', 'TONY1388', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657987200, 1658067100, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658206427, 0, 1, 0, 116742, 116742, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27837, 'N12645', 'Daniel 4705', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658106445, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27838, 'Z12690', '张铭阳Miya3738', 1, 12, '0', 0, '四川医保公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658073600, 1659412158, 1659412158, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1659412158, 1, 1659356071, 0, 1, 0, 116749, 116749, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27839, 'N12646', 'ST Charles 0114', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658073600, 1658565626, 1658565626, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658565626, 2, 1658150072, 0, 1, 0, 116746, 26449, 1570679241, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27840, 'G1610', 'Peter9177', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658073600, 1658494235, 1658494235, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658494235, 2, 1659356071, 0, 1, 0, 116749, 116749, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27841, 'N12647', 'Martha 1680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658108346, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658315624, 0, 1, 0, 116750, 116750, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27842, 'N12648', 'OKAFOR IMELDA 4715', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658108974, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658474253, 0, 1, 0, 116753, 116753, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27843, 'Z12691', '方成教学9636', 1, 12, '0', 0, '深圳市方成教学设备有限公司 SHENZHEN FANGCHENG TECHING EQUIPMETN CO LTD', '深圳市光明新区将富路大围沙河工业区A2-1栋 Building A2, Dawei Shahe Industrial Park, Gongming Street, Guangming District', 5, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658073600, 1666860602, 1666860602, '电子白板， http://www.fcjyboard.com/| https://www.ei-whiteboard.com/', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1666860602, 0, 1658466711, 0, 1, 0, 116754, 116754, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27844, 'Z12692', 'Gloria0873', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658073600, 1658111250, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663675040, 1663675040, 1, 0, 121728, 116761, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27845, 'N12649', 'Ebunola 4137', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658073600, 1658111300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27846, 'N12650', 'Rose 9908', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658111316, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27847, 'N12651', 'Chizzy 5256', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658073600, 1658565219, 1658565219, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658565219, 2, 1658150038, 0, 1, 0, 116774, 116774, 1658246400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27849, 'G1611', 'NONSO4667', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658073600, 1658296745, 1658296745, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1658296745, 0, 1658477452, 0, 1, 0, 116791, 116791, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27850, 'Z12694', '张雪竹 0258', 1, 12, '0', 0, '南京绿生医疗', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658122729, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658073600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27851, 'M0161', 'Obed5087', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1658073600, 1658124006, 1658124006, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658124006, 0, 1658200783, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27852, 'Z12695', 'eusokon4781', 1, 12, '0', 0, '优舒康科技上海有限公司 EUSOKON  TECHNOLOGY', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658073600, 1658123368, 1658123368, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658123368, 0, 1668680077, 1668680077, 1, 0, 124721, 116807, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27853, 'N12652', 'Apollo Garba1891', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658073600, 1658123919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27854, 'N12653', 'JOSHUA6554', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658073600, 1662443952, 1662443952, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1662443952, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27855, 'N12654', 'Mr Patrick 8095', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658073600, 1660298136, 1660298136, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1660298136, 2, 1659058155, 0, 1, 0, 116814, 116814, 1658764800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27856, 'Z12696', 'jack7840', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658073600, 1658125893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27857, 'N12655', 'Sir2721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658073600, 1658126432, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27858, 'G1612', 'Jennifer 9572', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658126698, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658396685, 0, 1, 0, 116823, 116823, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27859, 'Z12697', '李昌利 5352', 1, 12, '0', 0, '华丽眼镜', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658127082, 1658127082, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658127082, 0, 1658548845, 0, 1, 0, 116819, 116819, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27860, 'N12656', 'Treasure1247', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658073600, 1658127334, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27861, 'G1613', '447508759309', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658127521, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27862, 'Z12698', 'PAUL 2297', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658128581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658073600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27863, 'M0162', 'Abdul Moiz Gatta', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658073600, 1658130147, 1658130147, '莫桑比克6cbm-electronics items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658130147, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27864, 'Z12699', '尼邦 8760', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658129035, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658073600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27865, 'N12657', 'Onos5086', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658073600, 1658203439, 1658203439, '尼日利亚3kg-Tea', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658203439, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27866, 'N12658', 'Promise Erugo0407', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658073600, 1658133306, 1658133306, '尼日利亚-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1658133306, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27867, 'Z12700', 'Longhao FU', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658073600, 1663816257, 1663816257, '2022.9.22微信故障，暂时未能联系上客户。微信添加-莫桑比克8cbm-零件', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663816257, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27868, 'N12659', 'Barka Dika7001', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658073600, 1658232144, 1658232144, '尼日利亚-Shoes and home appliance/utensils', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658232144, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27869, 'N12660', 'Nnatex6213', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658073600, 1658131978, 1658131978, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1658131978, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27871, 'N12661', 'Dairo0435', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658073600, 1658203359, 1658203359, '尼日利亚3kg-Bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658203359, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27872, 'Z12701', 'Maggie2988', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658073600, 1658129397, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665828597, 1665828597, 1, 0, 116832, 116832, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27873, 'M0164', 'Jonatos Maria7540', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658073600, 1659062778, 1659062778, '莫桑比克90kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659062778, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27874, 'M0165', 'Irfan', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658073600, 1663752782, 1663752782, '2022.9.20已联系，客户暂无货出，持续跟进中。莫桑比克-Electronics and security items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663752782, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27875, 'K0182', 'Fredrick Mutunga 7576', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658129941, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27876, 'G1614', 'Raouf2696', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658073600, 1658130274, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27877, 'Z12702', 'Claire2599', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658073600, 1658131512, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658970795, 0, 1, 0, 116871, 116871, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27878, 'Z12703', '13668956252', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658073600, 1658132218, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27879, 'N12662', 'NEW WAVE 6052', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658073600, 1658564862, 1658564862, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658564862, 2, 1658139832, 0, 1, 0, 116847, 116847, 1658160000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27880, 'N12663', 'Kolawole0355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1658073600, 1658133687, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27881, 'Z12704', 'FIONA0193', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1619539200, 1658134120, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658301757, 0, 1, 0, 116870, 116870, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27882, 'Z12705', 'Dominion Azuka0604', 1, 9, '1', 0, 'Pearl Sovereignty Nig Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658073600, 1659603403, 1659603403, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659603403, 0, 1661961600, 0, 1, 0, 116870, 116870, 1658505600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27883, 'N12664', 'Victor6822', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658073600, 1660633155, 1660633155, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660633155, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27884, 'N12665', 'Voyage-Jenny3798', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658073600, 1658564785, 1658564785, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1658564785, 0, 1658213017, 0, 1, 0, 116883, 116883, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27885, 'N12666', 'Chioma Okereke6279', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658073600, 1658232304, 1658232304, '尼日利亚35kg-Handbags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658232304, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27886, 'N12667', 'Harbeebarh Aliyu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658073600, 1658482194, 1658482194, '尼日利亚24kg-Clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658482194, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27887, 'Z12706', 'Matt 3533', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658073600, 1659332417, 1659332417, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659332417, 1, 1659429046, 1659429045, 1, 0, 117560, 117560, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27888, 'N12668', 'Oluchi5695', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658073600, 1659507315, 1659507315, '新客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659507315, 0, 1659186565, 0, 1, 0, 117525, 117525, 1659283200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27889, 'G1615', '233244409066', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658073600, 1658140606, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658073600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27890, 'Z12707', 'Tracy7681', 1, 12, '0', 0, '杭州聚光 HANGZHOU FOCUS CORPORATION', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1658160000, 1658193480, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27891, 'Z12708', 'mandy 1947', 1, 12, '0', 0, 'Yangjiang Roiphebelle Industry And Trading Co.,Ltd', '', 9, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1658160000, 1658193945, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658193978, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27892, 'Z12709', 'alice 5316', 1, 12, '0', 0, '安庆市麦迪彩进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1658160000, 1658195088, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639162, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27893, 'Z12710', 'vivian 7271', 1, 12, '0', 0, '阿普莱斯', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1658160000, 1658195302, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27894, 'E0016', 'Harpal Punia3916', 1, 23, '1', 0, 'The Thika Alumni Trust c', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658160000, 1660035589, 1660035589, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1660035589, 0, 1660551883, 1660551883, 1, 0, 119116, 118080, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27896, 'G1616', 'Keith Hammond5228', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658160000, 1658197337, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658197433, 0, 1, 0, 116920, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27897, 'Z12711', 'NICOLE4821', 1, 12, '0', 0, '杭州炬卡太阳能科技有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1609948800, 1658198780, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27898, 'K0183', 'John Mwaura 7692', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658160000, 1658199463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27899, 'N12670', 'Paragon5928', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658160000, 1658201413, 1658201413, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1658201413, 0, 1661961600, 1660113247, 1, 0, 119141, 119141, 1660147200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27900, 'N12671', 'kelvin5782', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658160000, 1658564666, 1658564666, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658564666, 2, 1658223526, 0, 1, 0, 116932, 116932, 1658332800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27901, 'Z12712', 'Anna8897', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658160000, 1658203522, 1658203522, '莫桑比克海运双清 医疗', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658203522, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27902, 'N12672', 'zubby 7416', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658160000, 1658820214, 1658820214, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658820214, 2, 1658204849, 0, 1, 0, 116944, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27903, 'Z12713', 'Rose7085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1658160000, 1658208674, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27904, 'M0166', 'Fredson3245', 1, 18, '1', 0, '', 'BEIRA', 16, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1658160000, 1658208773, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27905, 'Z12714', '李新春 5147', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658160000, 1658209152, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27906, 'N12673', 'Sharee4339', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658160000, 1658212594, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663233235, 1663233235, 1, 0, 122702, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27907, 'Z12715', '黄转连 6485', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658160000, 1658214044, 1658214044, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658214044, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27908, 'Z12716', 'Blisera9085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1658160000, 1658214067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27909, 'G1617', 'POWER PC5403', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658160000, 1658215135, 1658215135, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658215135, 2, 1667791634, 1667791634, 1, 0, 116969, 116969, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27910, 'N12674', '8168583333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658160000, 1658214751, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27911, 'G1618', 'DEX 2698', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658160000, 1658565937, 1658565937, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658565937, 2, 1668157117, 1668157117, 1, 0, 116970, 116970, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27912, 'N12675', 'Lukman 8638', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1658160000, 1658564115, 1658564115, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658564115, 2, 1658295993, 0, 1, 0, 116972, 116972, 1658246400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27913, 'AE0043', 'Rajan Vasa 8531', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658160000, 1658564087, 1658564087, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658564087, 2, 1658301142, 0, 1, 0, 116973, 116973, 1658937600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27914, 'N12676', 'Mubarak 5818', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658160000, 1658564061, 1658564061, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658564061, 2, 1659924990, 1659924977, 1, 0, 116982, 116982, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27915, 'N12677', '2348116919630', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658160000, 1658216114, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27916, 'Z12717', '挺豪文具15902107774', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658160000, 1658216426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27917, 'Z12718', '陈晓虹5706', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658160000, 1658217800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658562225, 0, 1, 0, 116992, 116992, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27918, 'Z12719', 'THR-ANNA', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658160000, 1659337232, 1659337232, 'QQ：莫桑比克海运1cbm-椅子', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659337232, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27919, 'M0167', 'Anthony Mafaia', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658160000, 1663752121, 1663752121, '2022.9.20已联系暂未获得客户回复。莫桑比克200kg-Mortar Cement', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663752121, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27920, 'Z12720', 'Jessica9097', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1655308800, 1658220778, 1658220778, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1658220778, 0, 1658548463, 0, 1, 0, 117001, 117001, 1658678400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27921, 'M0168', 'Danilo Loureiro9505', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658160000, 1658233649, 1658233649, '莫桑比克5cbm-Clothes, GPS tracker, furniture', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658233649, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27922, 'N12678', 'yasmin._.awe', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658160000, 1658482280, 1658482280, '尼日利亚-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658482280, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27923, 'N12679', 'Niyi Adedokun4896', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658160000, 1659339937, 1659339937, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659339937, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27924, 'G1619', 'Gabriel Amoah 1412', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658160000, 1658564031, 1658564031, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658564031, 2, 1658305738, 0, 1, 0, 117004, 117004, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27925, 'G1620', 'Derrick Adomako Yeboah  8750', 1, 13, '1', 0, 'YEKAD company limited', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658160000, 1658223647, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27926, 'N12680', 'Tori9808', 1, 9, '1', 0, 'Tori', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658160000, 1658224765, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660984134, 1, 0, 120170, 120170, 1661097600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27927, 'N12681', 'Mr Innocent 5480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658160000, 1658543187, 1658543187, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658543187, 2, 1658458668, 0, 1, 0, 117018, 117018, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27928, 'N12682', '张涛0364', 1, 12, '0', 0, '深圳萨希曼彩妆定制', '', 0, 0, '0', 0, 0, 1, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658160000, 1659149445, 1659149445, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659149445, 0, 1658476797, 0, 1, 0, 117025, 117025, 1659456000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27929, 'N12683', 'Justice  7471', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658160000, 1658227575, 1658227576, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658227575, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27930, 'Z12721', 'Janice Huang2119', 1, 12, '0', 0, 'GAOyao Jinli Glazz Hardware Manufactory', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1658160000, 1658228399, 1658228399, 'https://glazz.en.alibaba.com/', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658228399, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27931, 'Z12722', '巨发久灯饰 4875', 1, 12, '0', 0, '巨发久灯饰有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658160000, 1658228824, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670060249, 1670060249, 1, 0, 117096, 117096, 1658937600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27932, 'Z12723', 'jane 8907', 1, 12, '0', 0, 'yangcheng slong machinery&electric co., ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 2, 30, '', '', '', '', '', '', '', '', 1658160000, 1658229256, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669877263, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27933, 'Z12724', 'Preshy4486', 1, 9, '1', 0, 'Preshy empire', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1658160000, 1658564002, 1658564002, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1658564002, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27934, 'G1621', 'Raouf6966', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1658160000, 1658232859, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27935, 'Z12725', 'Siying Elecrtonic6908', 1, 12, '0', 0, 'Guangzhou Siying Elecrtonic Techonoloy CO LTD', '2F,ZHANWANG(KB) COMPUTERTOW， TIANHE，GZ,7329 7F Sage Computer Town, FUTIAN SHENZHEN', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1658160000, 1658233316, 1658233316, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658233316, 0, 1658160000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27936, 'N12684', 'Annur 6660', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658160000, 1658563989, 1658563989, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658563989, 2, 1658304708, 0, 1, 0, 117031, 117031, 1658678400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27937, 'N12685', 'Philip 0336', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1658246400, 1658563957, 1658563957, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658563957, 2, 1658470978, 0, 1, 0, 117036, 117036, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27938, 'Z12726', 'April 0225', 1, 12, '0', 0, '义乌托亚', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658246400, 1658280753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658246400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27939, 'Z12727', 'Megan5954', 1, 12, '0', 0, '广州富琛斯餐饮设备有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658246400, 1658280868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658376605, 0, 1, 0, 117095, 117095, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27940, 'Z12728', '郑伟超 5847', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658246400, 1658282406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658246400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27941, 'Z12729', 'kelly 1113', 1, 12, '0', 0, '三能冰包保温包', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658246400, 1658284234, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658451134, 0, 1, 0, 117058, 117058, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27942, 'N12686', '2347030182059', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658246400, 1658284954, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27943, 'Z12730', 'RON 3295', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658246400, 1661570426, 1661570426, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661570426, 1, 1658386840, 0, 1, 0, 117186, 117186, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27944, 'Z12731', 'Caroline6276', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658246400, 1658563843, 1658563843, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1658563843, 0, 1660800766, 1660800766, 1, 0, 119764, 117079, 1658851200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27945, 'G1622', 'Samuel 0370', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658246400, 1659339437, 1659339437, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659339437, 2, 1659503816, 1659503816, 1, 0, 118275, 117078, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27946, 'N12687', 'Festus 9919', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658246400, 1658563827, 1658563827, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658563827, 2, 1658720368, 0, 1, 0, 117081, 117081, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27947, 'N12688', 'comfort8672', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658246400, 1658297686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27948, 'N12689', 'Mentino9132', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658246400, 1658298957, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27949, 'Z12732', 'PRINCEWORLD ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1658299419, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27950, 'D0016', 'Ahmed Bamzrua4489', 1, 30, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658246400, 1658299524, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658728867, 0, 1, 0, 117177, 117177, 1658937600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27951, 'N12690', 'Nnolim Chukwudi Charles 1120', 1, 9, '1', 0, 'ASTRAPROVS LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658246400, 1658300833, 1658300833, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1658300833, 0, 1670060249, 1670060249, 1, 0, 117096, 117096, 1658937600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27952, 'N12691', 'lamac 7688', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658246400, 1658563794, 1658563794, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658563794, 2, 1660826419, 1660826419, 1, 0, 119933, 117092, 1658419200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27953, 'Z12733', 'Han9825', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658246400, 1658302297, 1658302297, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1658302297, 0, 1658651758, 0, 1, 0, 117121, 117121, 1658851200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27954, 'M0169', 'DISCOVERY NAMPULA1221', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658246400, 1658563763, 1658563763, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658563763, 2, 1666248315, 1666248315, 1, 0, 117110, 117110, 1659456000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27955, 'N12692', 'Deluxe 8344', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658246400, 1659148749, 1659148749, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659148749, 2, 1658379553, 0, 1, 0, 117116, 117116, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27956, 'N12693', 'PJ Marshall Paul8187', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658246400, 1658311199, 1658311199, '尼日利亚25kg-Ladies bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1658311199, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27957, 'N12694', 'Chidera Dominica5788', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658246400, 1659336512, 1659336512, '尼日利亚2cbm- light weight、Jewelries、handbags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659336512, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27958, 'N12695', 'Ebakobong Samuel3247', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1658246400, 1658305170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27961, 'Z12735', 'Sunny6940', 1, 12, '0', 0, '安徽屿搜国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1568995200, 1658309145, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27962, 'N12697', 'pele 9848', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658246400, 1658561361, 1658561361, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658561361, 2, 1658319344, 0, 1, 0, 117146, 117146, 1658678400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27963, 'N12698', 'Juliette Amadis', 5, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658246400, 1659513530, 1659513530, '尼日利亚-Normal Goods 没有货', 0.00, NULL, 29, 29, 665, 0, 750.00, '002', 1659513530, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27964, 'Z12736', 'Oluwatayo Jumoke2005', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658246400, 1658561330, 1658561330, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1658561330, 0, 1661961600, 0, 1, 0, 117888, 117888, 1658937600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27965, 'N12699', 'CHYLAMB 0394', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658246400, 1658311565, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27966, 'N12700', 'Chiedozie Ibe0539', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1621094400, 1658318566, 1658318566, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658318566, 0, 1667029175, 1667029175, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27967, 'N12701', 'amarachi 3631', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658246400, 1658326701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27968, 'N12702', '2348100918100', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658246400, 1658326999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27969, 'N12703', 'maganabizza2259', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658332800, 1659058480, 1659058480, '尼日利亚海运询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659058480, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27970, 'N12704', 'Sir8785', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658332800, 1658366832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27971, 'Z12737', 'Dyip4396', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658332800, 1658368110, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27972, 'Z12738', 'Bella4970', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658332800, 1658393479, 1658393479, '尼日利亚海运询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1658393479, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27973, 'Z12739', '臧经理1626', 1, 12, '0', 0, '龙艺编织袋设备', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658332800, 1658671314, 1658671314, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1658671314, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27974, 'Z12740', 'Lennon7033', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658332800, 1665735325, 1665735325, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665735325, 0, 1666442300, 1666442300, 1, 0, 122232, 101392, 1645113600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27975, 'Z12741', 'Ellen Li  3625', 1, 12, '0', 0, 'Raywin Powertrain Technology Co., Ltd.', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658332800, 1658369562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27976, 'Z12742', 'Ibrahim5905', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658332800, 1659324620, 1659324620, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659324620, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27977, 'N12705', 'Ndasaidi7617', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658332800, 1659167548, 1659167548, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659167548, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27978, 'G1623', 'Paul 8013', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658332800, 1663746586, 1663746586, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1663746586, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27979, 'N12706', '8147648780', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658332800, 1658373356, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27980, 'Z12743', 'Vanilla7761', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1658332800, 1658374790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658332800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27981, 'G1624', 'ADiZA 2549', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658332800, 1658565901, 1658565901, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658565901, 2, 1658457323, 0, 1, 0, 117199, 117199, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27982, 'G1625', 'Francis Ashun3706', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658332800, 1658561288, 1658561288, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658561288, 2, 1658460751, 0, 1, 0, 117200, 117200, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27984, 'N12707', 'BISHOP 1291', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658332800, 1658561261, 1658561261, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658561261, 2, 1667901276, 1667901276, 1, 0, 117204, 117204, 1658937600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27985, 'Z12744', 'Allen9397', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658332800, 1658382165, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659154797, 0, 1, 0, 117205, 117205, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27986, 'Z12745', '杭州炬卡', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1143, '', '', '', '', '', '', '', '', 1658332800, 1658384385, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658804280, 0, 1, 0, 117217, 38005, 1578556308, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27987, 'AE0044', 'belash 2936', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658332800, 1658565875, 1658565875, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658565875, 2, 1658804280, 0, 1, 0, 117217, 117217, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27988, 'Z12746', '张晓聪1232', 1, 12, '0', 0, '河南晟汇实业', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658332800, 1658384923, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27989, 'Z12747', 'Julia2111', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1658332800, 1658386618, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658332800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27990, 'Z12748', 'oink9489', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658332800, 1658386808, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27991, 'N12708', 'Victoria Bassey7779', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658332800, 1659167518, 1659167518, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659167518, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27992, 'N12709', 'Favvy4804', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658332800, 1658719781, 1658719781, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1658719781, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27993, 'N12710', 'Nana 2498', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658332800, 1658559383, 1658559383, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658559383, 2, 1658720065, 0, 1, 0, 117246, 117246, 1658678400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27994, 'Z12749', 'PARAGON2054', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1658332800, 1658390127, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27995, 'N12711', 'KAZEEM RAMONU 7271', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658332800, 1668136060, 1668136060, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1668136060, 2, 1668498053, 1668498053, 1, 0, 121024, 117250, 1659369600, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27996, 'RG0001', 'Mamadou5620', 1, 39, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658332800, 1659058552, 1659058552, '莫桑比克海运小包', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659058552, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27997, 'M0170', 'DAIMON OWDEN9909', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658332800, 1658393400, 1658393400, '莫桑比克2.75cbm-machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1658393400, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27998, 'N12712', 'Atoatoa4369', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658332800, 1659059271, 1659059271, '尼日利亚9kg-Green mask stick', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659059271, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (27999, 'Z12750', 'Jay Zheng', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 33, '', '', '', '', '', '', '', '', 1658332800, 1658393880, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658739785, 0, 1, 0, 117265, 117265, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28000, 'Z12751', '李振坤', 1, 12, '0', 0, 'Henan Chong Machinery Co., Ltd', '', 18, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658332800, 1665985863, 1665985863, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665985863, 0, 1667183061, 1666423714, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28001, 'Z12752', 'Cathy 杨思 3048', 1, 12, '0', 0, '深圳市太格王科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658332800, 1658398541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28002, 'Z12753', '梁小姐', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 33, '', '', '', '', '', '', '', '', 1658332800, 1658399998, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658478279, 0, 1, 0, 117274, 75613, 1617854716, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28003, 'Z12754', 'jerry1399', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1658332800, 1658401609, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658460580, 0, 1, 0, 117288, 117288, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28004, 'N12713', 'obinature 4316', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 30, '', '', '', '', '', '', '', '', 1658332800, 1661567730, 1661567730, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661567730, 2, 1658460580, 0, 1, 0, 117288, 117288, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28005, 'N12714', 'Eagle cel8133', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658332800, 1658404508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669968230, 1669968230, 1, 0, 117290, 68174, 1609396860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28006, 'N12715', '2348068705580', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658332800, 1658405036, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28007, 'N12716', '2347014044827', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658332800, 1658405996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28008, 'M0171', 'Larsen Manjate7704', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1658332800, 1659339212, 1659339212, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659339212, 0, 1658332800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28009, 'Z12755', 'EVA 0503', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658332800, 1658562664, 1658562664, '灯具，2022琶洲跨境会', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1658562664, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28010, 'Z12756', '何子豪 9060', 1, 12, '0', 0, '江门市蓬江区五金电器有限公司', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658332800, 1658409636, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28011, 'Z12757', 'Rebecca 1621', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658332800, 1658409822, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28012, 'Z12758', 'FRANK 4939', 1, 12, '0', 0, '广州千年在贸易有限公司', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658332800, 1658410004, 1658410004, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658410004, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28013, 'Z12759', 'Pauline2861', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1658419200, 1658455429, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28014, 'G1626', 'Mr Nabil Alterkait', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658419200, 1658559352, 1658559352, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658559352, 2, 1658748157, 0, 1, 0, 117307, 70881, 1612244870, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28015, 'Z12760', 'Emily5763', 1, 12, '0', 0, '苏州新大洋国际贸易有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1658419200, 1658459508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28016, 'N12717', 'Sandra Nzulumike5865', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657728000, 1661394689, 1661394689, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1661394689, 0, 1662031769, 1662031767, 1, 0, 121231, 117326, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28017, 'Z12761', '埃雷特8444', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658419200, 1658468042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658560906, 0, 1, 0, 117333, 117333, 1658851200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28018, 'N12718', 'Cecon 5090', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658419200, 1658468236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28019, 'Z12762', 'Vickey9602', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1658419200, 1658468461, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658419200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28020, 'Z12763', 'Claire2023', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658419200, 1658468938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659591494, 1659591493, 1, 0, 117330, 117330, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28021, 'N12719', 'anchor', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658419200, 1658559325, 1658559325, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1658559325, 2, 1659354179, 0, 1, 0, 118198, 117331, 1658505600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28022, 'Z12764', 'mandy4563', 1, 12, '0', 0, '深圳市叁好科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1144, '', '', '', '', '', '', '', '', 1658419200, 1658469686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658419200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28023, 'Z12765', '石川衣架 1622', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658419200, 1658470365, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658724229, 0, 1, 0, 117347, 117347, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28024, 'N12720', 'UcLilian2871', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658419200, 1669975155, 1669975155, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1669975155, 2, 1667464718, 1667464718, 1, 0, 117344, 117344, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28025, 'Z12766', 'Peter6066', 1, 12, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658419200, 1658473767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658557752, 0, 1, 0, 117370, 117370, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28026, 'Z12767', '刘素云0116', 1, 12, '0', 0, '广州同舟展示器材', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1144, '', '', '', '', '', '', '', '', 1658419200, 1658668107, 1658668107, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658668107, 0, 1658569779, 0, 1, 0, 117378, 117378, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28028, 'M0172', 'Isabelly7755', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658419200, 1659064944, 1659064944, '莫桑比克3.9cbm-chairs', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1659064944, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28029, 'K0184', 'tabrandy_brandie4155', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658419200, 1658714182, 1658714182, '肯尼亚0.5cbm-Cooking set', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658714182, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28030, 'G1627', 'Charlez D Don', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658419200, 1658482472, 1658482472, '尼日利亚-for art and crafting', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658482472, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28031, 'Z12769', '胡先生 5079', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658419200, 1658481282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665373235, 1665373235, 1, 0, 124935, 67092, 1608099858, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28032, 'Z12770', 'Felix1884', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658419200, 1658731595, 1658731595, '尼日利亚海外仓', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1658731595, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28033, 'Z12771', 'jimmy 5533', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658419200, 1658483547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658912226, 0, 1, 0, 117403, 117403, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28034, 'N12721', 'Meem0140', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1658419200, 1658483854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28035, 'Z12772', 'EMEKA SOLOMON6344', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658419200, 1659339503, 1659339503, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659339503, 0, 1658736534, 0, 1, 0, 117423, 117423, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28036, 'M0173', 'Favour Cumuenda Casanda7946', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658419200, 1658713849, 1658713849, '莫桑比克20kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1658713849, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28037, 'N12722', 'Gsmic Collection6655', 1, 9, '1', 0, '', 'LAGOS', 0, 0, '0', 0, 0, 0, 8, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1658505600, 1658540158, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666853019, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28038, 'M0174', 'Patrick Mucheche', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658505600, 1660099228, 1660099228, '莫桑比克Motorbikes, parts ,Beira', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1660099228, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28039, 'M0175', 'Ethan Montirox', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658505600, 1658568084, 1658568084, '莫桑比克-A4 paper', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658568084, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28040, 'N12723', 'Dayyab Ibrahim Ibrahim', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658505600, 1658543445, 1658543445, '尼日利亚750kg-machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658543445, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28041, 'Z12773', 'Ashley 1872', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658505600, 1658543507, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28042, 'Z12774', '梁文香3038', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658505600, 1658546429, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667787882, 1667787882, 1, 0, 117450, 117450, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28043, 'Z12775', '吴9900', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1658505600, 1658556803, 1658556803, '食品，冷链柜子，整柜', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1658556803, 0, 1658505600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28044, 'Z12776', 'yammy 1861', 1, 12, '0', 0, '深圳市领创讯科技有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658505600, 1658557368, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28045, 'Z12777', '18698007737', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658505600, 1658559213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658505600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28046, 'N12724', 'Ejimajesus 2975', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658505600, 1659148667, 1659148667, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659148667, 2, 1658723617, 0, 1, 0, 117491, 75673, 1618194887, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28047, 'G1628', 'Ekene urama', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658505600, 1659339382, 1659339382, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659339382, 2, 1658565970, 0, 1, 0, 117493, 117493, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28048, 'N12725', 'sir7558', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1658505600, 1658564235, 1658564235, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'cherry', 1658564235, 0, 1658505600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28049, 'Z12778', '刘盼盼 4594', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1205, 0, 3, 2045, '', '', '', '', '', '', '', '', 1658505600, 1658566123, 1658566123, '官网询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1658566123, 3, 1658909872, 0, 1, 0, 117518, 117518, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28050, 'N12726', 'OFOR 5611', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658505600, 1659148376, 1659148376, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659148376, 2, 1665994455, 1665994455, 1, 0, 119106, 117513, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28051, 'N12727', 'Okafor Francis uzochukwu 2367', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658505600, 1659607121, 1659607121, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659607121, 0, 1663675789, 1663675789, 1, 0, 121566, 117518, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28052, 'N12728', 'IJAY WORLD7709', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1658505600, 1658572102, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658505600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28053, 'N12729', 'coston 7573', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658505600, 1659148326, 1659148326, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659148326, 2, 1659012046, 0, 1, 0, 117956, 117529, 1659283200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28054, 'N12730', 'COLLINS2011', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658505600, 1658573660, 1658573660, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1658573660, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28055, 'Z12779', 'Jane1355', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1636041600, 1658645618, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28056, 'N12731', 'Okpala0602', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658592000, 1667211106, 1667211106, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667211106, 0, 1663150152, 1663150152, 1, 0, 122496, 119462, 1660838400, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28057, 'Z12780', '冼伟广6767', 1, 12, '0', 0, '佛山能匠科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658678400, 1658712786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28058, 'Z12781', 'Sammi 2905', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658678400, 1658713392, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28059, 'Z12782', 'Bella Lee8850', 1, 12, '0', 0, '天津净云日用品', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658678400, 1658713472, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28060, 'Z12783', 'NELSON-陈珽 8888', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658678400, 1658714233, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28061, 'Z12784', 'Summer 8755', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658678400, 1658714560, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658678400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28062, 'N12732', 'Riches1921', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658678400, 1658734657, 1658734657, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658734657, 0, 1659007908, 0, 1, 0, 117630, 117630, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28063, 'N12733', 'Kazeem Adedoyin5775', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1658678400, 1658714709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658678400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28064, 'G1629', 'Bernard Boakye9962', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658678400, 1659339355, 1659339355, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659339355, 2, 1658748330, 0, 1, 0, 117565, 117565, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28065, 'G1630', 'Ibrahim8667', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658678400, 1658715055, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28066, 'N12734', 'ABLE GOD 5177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658678400, 1667443930, 1667443930, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667443930, 0, 1665804663, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28067, 'G1631', 'Isaac sarfo newton2035', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658678400, 1658715504, 1658715504, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658715504, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28068, 'Z12785', 'Jane Hsu 3653', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658678400, 1658715633, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28069, 'AE0045', 'michael ackerson 0755', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658678400, 1658716010, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28070, 'N12735', 'Timothy 7749', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658678400, 1658716317, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28071, 'Z12786', 'Wendy6306', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658678400, 1658716891, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28073, 'Z12787', 'QINBO4028', 1, 12, '0', 0, '义乌市秦博画材有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1658678400, 1658717066, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658678400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28074, 'Z12788', '朱清清 5816', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658678400, 1663232390, 1663232390, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663232390, 0, 1663469335, 1663469335, 1, 0, 122717, 122717, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28075, 'Z12789', '苏振艳 9552', 1, 12, '0', 0, '广西彩丰印务有限公司', '', 58, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658678400, 1658719129, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658909393, 0, 1, 0, 117583, 117583, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28077, 'N12737', 'Dr. Akinyemi Abiodun Taiwo1043', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658678400, 1658818538, 1658818538, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658818538, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28078, 'N12738', 'Joy5106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 2, '', '', '', '', '', '', '', '', 1658678400, 1665050088, 1665050088, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665050088, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28079, 'N12739', 'first class 6131', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658678400, 1668145723, 1668145723, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668145723, 0, 1669713709, 1669713709, 1, 0, 117591, 117591, 1658851200, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28080, 'Z12790', 'Jane 4006', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658678400, 1658729369, 1658729369, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658729369, 0, 1658678400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28081, 'Z12791', 'Patrick7204', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658678400, 1658728888, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658909567, 0, 1, 0, 117600, 117600, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28082, 'N12740', 'Murphy9241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658678400, 1665482125, 1665482125, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665482125, 0, 1658909567, 0, 1, 0, 117600, 117600, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28083, 'N12741', '2348097698118', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658678400, 1658729694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28084, 'N12742', 'Bright Ton 3993', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658678400, 1659148251, 1659148251, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659148251, 2, 1670241419, 1670241419, 1, 0, 122973, 45579, 1588995120, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28085, 'Z12792', 'elena 0176', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658678400, 1658730423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658801544, 0, 1, 0, 117609, 117609, 1658937600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28086, 'Z12793', '吴佳倩3817', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658678400, 1658730813, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662714214, 1662714209, 1, 0, 121821, 117849, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28087, 'N12743', 'Prosper Mfon6337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658678400, 1659059425, 1659059425, '尼日利亚Clothes and shoes wig', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659059425, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28088, 'N12744', 'Celina Iziegbe Edison5781', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658678400, 1659510914, 1659510914, '尼日利亚15kg-clothes and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659510914, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28089, 'N12745', 'Avwudurue9297', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658678400, 1658903760, 1658903760, '尼日利亚50kg-wigs', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1658903760, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28090, 'N12746', 'CHIDI 8634', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658678400, 1659148095, 1659148095, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659148095, 2, 1659527245, 1659527243, 1, 0, 118302, 66167, 1607570099, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28091, 'Z12794', '巧云mary8015', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658678400, 1663896001, 1663896001, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1663896001, 0, 1659072954, 0, 1, 0, 117724, 117724, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28092, 'N12747', 'pcollins5571', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658678400, 1658736056, 1658736056, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658736056, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28093, 'Z12795', 'Jasmine5524', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658678400, 1658733961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658743499, 0, 1, 0, 117620, 4106, 1552370894, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28094, 'G1633', '233552261461', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658678400, 1658734355, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28095, 'AE0046', 'Eihab Alharbi', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658678400, 1659338376, 1659338376, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659338376, 2, 1659421098, 1659421096, 1, 0, 117624, 117624, 1660233600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28096, 'N12748', 'Jersey3496', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658678400, 1658736150, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28097, 'Z12796', 'Jason4962', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658678400, 1658736625, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658816684, 0, 1, 0, 117640, 117640, 1658851200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28098, 'N12749', 'Dr O K Gbadamosi 2818', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658678400, 1659148003, 1659148003, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659148003, 2, 1659008429, 0, 1, 0, 117641, 117641, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28099, 'Z12797', '徐娟 5383', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658678400, 1658738264, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658814077, 0, 1, 0, 117644, 117644, 1659110400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28100, 'N12750', 'David5622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 2, '', '', '', '', '', '', '', '', 1658678400, 1658739058, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662109605, 1662109605, 1, 0, 121434, 121434, 1662480000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28101, 'N12751', 'Esther7745', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1658678400, 1658740445, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658678400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28102, 'G1634', 'Jane Agbley2410', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658678400, 1659751006, 1659751006, '加纳8kg-Mini oil machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1659751006, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28103, 'Z12798', 'AA', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1658740958, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28104, 'Z12799', '阿霞1911', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658678400, 1658742047, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658913056, 0, 1, 0, 117657, 117657, 1660492800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28105, 'Z12800', '冈特烟具7680', 1, 12, '0', 0, '冈特烟具', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658678400, 1658751607, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658754068, 0, 1, 0, 117670, 117670, 1658764800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28106, 'Z12801', 'liu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1658753818, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28107, 'N12752', 'Emma6785', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658678400, 1659528679, 1659528679, 'ECA809015', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659528679, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28108, 'N12753', '2348067207297', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658764800, 1658799404, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28109, 'N12754', 'Chinaza8432', 1, 9, '1', 0, '', 'ABA', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1658764800, 1658800375, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28110, 'N12755', 'Maryam6633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1658764800, 1658800395, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28111, 'Z12802', '陈乐 3079', 1, 12, '0', 0, '思博晶照明', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658764800, 1658800571, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28112, 'Z12803', 'Nicole Lin 0407', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658764800, 1658802491, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28113, 'Z12804', 'Jack Xu5899', 1, 12, '0', 0, '东莞市光谱光电照明有限公司', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658764800, 1658803854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28114, 'N12756', '2347019653218', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658764800, 1658803928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28115, 'N12757', '2348023593624', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658764800, 1658804471, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658764800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28116, 'Z12805', 'Yephine Van 6030', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658764800, 1658805063, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28117, 'N12758', 'Olaniyi3199', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1658764800, 1658805793, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28118, 'N12759', '2348033292689', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658764800, 1658805887, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669101543, 1666516694, 2, 1, 0, 126341, 1666454400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28120, 'K0185', 'Peter Zachary 1824', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658764800, 1658815289, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28121, 'N12760', 'Sabastine0439', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 29, '', '', '', '', '', '', '', '', 1658764800, 1658815559, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669795827, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28122, 'Z12807', '聂丽娇 3985', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658764800, 1658816769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659186993, 0, 1, 0, 117726, 117726, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28123, 'Z12808', '张少宽82665', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658764800, 1658817642, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659506718, 1659506718, 1, 0, 117718, 117718, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28124, 'N12761', 'Khalleepha 8680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658764800, 1659147549, 1659147549, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659147549, 2, 1665563339, 1665563339, 1, 0, 121450, 117719, 1659283200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28125, 'Z12809', 'El-classico 4814', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1658764800, 1662689262, 1662689262, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662689262, 2, 1668423746, 1668423746, 1, 0, 124249, 117721, 1659283200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28126, 'N12762', 'Emmanuel3430', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658764800, 1658819170, 1658819170, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658819170, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28127, 'N12763', 'FITCH 3166', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658764800, 1659147476, 1659147476, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659147476, 2, 1658898621, 0, 1, 0, 117730, 117730, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28131, 'Z12810', 'Darcy李 8318', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658764800, 1658819499, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659250102, 0, 1, 0, 117767, 117767, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28132, 'N12764', 'ANNA 6921', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658764800, 1659147369, 1659147369, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659147368, 2, 1666927236, 1666927236, 1, 0, 123563, 117735, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28133, 'N12765', 'Declan 8600', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658764800, 1667444204, 1667444204, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667444204, 0, 1658894336, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28134, 'N12766', 'John8516', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658764800, 1667444124, 1667444124, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667444124, 0, 1658900642, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28135, 'Z12811', 'Betty2190', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658764800, 1658825056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660016267, 1660016265, 1, 0, 117756, 117756, 1660147200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28136, 'Z12812', 'Pow18038074112', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658764800, 1658826253, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28137, 'Z12813', 'Kelly5141', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658764800, 1658826796, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28139, 'N12768', 'Tasha5410', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658764800, 1659059515, 1659059515, '尼日利亚0.2cbm-kid clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659059515, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28140, 'N12769', 'Deborah9219', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658764800, 1659167501, 1659167501, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1659167501, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28142, 'Z12814', 'Jessie3057', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658851200, 1658885852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28143, 'N12770', 'Mickey Don 3419', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658851200, 1659147303, 1659147303, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659147303, 2, 1659515435, 1659515434, 1, 0, 117785, 117785, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28144, 'N12771', 'Samule8098', 1, 9, '1', 0, 'Sam-victory International Dealers In All Articles', '', 0, 0, '5', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658851200, 1661742468, 1661742468, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661742468, 0, 1661609058, 1661609058, 1, 0, 121601, 121601, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28145, 'N12772', 'Dorah7422', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658851200, 1663306597, 1663306597, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1663306597, 0, 1663123487, 1663123487, 1, 0, 122413, 119901, 1660924800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28146, 'G1636', 'Bryan0606', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658851200, 1658888947, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667381098, 1667381098, 1, 0, 120629, 118257, 1661270400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28147, 'G1637', 'Kelvy1189', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658851200, 1658889858, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28148, 'N12773', 'tochukwu0622', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658851200, 1659064911, 1659064911, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1659064911, 2, 1658982437, 0, 1, 0, 117803, 117803, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28149, 'Z12815', 'Annie 7800', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658851200, 1658902406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659096742, 0, 1, 0, 117818, 117818, 1659283200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28150, 'Z12816', 'Betty 9896', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1658851200, 1658903014, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658851200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28151, 'N12774', 'God’s favour 2173', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658851200, 1659147250, 1659147250, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659147250, 2, 1665733264, 1665733264, 1, 0, 118637, 117829, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28152, 'G1638', 'Adam Huudu 3145', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1658851200, 1659339301, 1659339301, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659339301, 2, 1662366999, 1662366999, 1, 0, 121416, 117833, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28153, 'Z12817', 'SUMMY', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1658907652, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28154, 'Z12818', '铁兵 0085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658851200, 1664418184, 1664418184, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'admin', 1664418184, 0, 1648742400, 0, 1, 0, 35992, 24835, 1568783213, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28155, 'N12775', 'okenwa 2969', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658851200, 1659339717, 1659339717, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659339717, 2, 1669687757, 1669687757, 1, 0, 117843, 117843, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28156, 'N12776', 'Chigo  BITER 1065', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658851200, 1659146554, 1659146554, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659146554, 2, 1661586086, 1661586086, 1, 0, 120867, 117844, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28157, 'N12777', 'DAVICO 1173', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658851200, 1659146481, 1659146481, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659146481, 2, 1659064009, 0, 1, 0, 117853, 34691, 1576739177, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28158, 'Z12819', '朱翔1312', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 10, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658851200, 1658911310, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28159, 'N12778', 'Sonia2624', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658851200, 1659336388, 1659336388, '尼日利亚-ladies bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659336388, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28160, 'M0176', 'Edilton Cachane3896', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658851200, 1659062769, 1659062769, '莫桑比克-equipment', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1659062769, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28161, 'G1639', 'Anatech dove1138', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658851200, 1658911469, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28162, 'N12779', 'Marc Ogunsanya0007', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658851200, 1658918868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659068278, 0, 1, 0, 117890, 117890, 1659283200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28163, 'N12780', 'LOTANNA 9478', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658851200, 1658922561, 1658922561, '食品机械', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1658922561, 0, 1665717160, 0, 2, 1, 77083, 77083, 1618990556, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28164, 'N12781', 'Celestine Okenu 7227', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658851200, 1659341708, 1659341708, '食品机械', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659341708, 0, 1665717135, 0, 2, 1, 38096, 38096, 1579157711, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28165, 'Z12820', '付佳奇7856', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658937600, 1658971856, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660026390, 1660026390, 1, 0, 117925, 117925, 1660492800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28166, 'N12782', 'James Stanley1586', 1, 9, '1', 0, 'ECN GLOBAL POWERLINK COMPANY LTD', 'LAGOS', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1658937600, 1658974011, 1658974011, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1658974011, 0, 1658937600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28167, 'N12783', 'Sir8090', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1658937600, 1658974188, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658937600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28168, 'N12784', 'NWAKA2464', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658937600, 1658975264, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669358638, 0, 2, 1, 77348, 77348, 1618990556, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28169, 'N12785', 'A Chidon', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658937600, 1658975533, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667292451, 0, 2, 1, 70306, 70306, 1611123448, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28170, 'N12786', 'Crown0922', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658975573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25586, 25586, 1570247572, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28171, 'N12787', 'Sammy9940', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658975660, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 90081, 90081, 1631980800, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28172, 'M0177', 'JAVA6903', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1658937600, 1658986351, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658937600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28173, 'Z12821', 'Alice 3556', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658937600, 1664270910, 1664270910, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1664270910, 1, 1663315457, 1663315457, 1, 0, 122476, 117951, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28174, 'G1640', 'Appiah9252', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658937600, 1658987527, 1658987527, '加纳空运', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658987527, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28175, 'Z12822', '蒙小姐7490', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1658937600, 1658987755, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658937600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28176, 'Z12823', '夕1801', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658987884, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28177, 'G1641', 'Paul 9657', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658937600, 1663744080, 1663744080, '仿牌家用搅拌机', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663744080, 0, 1658937600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28178, 'N12788', 'UC OKOYE 5938', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1658937600, 1662689193, 1662689193, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662689193, 2, 1664968348, 1664968346, 1, 0, 124322, 117951, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28179, 'N12789', 'Ozor Gold', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658937600, 1659341769, 1659341769, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659341769, 0, 1669358630, 0, 2, 1, 31540, 31540, 1574065362, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28180, 'Z12824', '永盛耐皿6960', 1, 12, '0', 0, '广州永盛耐皿塑料制品厂', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658937600, 1658990281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28181, 'N12790', 'Henz business link', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658990312, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666681473, 0, 2, 1, 69546, 56978, 1598930208, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28182, 'Z12825', 'Yummy Bite8388', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658937600, 1658990617, 1658990617, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1658990617, 0, 1659591998, 1659591998, 1, 0, 117958, 117958, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28183, 'N12791', 'Evantex0458', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658990439, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82476, 31264, 1583398919, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28184, 'N12792', 'st Paul4290', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1658937600, 1658990497, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666752998, 0, 2, 1, 74085, 74085, 1616141042, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28185, 'N12793', 'EMMANUEL 1891', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1658937600, 1659146303, 1659146303, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659146303, 2, 1659000139, 0, 1, 0, 117961, 9831, 1556877513, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28186, 'G1642', '233209372567', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658937600, 1658992058, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28187, 'G1643', 'CHRISTIAN ADU4273', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659145691, 1659145691, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145691, 0, 1648742400, 0, 1, 0, 60400, 60400, 1602733232, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28188, 'N12794', 'Cent jp0457', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658937600, 1658994347, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669358625, 0, 2, 1, 42187, 42187, 1585635981, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28189, 'G1644', 'Frank Young1079', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1646841600, 1658994409, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659162513, 0, 1, 0, 117975, 117975, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28190, 'N12795', 'ECHEX Clear 5558', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658994501, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 41123, 41123, 1585279913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28191, 'Z12826', 'Aviva Chow 5501', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1658937600, 1658994548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658937600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28192, 'N12796', 'tunde Etefia6427', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658994550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 36242, 36242, 1577763155, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28193, 'N12797', 'hassan abdulazeez4010', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658994596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 34124, 34124, 1576565075, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28194, 'N12798', 'WASKEM CONCEPT5933', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658994692, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43378, 43378, 1587025629, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28195, 'N12799', 'chiozor4877', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1658937600, 1658994720, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666753027, 0, 2, 1, 64381, 64381, 1605597560, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28196, 'N12800', 'Jaysonville Investment Limited', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658994734, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 31546, 31546, 1574477570, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28197, 'N12801', 'S STAR7134', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 29, '', '', '', '', '', '', '', '', 1658937600, 1659340848, 1659340848, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659340848, 0, 1666753042, 0, 2, 1, 60290, 26363, 1569659239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28198, 'Z12827', 'Christine 7360', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658994845, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660039854, 1660039854, 1, 0, 118798, 118798, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28199, 'N12802', 'SALMANU SADISU4516', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658994923, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 35938, 35938, 1577936798, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28200, 'N12803', 'David8336', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658995226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 59527, 59527, 1601261313, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28201, 'N12804', 'Ugo Goldmark Services6662', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658995274, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32649, 32649, 1575441516, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28202, 'N12805', 'Arthur Nworah6721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166366, 1659166366, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166366, 0, 1648742400, 0, 1, 0, 37691, 37691, 1579157728, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28203, 'N12806', 'Charles Omovbude5366', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658995360, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37381, 37381, 1579157728, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28204, 'N12807', 'Toluyemi8822', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658995400, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 37521, 37521, 1579157728, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28205, 'N12808', 'Sheriff Nurudeen4455', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166352, 1659166352, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166352, 0, 1648742400, 0, 1, 0, 34677, 34677, 1576908886, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28206, 'N12809', 'Balo digital print0951', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166337, 1659166337, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166337, 0, 1648742400, 0, 1, 0, 71477, 71477, 1612171971, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28207, 'N12810', 'Enescott Enterprises4870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658995557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 82370, 82370, 1624271427, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28208, 'N12811', 'Olajuwon Taofeek Olalekan0644', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658995606, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 83051, 83051, 1625020301, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28209, 'N12812', 'Chris9045', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166308, 1659166308, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166308, 0, 1648742400, 0, 1, 0, 35954, 35954, 1577518771, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28210, 'N12813', 'Justina3464', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1658995691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 48102, 33402, 1575863011, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28211, 'N12814', 'OKORUGBO OWOMANO ERIC0157', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659341755, 1659341755, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659341755, 0, 1648742400, 0, 1, 0, 33328, 33328, 1575699924, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28212, 'Z12828', '小金 0680', 1, 12, '0', 0, '宁波厚瀚', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1658996779, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659757001, 1659757001, 1, 0, 118001, 118001, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28213, 'N12815', 'NICE0795', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658937600, 1663751967, 1663751967, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663751967, 0, 1659003475, 0, 1, 0, 117992, 117992, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28214, 'N12816', 'Mo 2001', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1658937600, 1659146252, 1659146252, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659146252, 2, 1669108043, 1669108043, 1, 0, 123947, 117991, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28216, 'N12818', 'Onyeka9262', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1658937600, 1659938304, 1659938304, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659938304, 0, 1669889669, 1669889669, 1, 0, 118956, 118956, 1659974400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28217, 'N12819', 'GLOBAL ENRGY1975', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658937600, 1658999521, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663138608, 1663138608, 1, 0, 122446, 80496, 1621909818, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28218, 'N12820', 'OZOR GPLD7419', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658937600, 1659341743, 1659341743, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659341743, 0, 1669689328, 0, 2, 1, 43534, 43534, 1586827348, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28219, 'M0178', 'Ezek3724', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1658937600, 1659000832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28220, 'Z12829', 'Ugochukwu9421', 1, 12, '1', 0, 'bestday logistics LTD', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1658937600, 1659001987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28221, 'N12821', 'hycent2602', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659002555, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670298287, 0, 2, 1, 91437, 91437, 1633947540, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28222, 'N12822', 'GODS LEAD6119', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659002621, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 41749, 41749, 1585106471, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28223, 'N12823', 'Abdullah Maryam8295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658937600, 1659751959, 1659751959, '加纳1.8cbm-Bed room set', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1659751959, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28224, 'N12824', 'Gbolabo Osisanwo', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1658937600, 1660099659, 1660099659, '尼日利亚-normal big Elepaq generator', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1660099659, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28225, 'N12825', 'Okore5918', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 2045, '', '', '', '', '', '', '', '', 1658937600, 1665124663, 1665124663, '尼日利亚海空联运-clothes, bags and sneakers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1665124663, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28226, 'Z12830', 'tinna shen 0380', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659003301, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660793020, 1660793020, 1, 0, 118918, 118918, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28227, 'Z12831', '角度电子5174', 1, 12, '0', 0, '佛山市角度电子有限公司Guangdong LDNIO Electronic Technology', '广东广州文化公园新文圆4F', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658937600, 1659061303, 1659061303, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659061303, 0, 1659005525, 0, 1, 0, 118019, 17908, 1562902959, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28228, 'N12826', 'Damilola Bakare', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1658937600, 1659146049, 1659146049, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659146049, 2, 1659763648, 1659763648, 1, 0, 118022, 118022, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28229, 'G1645', '233548324318', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659004890, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28230, 'N12827', 'Adebayo1826', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1658937600, 1659005269, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669891923, 1669891923, 1, 0, 118971, 118971, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28231, 'N12828', 'Edward3986', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659007031, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 25687, 25687, 1569659248, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28232, 'N12829', 'Usman 9990', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2635, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659007112, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669296991, 0, 2, 1, 30935, 30935, 1574318406, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28233, 'N12830', 'Plantain Flour Machine0664', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659007170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666680956, 0, 2, 1, 77596, 77596, 1620028567, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28234, 'N12831', 'Emmanuel8690', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659145678, 1659145678, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145678, 0, 1648742400, 0, 1, 0, 54599, 54599, 1597645630, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28235, 'G1646', 'Flora Atta Gilbert1604', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659145668, 1659145668, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145668, 0, 1648742400, 0, 1, 0, 59634, 59634, 1602733232, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28236, 'G1647', 'Steve9705', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659145657, 1659145657, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145657, 0, 1648742400, 0, 1, 0, 72790, 72790, 1615445041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28237, 'G1648', 'Jerry3787', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659145642, 1659145642, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145642, 0, 1648742400, 0, 1, 0, 49440, 49440, 1592988913, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28238, 'G1649', 'Felix Atse9555', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659145633, 1659145633, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145633, 0, 1648742400, 0, 1, 0, 68744, 68744, 1610339968, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28239, 'G1650', 'Richard Essim 3446', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659145619, 1659145619, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145619, 0, 1648742400, 0, 1, 0, 57768, 57768, 1599717842, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28240, 'G1651', 'Yaovi Missekpe2447', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659145608, 1659145608, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145608, 0, 1648742400, 0, 1, 0, 58592, 58592, 1600321361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28241, 'N12832', 'Ogbijah6171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166273, 1659166273, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166273, 0, 1648742400, 0, 1, 0, 30633, 30633, 1574065361, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28242, 'N12833', 'Victoria Annie8625', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166260, 1659166260, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166260, 0, 1669358406, 0, 2, 1, 61616, 61616, 1603422783, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28243, 'N12834', 'Mariam Bey3707', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166248, 1659166248, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166248, 0, 1648742400, 0, 1, 0, 24315, 24315, 1568873947, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28244, 'N12835', 'CVN gas 7738', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659008638, 1659008638, '炉头', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659008638, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28245, 'N12836', 'Iheanyi Okoro4986', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659341728, 1659341728, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659341728, 0, 1648742400, 0, 1, 0, 37925, 37925, 1579157711, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28246, 'N12837', 'Victor1800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166235, 1659166235, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166235, 0, 1648742400, 0, 1, 0, 69855, 69855, 1611123448, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28247, 'N12838', 'Modupeola Kareem5517', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166214, 1659166214, '凡升推荐', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166214, 0, 1648742400, 0, 1, 0, 79677, 79677, 1621406078, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28248, 'N12839', 'Obeta0872', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166172, 1659166172, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166172, 0, 1648742400, 0, 1, 0, 26104, 26104, 1570514034, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28249, 'N12840', 'Speedy Egie4227', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166157, 1659166157, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166157, 0, 1648742400, 0, 1, 0, 81045, 81045, 1622777593, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28250, 'G1652', 'Kwao Mandela6373', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166140, 1659166140, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166140, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28251, 'G1653', 'Cletus Darrah8479', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166123, 1659166123, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166123, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28252, 'N12841', 'Clement Bilabi7773', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659166105, 1659166105, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166105, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28253, 'G1654', 'Brenya Isaac3141', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1658937600, 1659145598, 1659145598, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145598, 0, 1648742400, 0, 1, 0, 72780, 72780, 1615445041, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28254, 'N12842', 'Kingsley 9377', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659341663, 1659341663, '尼日利亚+加纳，手机钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659341663, 0, 1648742400, 0, 1, 0, 71610, 65163, 1606358588, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28255, 'N12843', 'Success 6829', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659009913, 1659009913, '手机钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659009913, 0, 1648742400, 0, 1, 0, 70716, 70716, 1611284407, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28256, 'N12844', 'JUDE 6398', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659010112, 1659010112, '手机钢化膜，尼号码，发货到加纳', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659010112, 0, 1648742400, 0, 1, 0, 69368, 69368, 1611023741, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28257, 'N12845', 'CPaul 7218', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659010235, 1659010235, '手机钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659010235, 0, 1665641539, 0, 2, 1, 66892, 66892, 1608017939, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28258, 'G1655', 'BOUBE 23419', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659145585, 1659145585, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145585, 0, 1648742400, 0, 1, 0, 59399, 59399, 1600764837, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28259, 'N12846', 'RITA 0848', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659340767, 1659340767, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659340767, 0, 1665717101, 0, 2, 1, 87476, 44794, 1587966375, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28260, 'N12847', 'Lilykin 9990', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659010840, 1659010840, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659010840, 0, 1648742400, 0, 1, 0, 43748, 43748, 1586912800, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28261, 'N12848', 'ND 2633', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659010950, 1659010950, '手机钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659010950, 0, 1665717089, 0, 2, 1, 74361, 43026, 1586247860, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28262, 'N12849', 'lastdon 7801', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659011209, 1659011209, '手机钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659011209, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28263, 'G1656', 'Divne 9135', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659145575, 1659145575, '手机钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145575, 0, 1669949352, 0, 2, 1, 9349, 9349, 1556089554, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28264, 'N12850', 'KENNY 6960', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1658937600, 1659011388, 1659011388, '手机钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659011388, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28265, 'Z12832', 'Zoe左俊彦 6889', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659024000, 1659057443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661148181, 1661148181, 1, 0, 118029, 118029, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28266, 'G1657', 'HANNAH BILLAH9521', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659024000, 1659057850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661148181, 1661148181, 1, 0, 118029, 118029, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28267, 'Z12833', 'Merkur 9672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659024000, 1659058921, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660634994, 1660634994, 1, 0, 119162, 119162, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28268, 'N12851', 'Fadeyi1023', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1659024000, 1659060085, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659024000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28269, 'Z12834', 'Lily1432', 1, 12, '0', 0, 'Chigo空调', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1659024000, 1659060190, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659024000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28270, 'G1658', 'Psalma 1775', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659024000, 1659145564, 1659145564, '手机壳，钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145564, 0, 1669949202, 0, 2, 1, 79053, 68441, 1610071195, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28271, 'G1659', 'AWAH VENTURES 2444', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659024000, 1659145552, 1659145552, '手机壳，钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145552, 0, 1648742400, 0, 1, 0, 72554, 72554, 1612594881, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28272, 'Z12835', '彭先生5300', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1659024000, 1659061982, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659024000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28273, 'Z12836', '万施达7982', 1, 12, '0', 0, 'FOSHAN WINSTAR Furniture Accessory CO LIMITED佛山市高明区万施达家具配件有限公司', '佛山市高明区荷城街道荷富大道277号A1车间', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659024000, 1659924081, 1659924081, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659924081, 0, 1660032769, 1660032768, 1, 0, 118926, 118926, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28274, 'N12852', 'OBINNA MATTY2666', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659024000, 1665729290, 1665729290, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1665729290, 0, 1666856880, 1666856880, 1, 0, 118926, 39151, 1579146846, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28275, 'N12853', 'Solomon2036', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659024000, 1659079840, 1659079840, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1659079840, 0, 1661339764, 1661339764, 1, 0, 120628, 119993, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28276, 'Z12837', 'Pascal Anambra6708', 1, 12, '1', 0, '', 'LAGOS', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 2, '', '', '', '', '', '', '', '', 1659024000, 1667444083, 1667444083, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667444083, 0, 1661829735, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28277, 'Z12838', 'CYD Emma6577', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1143, '', '', '', '', '', '', '', '', 1659024000, 1659064324, 1659064324, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659064324, 0, 1659064973, 0, 1, 0, 118039, 118039, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28281, 'Z12839', 'Jerry 6456', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659024000, 1659065559, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660022964, 1660022962, 1, 0, 118678, 118678, 1660147200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28282, 'Z12840', 'Minmin 8488', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659024000, 1668656853, 1668656853, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668656853, 0, 1668656810, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28284, 'K0186', 'Gan  Wei1787', 1, 19, '1', 0, 'Syswa Substation Project Site Office, China Civil Engineering Construction Co ltd', 'Ketraco Suswa Substation, Suswa, 1km off Kaplong-Narok-Maai Road (B3), Nakuru, Kenya', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659024000, 1659339024, 1659339025, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1659339024, 0, 1659405528, 0, 1, 0, 118049, 118049, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28285, 'N12854', 'Petros 6107', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659024000, 1659073304, 1659073304, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659073304, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28287, 'N12855', 'Eddie4304', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659024000, 1660905039, 1660905039, '空运客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660905039, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28288, 'G1660', 'NZE5256', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1659024000, 1659074058, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659024000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28289, 'N12856', 'Ahmad Rufa', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659024000, 1659146087, 1659146087, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659146087, 2, 1669791559, 1669791559, 1, 0, 118062, 118062, 1659024000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28290, 'N12857', 'Abbe4967', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1659024000, 1665726844, 1665726844, '胶粘剂（危险品）', 0.00, 0, 0, 0, NULL, 0, 750.00, 'cherry', 1665726844, 0, 1659024000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28291, 'G1661', 'Ebudone 95561', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659024000, 1659078804, 1659078804, '手机壳，钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659078804, 0, 1648742400, 0, 1, 0, 56668, 56668, 1598929624, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28292, 'N12858', 'Pat Doris 8126', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1659024000, 1659146121, 1659146121, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659146121, 2, 1659088723, 0, 1, 0, 118072, 62590, 1604295449, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28293, 'Z12842', '郭晶', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1143, '', '', '', '', '', '', '', '', 1659024000, 1659079441, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659246383, 0, 1, 0, 118077, 118077, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28294, 'Z12843', '樊罗志9457', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659024000, 1659079446, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659152845, 0, 1, 0, 118084, 118084, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28295, 'N12859', 'Osayuki2383', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1659024000, 1659080698, 1659080698, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659080698, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28296, 'G1662', 'sanit Chris 0240', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659024000, 1659079892, 1659079892, '手机壳，钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659079892, 0, 1648742400, 0, 1, 0, 50323, 48899, 1592204965, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28297, 'G1663', 'INNOCENT 0136', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659024000, 1659340622, 1659340623, '手机壳，钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659340622, 0, 1665717023, 0, 2, 1, 89448, 32973, 1575526092, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28298, 'G1664', 'Chimex 5186', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659024000, 1659145540, 1659145540, '手机壳，钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659145540, 0, 1648742400, 0, 1, 0, 28731, 28731, 1572575919, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28299, 'Z12844', '力嘉电子5040', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659024000, 1659080807, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659153358, 0, 1, 0, 118086, 118086, 1659283200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28300, 'N12860', 'morning star', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1659024000, 1659146143, 1659146143, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659146143, 2, 1660569889, 1660569889, 1, 0, 119621, 82162, 1623913277, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28301, 'N12861', 'CHUNIQ1134', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1659024000, 1659081132, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28302, 'N12862', 'rob 8773', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659024000, 1659081492, 1659081492, '手机壳，钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659081492, 0, 1648742400, 0, 1, 0, 42137, 25590, 1569229333, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28303, 'Z12845', '晨风 万和荣', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1143, '', '', '', '', '', '', '', '', 1659024000, 1659081471, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659430648, 1659430648, 1, 0, 118091, 118091, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28304, 'Z12846', 'KELLY 0611', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659024000, 1659082518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659024000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28305, 'G1665', 'IYKEF 7068', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659024000, 1660038107, 1660038107, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1660038107, 2, 1662026097, 1662026096, 1, 0, 121346, 118113, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28306, 'Z12847', 'Isabella', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1659083571, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28307, 'N12863', 'DZ 4766', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1659024000, 1659146175, 1659146175, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659146175, 2, 1659175634, 0, 1, 0, 118121, 118121, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28308, 'N12864', 'Benny 1893', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1659024000, 1659091872, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28309, 'Z12848', 'Beary 2303', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1659024000, 1659091943, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28310, 'Z12849', 'Yoon 8326', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659024000, 1659093044, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659024000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28311, 'Z12850', 'Maize6835', 1, 12, '0', 0, '福州凯伦进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1659024000, 1659093056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659024000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28312, 'N12865', 'Aisha Salihu8864', 1, 9, '1', 0, '9stars moms and kiddies', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1659024000, 1659166808, 1659166808, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659166808, 0, 1659024000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28313, 'Z12851', 'Jasmine 9365', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1659024000, 1659094556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659024000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28314, 'Z12852', 'Rogerluo8526', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659110400, 1659143049, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659530601, 1659530601, 1, 0, 118139, 118139, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28315, 'Z12853', 'Dyip4397', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659110400, 1659144040, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659340952, 0, 1, 0, 118140, 118140, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28316, 'N12866', 'Mr Chuks7013', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1659110400, 1659147499, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28318, 'Z12855', 'Liliya AISHANG7053', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659110400, 1659752619, 1659752619, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1659752619, 1, 1666073511, 1666073511, 1, 0, 118153, 118153, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28319, 'N12867', 'Elijah 1064', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1659110400, 1659339653, 1659339653, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1659339653, 2, 1659166542, 0, 1, 0, 118152, 118152, 1659283200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28320, 'N12868', 'Kingsley Onyeka1282', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659110400, 1660104107, 1660104107, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1660104107, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28321, 'Z12856', 'HAN 3189', 1, 12, '0', 0, 'HENAN KINO CRANES CO., LTD科南起重机', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659110400, 1660095409, 1660095409, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1660095409, 0, 1659942089, 1659942089, 1, 0, 118341, 118341, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28322, 'N12869', 'Acube2458', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659110400, 1659161965, 1659161965, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659161965, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28323, 'N12870', 'wisdomobi8350', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 0, 0, 2, 1206, '', '', '', '', '', '', '', '', 1659110400, 1660620499, 1660620499, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660620499, 2, 1659110400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28324, 'N12871', 'Diamond 7055', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659110400, 1661570072, 1661570072, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661570072, 2, 1659426722, 1659426719, 1, 0, 118210, 118210, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28325, 'N12872', 'Arizona7343‬', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659110400, 1659341562, 1659341562, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659341562, 0, 1661744952, 1661744951, 1, 0, 120864, 118214, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28328, 'Z12858', '郑烽荣9415', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659110400, 1659232233, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659331209, 0, 1, 0, 118228, 118228, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28329, 'N12874', 'Ekong 0907', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1659196800, 1659250011, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28330, 'N12875', 'Kourture2863', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1659024000, 1659280784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659024000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28331, 'N12876', 'Orikanne8353', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1659196800, 1659281253, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659196800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28332, 'M0179', 'SIR2376', 1, 18, '1', 0, '', 'maputo', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1659283200, 1659316050, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659283200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28333, 'N12877', 'Jotham Asuelimen3742', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1659283200, 1659316172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659283200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28334, 'Z12859', '华晨7198', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1659283200, 1659316505, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659283200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28335, 'N12878', 'Platinum7707', 1, 34, '1', 0, 'Platinum Gobal Souring', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1659283200, 1659316626, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659283200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28336, 'N12879', 'Zubby4182', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659283200, 1659317076, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661075216, 1661075213, 1, 0, 118245, 118245, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28337, 'Z12860', 'Vivien6657', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659283200, 1659317363, 1659317363, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1659317363, 0, 1661075283, 1661075281, 1, 0, 118728, 118245, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28338, 'Z12861', '陈超3457', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659283200, 1659318423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659424863, 1659424863, 1, 0, 118249, 118249, 1659456000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28339, 'N12880', 'Annienora9415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659283200, 1659318909, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28340, 'N12881', 'Rbsas6807', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659283200, 1659337352, 1659337352, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659337352, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28341, 'N12882', 'Diddy8629', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659283200, 1659319299, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28342, 'N12883', 'BUCHI1876', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659283200, 1659607144, 1659607144, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659607144, 0, 1659411477, 1659411476, 1, 0, 118278, 118278, 1659456000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28343, 'Z12862', '陈晓鑫0942', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659283200, 1661570010, 1661570010, '', 0.00, 0, 30, 30, 689, 0, 750.00, '003', 1661570010, 0, 1659434266, 0, 1, 0, 118254, 118254, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28344, 'N12884', 'Resolux  7020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 30, '', '', '', '', '', '', '', '', 1659283200, 1660545362, 1660545362, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660545362, 2, 1659283200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28345, 'Z12863', '黄小花Candy', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1143, '', '', '', '', '', '', '', '', 1659283200, 1659321494, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659327307, 0, 1, 0, 118256, 118256, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28347, 'Z12864', 'Andy0912', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659283200, 1659322005, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659411477, 1659411476, 1, 0, 118278, 118278, 1659456000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28348, 'Z12865', 'SHIRLEY5735', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659283200, 1659322197, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659604759, 1659604759, 1, 0, 118269, 118269, 1660147200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28349, 'Z12866', '李梦思Abby 8199', 1, 12, '0', 0, '盛世伟业', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659283200, 1659323353, 1659323354, '汽配', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659323353, 0, 1659507435, 1659507435, 1, 0, 118271, 118271, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28350, 'N12886', 'Lucy0780', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659283200, 1659324232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663240441, 1663240441, 1, 0, 122712, 119323, 1660579200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28351, 'N12887', '2348163539068', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1659283200, 1659325593, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28352, 'Z12867', 'Ellesan3355', 1, 12, '0', 0, '华晨', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659283200, 1659326070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659356550, 0, 1, 0, 118279, 118279, 1659456000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28353, 'N12888', 'joshua  9040', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1659283200, 1660536189, 1660536189, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660536189, 2, 1668152007, 1668152007, 1, 0, 124472, 118281, 1659456000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28354, 'Z12868', 'Linda 9013', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659283200, 1659333215, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659502104, 1659502104, 1, 0, 118320, 118320, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28355, 'Z12869', '张鹏宇9025', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659283200, 1659334978, 1659334978, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659334978, 0, 1659511522, 1659511522, 1, 0, 118298, 118298, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28356, 'N12889', 'QLYbest 0715', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659283200, 1660545338, 1660545338, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660545338, 2, 1665398897, 1665398897, 1, 0, 124871, 118295, 1660233600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28357, 'G1666', 'Bishop 3616', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1659283200, 1660543507, 1660543507, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660543507, 2, 1659343566, 0, 1, 0, 118311, 118311, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28358, 'Z12870', '欧小姐1821', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659283200, 1659336782, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664521793, 1664521791, 1, 0, 123757, 118313, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28359, 'N12890', 'Ekwy Fordoti 9674', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659283200, 1659336823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 1659502245, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28360, 'G1667', 'Olinks 7806', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659283200, 1660536160, 1660536160, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660536160, 2, 1659420775, 1659420772, 1, 0, 118312, 46518, 1590225463, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28361, 'N12891', 'Babs Papa3406', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659283200, 1659406217, 1659406217, '尼日利亚-pet baling machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1659406217, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28362, 'G1668', 'Bargh0858', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659283200, 1659508200, 1659508200, '加纳空运-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1659508200, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28363, 'M0180', 'Sabino Nhautse6756', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 3, 2045, '', '', '', '', '', '', '', '', 1659283200, 1662271255, 1662271255, '莫桑比克1cbm-mobile phone accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1662271255, 3, 1662552333, 1662552328, 1, 0, 121637, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28365, 'M0181', 'Didy Larry9401', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659283200, 1659592723, 1659592723, '莫桑比克10kg-camera', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659592723, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28366, 'Z12871', 'Hannah5120', 1, 12, '0', 0, 'Ningbo Hanyee Metal Product Co. Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659283200, 1659338893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659431301, 1659431301, 1, 0, 118321, 118321, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28367, 'Z12872', 'Iris 0766', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659283200, 1665106722, 1665106722, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1665106722, 0, 1668647767, 1668647767, 1, 0, 118327, 118327, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28368, 'N12892', 'Nani Jnree4946', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659283200, 1660297953, 1660297953, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1660297953, 0, 1659523100, 1659523100, 1, 0, 118351, 118351, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28369, 'Z12873', 'Julie9915', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659283200, 1659340534, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668481502, 1668481502, 1, 0, 119849, 118351, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28370, 'N12893', 'Taofeek 6237', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659283200, 1659341692, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28371, 'N12894', 'Abiodun temitope oyinkansola2553', 1, 9, '1', 0, 'DUDULEWA CLOSETS', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1659283200, 1659345380, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659283200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28372, 'Z12874', 'Vicky0879', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659283200, 1659347933, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661068658, 1661068658, 1, 0, 118347, 118347, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28373, 'N12895', 'Masims fashion0961', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659369600, 1660536149, 1660536149, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '001', 1660536149, 2, 1659498440, 1659498438, 1, 0, 118357, 118357, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28374, 'G1669', 'Abraham3706', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659369600, 1662017687, 1662017687, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1662017687, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28375, 'Z12875', '张少鹏Mike 8056', 1, 12, '0', 0, '邯郸浩强紧固件', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659369600, 1660114978, 1660114978, 'Hex Bolt + Nut  螺栓螺母', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660114978, 0, 1667628499, 1667628499, 1, 0, 119196, 119196, 1661356800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28376, 'Z12876', '蒋宁宁 9825', 1, 12, '1', 0, '上海申枝', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659369600, 1659438021, 1659438021, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659438021, 0, 1659939626, 1659939626, 1, 0, 118490, 118490, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28377, 'N12896', 'TYNA ADEDIRAN3764', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659369600, 1660545303, 1660545303, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660545303, 2, 1661742200, 1661742200, 1, 0, 119928, 118362, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28379, 'N12897', 'GLORIOUS7115', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659369600, 1659412172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656034562, 0, 1, 0, 114046, 114046, 1656691200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28380, 'AE0047', '971558049492', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1659369600, 1659412198, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28381, 'N12898', 'Samuel2687', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659369600, 1659418449, 1659418449, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1659418449, 0, 1661409468, 1661409466, 1, 0, 120230, 118453, 1661443200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28382, 'N12899', 'Cecilia6508', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659369600, 1659418951, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661339383, 1661339383, 1, 0, 120642, 120642, 1661702400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28383, 'G1671', 'Denis Obeng 8498', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1659369600, 1660537052, 1660537052, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660537052, 2, 1659939605, 1659939605, 1, 0, 118385, 118385, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28384, 'G1672', 'Anthony Nwagbara7267', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1659369600, 1659419084, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659369600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28385, 'N12900', 'Sandra2015', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1659369600, 1659419216, 1659419216, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659419216, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28386, 'N12901', 'Ifeanyi 5101', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1659369600, 1660536136, 1660536136, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660536136, 2, 1659610541, 1659610540, 1, 0, 118389, 118389, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28387, 'N12902', 'Rasheed7339', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 2045, '', '', '', '', '', '', '', '', 1659369600, 1660728148, 1660728148, '尼日利亚-Working clothes for construction workers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1660728148, 3, 1669018867, 1669018867, 1, 0, 120780, 120780, 1661443200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28388, 'G1673', 'Emelia Ofori-Adu', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659369600, 1663752862, 1663752862, '2022.9.20已联系客户，暂未获得客户回复。加纳72kg-hair', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663752862, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28389, 'G1674', 'Nuhu Williams8295', 1, 13, '1', 0, 'The williams pumps and injectors service', 'PO BOX SE 1159 Suame,Kumasi,Ghana', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 2045, '', '', '', '', '', '', '', '', 1659369600, 1661406526, 1661406526, '加纳空运-Injectors repair kits', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661406526, 3, 1659369600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28390, 'Z12877', '高安智 7877', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659369600, 1659420432, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670227052, 1670227052, 1, 0, 118392, 118392, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28391, 'N12903', 'stanco 0644', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659369600, 1660536108, 1660536108, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660536108, 2, 1669713676, 1669713676, 2, 1, 82274, 82274, 1623913277, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28392, 'N12904', 'Salawudeen 7372', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659369600, 1660545279, 1660545279, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660545279, 2, 1659929416, 1659929416, 1, 0, 118428, 118428, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28393, 'M0182', 'Eve2466', 1, 18, '1', 0, '', 'maputo', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1659369600, 1659425108, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28394, 'Z12878', '程建业', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 3, 2, '', '', '', '', '', '', '', '', 1659369600, 1660546165, 1660546165, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, 'cherry', 1660546165, 2, 1659435036, 1659435036, 1, 0, 118447, 118447, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28397, 'Z12879', 'Aria 2682', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659369600, 1659427821, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659691236, 1659691236, 1, 0, 118452, 118452, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28398, 'Z12880', 'Gavin 2299', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659369600, 1660271384, 1660271384, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1660271384, 0, 1660806656, 1660806656, 1, 0, 119373, 119373, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28399, 'N12905', 'Reocuties9485', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1659369600, 1659428801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28400, 'M0183', 'Bhikhudin Hasnali Mukhida5018', 1, 18, '1', 0, '', 'nampula', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1659369600, 1659429420, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659369600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28401, 'Z12881', 'Willow 7397', 1, 12, '0', 0, '深圳市鸿兴诺伊科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659369600, 1659430444, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28402, 'K0189', 'Awi4953', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 96, '', '', '', '', '', '', '', '', 1659369600, 1659431278, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659369600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28403, 'N12906', 'Mr.Azuka8762', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659369600, 1663903290, 1663903290, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663903290, 0, 1659679635, 1659679635, 1, 0, 118511, 118511, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28404, 'Z12882', 'Jennie 3122', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659369600, 1659432292, 1659432292, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659432292, 0, 1659679635, 1659679635, 1, 0, 118511, 118511, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28405, 'G1675', 'Benedicta6066', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 0, 0, 2, 2, '', '', '', '', '', '', '', '', 1659369600, 1659431548, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659369600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28406, 'N12907', 'Potta 3979', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659369600, 1660545252, 1660545252, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660545252, 2, 1660563381, 1660563381, 1, 0, 119502, 118479, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28408, 'Z12883', '吴金强9368', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659369600, 1659434572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669889306, 1669889306, 1, 0, 118482, 118482, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28409, 'Z12884', '李家宇 2306', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659369600, 1659434642, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659529559, 1659529559, 1, 0, 118481, 118481, 1660492800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28410, 'G1677', 'Abraham 3323', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659369600, 1660536061, 1660536061, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660536061, 2, 1661492726, 1661492726, 1, 0, 120793, 44235, 1588218253, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28411, 'G1678', 'Adabraka7163', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659369600, 1659436570, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669948021, 0, 2, 1, 91366, 91366, 1634659200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28412, 'Z12885', 'Fearless 5324', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659369600, 1659437173, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28413, 'N12908', 'VINCENT 6615', 1, 9, '1', 0, 'MOVINDENT ENGINEERING CO', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659369600, 1659437987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659939626, 1659939626, 1, 0, 118490, 118490, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28414, 'Z12886', 'Susan 5367', 1, 12, '0', 0, '欧凯仕', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659369600, 1659438952, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669092249, 1669092249, 1, 0, 118493, 118493, 1659888000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28415, 'Z12887', 'EVA6858', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1659369600, 1659441455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659369600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28416, 'G1679', 'St Olive5455', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1659456000, 1659492562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659492731, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28417, 'Z12888', 'Benny Wong 3914', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659456000, 1659493043, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659681218, 1659681216, 1, 0, 118505, 118505, 1660147200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28419, 'N12910', 'SOKY 1922', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659456000, 1659518260, 1659518260, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1659518260, 2, 1661337925, 1661337925, 1, 0, 118510, 118510, 1661788800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28420, 'N12911', 'OGECHUKWU2154', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659456000, 1659494614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28421, 'Z12889', 'Deng8972', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659456000, 1659495148, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659510961, 1659510961, 1, 0, 118512, 118512, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28422, 'N12912', 'Adebola Oyedeji9777', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659456000, 1670062275, 1670062275, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1670062275, 0, 1669980019, 1669980019, 1, 0, 123825, 121436, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28423, 'N12913', 'Emirates4184', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1659456000, 1659495364, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659495442, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28424, 'N12914', 'ASH&ABI', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659456000, 1659495589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28425, 'Z12890', 'Theresa 5862', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659456000, 1659496128, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659456000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28426, 'G1680', 'GEEMAN 7040', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659456000, 1669794383, 1669794383, 'Chain saw parts', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669794383, 0, 1669863647, 1669863647, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28427, 'M0184', 'Victor7438', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659456000, 1659499063, 1659499063, '莫桑比克80kg-Machine parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659499063, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28428, 'Z12891', 'Ariel5892', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659456000, 1659498506, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660031301, 1660031301, 1, 0, 118959, 118959, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28429, 'Z12892', 'Jenny8245', 1, 12, '0', 0, '广州绿聚帆布', '', 0, 0, '0', 0, 0, 0, 2, '', 29, 0, 2, 2, '', '', '', '', '', '', '', '', 1659456000, 1659501887, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659456000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28430, 'N12915', 'Ahmad 5555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659456000, 1660545230, 1660545230, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660545230, 2, 1659507421, 1659507419, 1, 0, 118532, 118532, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28431, 'N12916', 'Edith4818', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 2, '', '', '', '', '', '', '', '', 1659456000, 1659505023, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659456000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28432, 'Z12893', 'Grown up', 1, 12, '0', 0, '港植华商贸深圳有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659456000, 1659505627, 1659505627, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659505627, 0, 1661146286, 1661146537, 1, 0, 119086, 118534, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28433, 'M0185', 'Júlia7141', 1, 18, '1', 0, '', 'maputo', 0, 0, '0', 0, 0, 0, 8, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1659456000, 1659506291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659456000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28434, 'Z12894', '梅1190', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1659456000, 1659508990, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660651095, 1660651093, 1, 0, 118553, 118553, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28435, 'N12917', 'UG 4707', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659456000, 1660545203, 1660545203, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660545203, 2, 1660987423, 1660987421, 1, 0, 119420, 118566, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28436, 'Z12895', 'Chino3510', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658678400, 1659513103, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658756064, 0, 1, 0, 117676, 117676, 1659369600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28437, 'Z12896', 'live 0795', 1, 12, '0', 0, '', '', 16, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1659456000, 1659514005, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639103, 1665988157, 2, 1, 82582, 1150, 1548648071, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28438, 'N12918', 'ADEBOWAL ADELEKE 1197', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659456000, 1659515291, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659588420, 1659588416, 1, 0, 118142, 118142, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28439, 'Z12897', 'Kevin1077', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659456000, 1659515366, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659939526, 1659939526, 1, 0, 118581, 118581, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28440, 'N12919', 'Chris White4009', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659456000, 1659600154, 1659600154, '尼日利亚-Car parts like doors、Bumper  and lights', 0.00, NULL, 30, 30, NULL, 0, 750.00, '001', 1659600154, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28441, 'N12920', 'Tolulope4314', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 3, 2045, '', '', '', '', '', '', '', '', 1659456000, 1666753435, 1666753435, '9.20：已报价后没回复；尼日利亚200kg-Kitchen equipments', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666753435, 3, 1668251578, 1668251578, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28442, 'Z12898', 'Emma Zhang 1552', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1659456000, 1659516043, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659456000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28443, 'N12921', 'Moses2214', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659456000, 1659519019, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660802350, 1660802348, 1, 0, 118595, 118595, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28444, 'E0018', 'Mr Swalah 3003', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659456000, 1659519587, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28445, 'N12922', 'MANNIR 6694', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1659456000, 1660543482, 1660543482, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660543482, 2, 1659525738, 1659525738, 1, 0, 118604, 118604, 1659542400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28446, 'N12923', 'Jamozee8484', 1, 9, '1', 0, 'JABFIL ENTERPRISE', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659456000, 1659583308, 1659583308, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659583308, 0, 1663311743, 1663667848, 1, 0, 122553, 122551, 1664035200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28447, 'Z12899', '黄曼雨7361', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1659456000, 1659525243, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659456000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28448, 'Z12900', '梁小姐 7886', 1, 12, '0', 0, '广东日出东方空气能有限公司', '', 0, 0, '0', 0, 0, 0, 11, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1659456000, 1659525381, 1659525382, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1659525381, 0, 1659456000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28449, 'M0186', 'Afzal Mahomed Rafi Lssufo6260', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659456000, 1659527153, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659669431, 1659669431, 1, 0, 118611, 118611, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28450, 'N12924', 'OLUFAD ABBEY STEEL VENTURES 1482', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659542400, 1659577746, 1659577746, '管件', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659577746, 0, 1661068582, 1661068580, 1, 0, 118616, 118616, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28451, 'Z12901', 'LARRY 1113', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659542400, 1659581737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668584682, 1668584682, 1, 0, 121614, 118704, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28452, 'Z12902', 'susan3598', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1659542400, 1659581800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659622449, 1659622447, 1, 0, 118624, 118624, 1661443200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28453, 'N12925', 'CHRISTEE 4221', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 30, '', '', '', '', '', '', '', '', 1659542400, 1661567710, 1661567710, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661567710, 2, 1659622449, 1659622447, 1, 0, 118624, 118624, 1661443200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28454, 'N12926', 'RITA AIMIUWU5886', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1659542400, 1659582401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28456, 'N12927', 'Joseph Edet9900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659542400, 1661140746, 1661140746, '尼日利亚-2 carton of ring light', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661140746, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28457, 'N12928', 'J4224', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1659283200, 1659583981, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659283200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28458, 'N12929', 'Mgbeobu 3954', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659542400, 1660545176, 1660545176, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660545176, 2, 1659944356, 1659944356, 1, 0, 118633, 118633, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28460, 'Z12905', 'Vicky 1305', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659542400, 1659587721, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660024566, 0, 1, 0, 118636, 118636, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28461, 'N12930', 'Aloy 5890', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659542400, 1660536010, 1660536010, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660536010, 2, 1661961600, 1660299820, 1, 0, 119348, 29357, 1572424234, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28462, 'N12931', 'Tunde0893', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2, '', '', '', '', '', '', '', '', 1659542400, 1659593456, 1659593456, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1659593456, 0, 1659606700, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28463, 'G1681', 'Cajetan Orji6644', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 2, 2, '', '', '', '', '', '', '', '', 1659542400, 1659590861, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659542400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28464, 'G1682', 'Chika3242', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659542400, 1659592102, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659934626, 1659934626, 1, 0, 118649, 118649, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28465, 'N12932', 'Windy 8319', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659542400, 1660543936, 1660543936, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1660543936, 0, 1667628563, 1667628563, 1, 0, 123143, 118649, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28466, 'N12933', 'Celegant Fashion8761', 1, 9, '1', 0, 'Celegant Fashion', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659542400, 1659593068, 1659593068, 'https://celegant.com/', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659593068, 0, 1659542400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28467, 'N12934', 'Dan Kasuwa 1919', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659542400, 1660544794, 1660544794, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660544794, 2, 1662696440, 1662696440, 1, 0, 122163, 118653, 1659628800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28468, 'N12935', '2349033257159', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1659542400, 1659594698, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28469, 'G1683', 'onyeka 5705', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659542400, 1660544733, 1660544733, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660544733, 2, 1659600762, 1659600762, 1, 0, 118662, 118662, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28470, 'Z12906', '邓小姐 9076', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659542400, 1659599099, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659542400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28471, 'N12936', 'Corkreller4408', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1659542400, 1659599733, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659599786, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28472, 'N12937', '2347063388461', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659542400, 1659600136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659542400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28473, 'N12938', 'Chibuike 4462', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1659542400, 1660303524, 1660303524, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660303524, 2, 1662449470, 1662449469, 1, 0, 121449, 118681, 1659715200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28474, 'G1684', 'KC 8328', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659628800, 1661569881, 1661569881, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661569881, 2, 1659685569, 1659685569, 1, 0, 118717, 46615, 1590225464, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28475, 'Z12907', '002ccccccccc', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659542400, 1663722449, 1663722449, '9.21:号码有误；尼日利亚6cbm', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663722449, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28476, 'N12939', 'JIMMYNDIKANWU0330', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659628800, 1659662698, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664534939, 1664534935, 1, 0, 123698, 118722, 1662393600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28477, 'N12940', 'Phebe7174', 1, 9, '1', 0, 'Natural Agape Brand Global', 'Nepa Quarter\'s Aljazeera Mfm,Tanke Rd, Ilorin, Nigeria', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657814400, 1659664847, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1659666913, 1, 0, 118724, 118724, 1659628800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28478, 'N12941', 'Skylinks Satellite Communications', 1, 9, '1', 0, 'Skylinks Satellite Communications', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659628800, 1662013544, 1662013544, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1662013544, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28479, 'G1685', 'Fadila 9206', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1659628800, 1659667672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28480, 'Z12908', '利维Grace 9211', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1659628800, 1659669422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28481, 'N12942', 'TOMMY STAR 2938', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1659671209, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669956075, 1669956075, 1, 0, 124125, 50025, 1592971016, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28482, 'N12943', 'UCHE 1798', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1659671293, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665574326, 1665574326, 1, 0, 118808, 33883, 1575863011, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28483, 'Z12909', '唐帅超9696', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659628800, 1659678351, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660561232, 1660561232, 1, 0, 118758, 118758, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28484, 'Z12910', 'Shiny7471', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659628800, 1659927925, 1659927926, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659927925, 0, 1660121604, 1660121604, 1, 0, 118968, 118968, 1660147200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28485, 'Z12911', 'sir1766', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 31, 0, 2, 2, '', '', '', '', '', '', '', '', 1659628800, 1659679962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659628800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28486, 'N12944', 'Chigoze1294', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659628800, 1659680248, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660633200, 1660633200, 1, 0, 119156, 118986, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28487, 'N12945', 'Maryam9937', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659628800, 1660535794, 1660535794, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1660535794, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28488, 'G1686', 'Godfred 1610', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659628800, 1660544696, 1660544696, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660544696, 2, 1660295519, 1660295518, 1, 0, 118770, 118770, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28489, 'N12946', 'Jand2Gidi5888', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1659628800, 1659681936, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28490, 'G1687', 'Yussif SElDU3370', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659628800, 1660543445, 1660543445, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660543445, 2, 1659956724, 1659956724, 1, 0, 118780, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28491, 'N12947', 'Ugo4557', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659628800, 1668157037, 1668157037, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668157037, 0, 1667289703, 0, 2, 1, 81710, 26718, 1570174698, 1, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28492, 'N12948', 'CGC 5372', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 30, '', '', '', '', '', '', '', '', 1659628800, 1660543718, 1660543718, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660543718, 2, 1659628800, 0, 1, 0, 118787, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28493, 'N12949', 'Moshood Olajid6209', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659628800, 1659684387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660030896, 1660030896, 1, 0, 118788, 118788, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28494, 'N12950', 'Chychyber5324', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658678400, 1659684973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28495, 'N12951', 'Amelon4614', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1659628800, 1660110305, 1660110305, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1660110305, 0, 1660112691, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28496, 'Z12912', '崔红 3708', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659628800, 1659687426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659628800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28497, 'G1688', 'Joseph2117', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1659628800, 1659687489, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28498, 'N12952', '2348096787975', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1659628800, 1659688445, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28499, 'N12953', 'Odudu4308', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1659628800, 1659689963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659628800, 0, 1, 0, 118802, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28500, 'Z12913', 'Linda7297', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1659628800, 1659690025, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659628800, 0, 1, 0, 118802, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28501, 'N12954', 'Chibuzor 8616', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659628800, 1662689097, 1662689097, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662689097, 2, 1659703121, 1659703121, 1, 0, 118810, 44424, 1588062635, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28502, 'N12955', 'Agbo Joseph 7602', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659628800, 1659693401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28503, 'N12956', 'Merciful 2999', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1659628800, 1659693610, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666251029, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28504, 'N12957', 'Nwogu Lawrence2056', 1, 9, '1', 0, '', 'Opposite The Lutheran Church of Nigeria,Uyo,Akwa lbomState,Nigeria,520101', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659628800, 1660875441, 1660875441, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1660875441, 0, 1659628800, 0, 1, 0, 118819, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28505, 'N12958', 'Efrank 0916', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659628800, 1660535882, 1660535882, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660535882, 2, 1659927123, 1659927123, 1, 0, 118830, 118830, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28507, 'K0190', 'Denis 8429', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659628800, 1659941726, 1659941726, '肯尼亚-Utensils and house holds', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1659941726, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28508, 'M0187', 'Taurai Samussone Mashawa Nasionalidade', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659628800, 1660012436, 1660012436, '莫桑比克cam', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1660012436, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28509, 'M0188', 'Naym3581', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659715200, 1659751097, 1659751097, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1659751097, 0, 1659715200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28510, 'N12959', 'Danny 5445', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1659715200, 1659751357, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28511, 'N12960', 'SUNSHINE4420', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659715200, 1659752873, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659715200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28512, 'Z12914', '江小姐Philra 1812', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659715200, 1659756713, 1659756713, '打印机墨水', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1659756713, 0, 1661767339, 1661767339, 1, 0, 118842, 118842, 1662307200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28513, 'N12961', 'Miracle Udoh 0218', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659715200, 1660544636, 1660544636, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660544636, 2, 1660298607, 1660298603, 1, 0, 118839, 118839, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28514, 'Z12915', '施泽龙6542', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659715200, 1659756885, 1659756885, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659756885, 0, 1660706338, 1660706336, 1, 0, 118841, 118841, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28515, 'G1690', 'Chris 2896', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1659715200, 1660543848, 1660543848, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660543848, 2, 1659770295, 1659770295, 1, 0, 118848, 118848, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28516, 'Z12916', 'Linda0630', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659715200, 1659764440, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659928605, 1659928605, 1, 0, 118852, 118852, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28517, 'N12962', 'SKY LIMIT GAS 6841', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659715200, 1667533440, 1667533440, '炉头', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667533440, 0, 1667012506, 1667012506, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28518, 'Z12917', '文 2877', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659715200, 1659770222, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28519, 'G1691', 'Simon Ms Samura8684', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659715200, 1659770429, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659715200, 0, 1, 0, 118875, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28521, 'N12964', 'Michelin pump 5249', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659715200, 1659773559, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660119186, 1660119186, 1, 0, 118878, 118878, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28522, 'Z12918', 'Mabel3649', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659715200, 1659774462, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659715200, 0, 1, 0, 118875, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28523, 'N12965', 'Henry 2270', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659715200, 1659778384, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668769872, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28524, 'Z12919', 'Frank6065', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1659715200, 1659779423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 119150, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28525, 'N12966', 'IFESINACHI3403', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659715200, 1659779504, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660644969, 1660644964, 1, 0, 119150, 119150, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28526, 'Z12920', 'kevin5470', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1659715200, 1659780556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659781204, 1659781199, 1, 0, 118886, 118886, 1659974400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28527, 'G1692', 'zacciah', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1659825963, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28528, 'N12967', 'Akinkunmi5841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659801600, 1659878259, 1659878259, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1659878259, 0, 1659801600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28529, 'N12968', 'Jonah Gift', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659715200, 1659929192, 1659929192, '尼日利亚fashion items 该号码无WhatsApp，已发短信', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1659929192, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28530, 'N12969', 'Ibekendu Augusta1333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659715200, 1661139627, 1661139627, '尼日利亚-shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661139627, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28531, 'G1693', 'Lyli Shara', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659715200, 1660101342, 1660101342, '加纳Door to door-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1660101342, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28532, 'Z12921', '李金兰5969', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659888000, 1659921667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660121855, 1660121851, 1, 0, 118894, 87826, 1629734400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28534, 'N12971', 'Diamond3045', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1659888000, 1659923516, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28535, 'Z12922', 'sunny 1143', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659888000, 1659924846, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660011780, 1660011780, 1, 0, 118131, 118131, 1660492800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28536, 'Z12923', 'Aliyu5681', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1659888000, 1660546495, 1660546495, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660546495, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28537, 'Z12924', 'Amy8294', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1659888000, 1659926112, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28538, 'G1694', '241546130', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1659888000, 1659926960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659888000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28539, 'N12972', 'Lush7379', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659888000, 1659928157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28540, 'Z12925', 'Lora Lau6297', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659888000, 1659928518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659888000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28541, 'Z12926', 'Jonas 0211', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659888000, 1659928967, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659888000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28542, 'N12973', 'chika9167', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1659888000, 1659942384, 1659942384, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1659942384, 0, 1659888000, 0, 1, 0, 119155, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28543, 'Z12927', '至尚包装1382', 1, 12, '0', 0, 'Jiangxi Zisnt printing & packaging LTD 江西至尚印刷包装有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659888000, 1659929511, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660122375, 1660122375, 1, 0, 118972, 118972, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28544, 'Z12928', 'TONY7115', 1, 12, '0', 0, 'Jiangxi Famuli Furniture Co  Ltd', 'No. 607, Building 1, Yangming International, Ganzhou, Jiangxi, Chi', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659888000, 1659931188, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659888000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28545, 'Z12929', '明9866', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1144, '', '', '', '', '', '', '', '', 1659888000, 1659937032, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659937779, 1659937779, 1, 0, 118947, 118947, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28547, 'G1695', 'Uc 3199', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1659888000, 1661150229, 1661150229, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661150229, 2, 1659960681, 1659960681, 1, 0, 118953, 118953, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28548, 'K0191', 'Karanja! 0000', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1659888000, 1659942114, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659888000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28549, 'M0189', 'Jacinta Ebere7680', 1, 18, '2', 0, '', 'Beira', 0, 0, '0', 0, 0, 0, 21, '', 2, 0, 1, 2, '', '', '', '', '', '', '', '', 1659888000, 1659942266, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28550, 'N12974', 'Taiwo9490', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659888000, 1660031546, 1660031546, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1660031546, 0, 1660815511, 1660815511, 1, 0, 119884, 119884, 1660924800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28551, 'Z12931', 'Jane0341', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659888000, 1659944770, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661068855, 1661068853, 1, 0, 118980, 118980, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28552, 'N12975', 'Gloria 5236', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1659888000, 1660535781, 1660535781, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660535781, 2, 1660035884, 1660035884, 1, 0, 118990, 118985, 1660147200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28553, 'G1696', 'Godspower', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1659888000, 1661846620, 1661846620, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661846620, 2, 1659956741, 1659956741, 1, 0, 118987, 118987, 1660492800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28554, 'N12976', 'Rachel Akosua 1099', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659888000, 1661244649, 1661244649, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1661244649, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28555, 'N12977', 'Oduyiga8541', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1659888000, 1659947350, 1659947350, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1659947350, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28556, 'N12978', 'Kelly 0897', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 30, '', '', '', '', '', '', '', '', 1659888000, 1661567686, 1661567686, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661567686, 2, 1660106374, 1660106370, 1, 0, 118992, 118992, 1661443200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28557, 'Z12932', 'Jack Zue 4317', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659888000, 1659948178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 92, 92, 1548210717, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28558, 'Z12933', 'Kokie0018', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659888000, 1659948338, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661429707, 1661429707, 1, 0, 119003, 119003, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28559, 'Z12934', 'Alex 3518', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659888000, 1659948595, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659888000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28560, 'Z12935', 'Jane0410', 1, 12, '0', 0, '东莞升华印花设备有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659888000, 1659949060, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28561, 'Z12936', 'Alan常5001', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659888000, 1659949226, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660282349, 1660282349, 1, 0, 119006, 119006, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28562, 'Z12937', 'Jenni1620', 1, 12, '0', 0, '星辰', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659888000, 1661492491, 1661492491, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1661492491, 0, 1660729483, 1660729483, 1, 0, 119010, 119010, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28563, 'N12979', 'Ajibona6606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659888000, 1659950759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28564, 'N12980', 'Igudia3337', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659888000, 1661492519, 1661492519, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1661492519, 0, 1660729483, 1660729483, 1, 0, 119010, 119010, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28565, 'N12981', 'Rosie2424', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659888000, 1663640606, 1663640606, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1663640606, 0, 1663054673, 1663054673, 1, 0, 122328, 120292, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28566, 'N12982', 'Arthur9922', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659888000, 1660722966, 1660722966, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1660722966, 0, 1660880866, 1660880866, 1, 0, 119846, 119846, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28567, 'N12983', 'Queeneth Empire6084', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659888000, 1659958197, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28568, 'N12984', 'ahmad 0482', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1659888000, 1659968704, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659888000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28569, 'N12985', 'Oluwaseun 0714', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659974400, 1660122267, 1660122267, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660122267, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28570, 'N12986', '2348065137745', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1659974400, 1660009670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28571, 'Z12938', 'Yuan卢 6477', 1, 12, '0', 0, '深圳缘梦科技贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1659974400, 1660009680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659974400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28572, 'N12987', 'Jhorkerh Empire5443', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659974400, 1660031425, 1660031425, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1660031425, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28573, 'N12988', 'ANSTAN 5291', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1660010695, 1660010695, '手机钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660010695, 0, 1669355513, 0, 2, 1, 91406, 91406, 1640343721, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28574, 'N12989', 'KECHUMA 3271', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1659974400, 1660543818, 1660543818, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660543818, 2, 1669631408, 1669631408, 1, 0, 119045, 119045, 1660060800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28575, 'N12990', 'Oge 9491', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1659974400, 1660535750, 1660535750, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660535750, 2, 1669446841, 1669446841, 1, 0, 119050, 81303, 1622624590, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28576, 'Z12939', 'May5391', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1659974400, 1660023408, 1660023408, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1660023408, 0, 1659974400, 0, 1, 0, 119072, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28577, 'K0192', 'Dee Dermer0094', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659974400, 1660029143, 1660029143, '肯尼亚-clothes shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660029143, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28578, 'N12991', 'OZZY8632', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659974400, 1661137874, 1661137874, '', 0.00, 0, 1240, 29, NULL, 0, 750.00, '002', 1661137874, 0, 1661050957, 1661050957, 1, 0, 119074, 39105, 1579079636, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28579, 'G1697', 'Diamond6210', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1659974400, 1660028998, 1660028998, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1660028998, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28580, 'G1698', 'malliot7240', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659974400, 1660024369, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28581, 'G1699', 'Jonathan4505', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1659974400, 1660025154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28582, 'Z12940', 'Jesse8127', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1659974400, 1665727937, 1665727937, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1665727937, 0, 1667287303, 1667287303, 1, 0, 122637, 63332, 1604894630, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28583, 'K0193', 'Jailus1754', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659974400, 1660199832, 1660199832, '肯尼亚-motorcycle tires', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1660199832, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28584, 'G1700', 'Obed 0046', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1659974400, 1660026091, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28585, 'N12992', 'EJIKE8920', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659974400, 1660027265, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660039449, 1660039447, 1, 0, 119085, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28586, 'N12993', 'Fang1990', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659974400, 1660027308, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660039449, 1663568413, 1, 0, 119085, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28587, 'N12994', 'Boniface Ejilika', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659974400, 1660030652, 1660030652, '尼日利亚-Motorcycle / Trycycle/ Truck / Car tyres（一个比较大的批发商，寻找青岛货代，在广州和义乌已有货代，可看看有无合作机会）备注：这些货我们都不能出', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1660030652, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28588, 'N12995', 'uchenna 2248', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659974400, 1669176334, 1669176334, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1669176334, 2, 1668739227, 1668739227, 1, 0, 123658, 119078, 1660579200, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28590, 'Z12941', 'Jack秦1390', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659974400, 1660029074, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660296932, 1660296932, 1, 0, 119091, 119091, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28591, 'Z12942', 'Ann9560', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659974400, 1660029794, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659974400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28592, 'Z12943', 'Ashley 8211', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659974400, 1660029968, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659974400, 0, 1, 0, 119100, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28593, 'Z12944', 'mr xiao 8163', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1659974400, 1660545880, 1660545880, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660545880, 1, 1660215546, 1660215545, 1, 0, 119098, 119098, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28594, 'N12997', 'ifeatu 7970', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659974400, 1660031259, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28595, 'N12998', 'Ruqayyah8241', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659974400, 1660116951, 1660116951, '尼日利亚-Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1660116951, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28596, 'N12999', '8035797590', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1659974400, 1660032225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28597, 'N13000', 'Paul6949', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1659974400, 1660535720, 1660535720, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1660535720, 0, 1660201871, 1660201871, 1, 0, 119107, 119107, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28598, 'Z12945', 'MARK 5352', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659974400, 1668149981, 1668149981, '墙纸', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668149981, 0, 1666860552, 1666860552, 1, 0, 124945, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28599, 'Z12946', 'Alicia 2142', 1, 12, '0', 0, '菡美洛墙纸', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659974400, 1660034065, 1660034065, '墙纸', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660034065, 0, 1659974400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28600, 'Z12947', 'Hailey2962', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1659974400, 1660035321, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659974400, 0, 1, 0, 119117, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28601, 'Z12948', 'Milly6550', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659974400, 1660035662, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660551883, 1660551883, 1, 0, 119116, 119116, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28602, 'Z12949', '陈显远7837', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1659974400, 1660036159, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660737722, 1660737722, 1, 0, 119114, 119114, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28604, 'N13001', 'Eghodaghe kingsley6563', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2, 0, 3, 30, '', '', '', '', '', '', '', '', 1659974400, 1661567792, 1661567792, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661567792, 2, 1660300716, 1660300716, 1, 0, 119481, 119121, 1660233600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28605, 'M0190', 'Lawman Ejikeme', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659974400, 1660100347, 1660100347, '莫桑比克-belt 无WhatsApp已发短信', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1660100347, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28606, 'K0194', 'Jackson Chege2020', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1659974400, 1661322675, 1661322675, '肯尼亚-fashion goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661322675, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28607, 'Z12950', 'Hera 7497', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659974400, 1660039415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660635487, 1660635487, 1, 0, 119126, 119126, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28608, 'N13002', 'Jessica5319', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1659974400, 1660039421, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28609, 'G1701', 'Tommatech 9580', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1659974400, 1660813462, 1660813462, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1660813462, 0, 1661166238, 1661166238, 1, 0, 119941, 119941, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28610, 'Z12951', '刘德刚 1200', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1659974400, 1660041240, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1659974400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28611, 'N13003', 'Blessed Victory 9199', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1659974400, 1660042865, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28612, 'N13004', 'Bright 2028', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 30, '', '', '', '', '', '', '', '', 1659974400, 1660543392, 1660543392, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660543392, 2, 1659974400, 0, 1, 0, 119142, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28613, 'N13005', 'New white 9518', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1659974400, 1660535708, 1660535708, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660535708, 2, 1663409338, 1663409338, 1, 0, 122830, 72920, 1615185511, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28621, 'G1702', '256774113', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1659369600, 1660094198, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660037667, 0, 1, 0, 122757, 118373, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28622, 'Z12952', '庞星8788', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660060800, 1660095586, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660108174, 1660108172, 1, 0, 119149, 119149, 1660147200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28623, 'K0195', '254722582160', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660060800, 1660098960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28624, 'Z12953', 'Amy Fan8036', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660060800, 1660101483, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661844551, 1661844551, 1, 0, 119158, 119158, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28625, 'Z12954', 'Frank 6065', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1660060800, 1660545820, 1660545820, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660545820, 1, 1660644969, 1660644964, 1, 0, 119150, 119150, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28626, 'Z12955', 'Edmund 3683', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660060800, 1660545750, 1660545750, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1660545750, 0, 1660104412, 1660104412, 1, 0, 112241, 112241, 1660147200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28627, 'Z12956', 'Sheldon1286', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660060800, 1660103361, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661598805, 1661598805, 1, 0, 119163, 119163, 1661702400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28628, 'Z12957', '淑敏 2863', 1, 12, '0', 0, '深圳欧福科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 30, '', '', '', '', '', '', '', '', 1660060800, 1660103971, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660060800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28629, 'G1703', 'Gifty 5506', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1660060800, 1660124888, 1660124888, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660124888, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28630, 'G1704', 'Sulaiman Ibrahim Issah1775', 1, 13, '1', 0, '', 'Add: Nii Okaiman(Tabora)No 6 down/adjacent to Ofosu Amoako Academy School.', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660060800, 1666266682, 1666266682, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666266682, 0, 1661342956, 1661342956, 1, 0, 120206, 120206, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28631, 'Z12958', '郑先生 8008', 1, 12, '0', 0, '迈宝威音响', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660060800, 1660104303, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28632, 'G1705', '233557421409', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660060800, 1660110128, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28633, 'Z12959', 'Joie1390', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660060800, 1660112179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660119351, 1660119351, 1, 0, 119180, 119180, 1660492800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28634, 'N13006', 'Te Ju Made', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660060800, 1663136269, 1663136269, '007， 尼日利亚15kg-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1663136269, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28635, 'G1706', 'Belinda Denu8503', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660060800, 1660114815, 1660114815, '加纳-ladies bags and slippers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660114815, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28636, 'N13007', 'Samuel Onuoha 0705', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660060800, 1660114448, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667628499, 1667628499, 1, 0, 119196, 119196, 1661356800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28637, 'G1707', 'Alhassan Yakubu 7707', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660060800, 1660117395, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660728200, 1660728200, 1, 0, 119211, 119211, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28638, 'Z12960', 'Cala Chen 3197', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660060800, 1660119790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660060800, 0, 1, 0, 119224, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28639, 'Z12961', 'Cindy4677', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1660060800, 1660120333, 1660120333, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1660120333, 0, 1660125354, 1660125354, 1, 0, 119222, 119222, 1660147200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28640, 'Z12962', 'carol 5326', 1, 12, '0', 0, '', '', 34, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660060800, 1660120514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288269, 0, 2, 1, 89364, 57858, 1600911111, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28641, 'N13008', 'Tony6321', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1660060800, 1660122823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660060800, 0, 1, 0, 119226, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28642, 'Z12963', 'Luzhiliang 9911', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660060800, 1667196103, 1667196103, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667196103, 1, 1668408646, 1668408646, 1, 0, 123237, 122164, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28643, 'N13009', 'Miftahu 5111', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660060800, 1660124121, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660060800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28644, 'Z12964', 'Josie0223', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660060800, 1660124649, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664444935, 1664444935, 1, 0, 119234, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28645, 'N13010', 'lily liu0625', 1, 12, '0', 0, '苏州铭美生物公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660060800, 1662013154, 1662013154, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1662013154, 0, 1664331453, 1664331452, 1, 0, 122583, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28646, 'N13011', 'Abduljelil Musa5054', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660060800, 1660285804, 1660285805, '尼日利亚海运-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1660285804, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28647, 'N13012', 'Sunny尼', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660060800, 1664530498, 1664530498, '2022.9.30已联系，待回复中。尼日利天尼日利亚20GP（28cbm）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664530498, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28648, 'M0191', '258875277405', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660060800, 1660127353, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28649, 'Z12965', 'Lucas2588', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660060800, 1660127717, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660526607, 1660526605, 1, 0, 119241, 119241, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28650, 'N13013', 'Kelvin ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1660161847, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28651, 'Z12966', 'Amy 0676', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1660147200, 1660180777, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660147200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28652, 'G1708', 'Hanson Tuffour 5957', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660147200, 1660180790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28653, 'K0196', '254711272482', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660147200, 1660182232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28654, 'G1709', 'Gina 2297', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660147200, 1660182645, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28655, 'Z12967', 'MIYA0792', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1594915200, 1660184116, 1660184116, 'Adewole5069-10582空运', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1660184116, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28656, 'Z12968', 'steven wang 0688', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660147200, 1660184281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660147200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28657, 'Z12969', 'Amy 3311', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660147200, 1660184458, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660147200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28658, 'Z12970', '姚又菁Yuki 6927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660147200, 1660184772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28659, 'N13014', 'Mariam 8990', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660147200, 1660196253, 1660196253, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660196253, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28660, 'Z12971', '张超 2035', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660147200, 1660186325, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660642555, 1660642555, 1, 0, 119256, 119256, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28661, 'N13015', 'Emmanuel5306', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660147200, 1660789492, 1660789492, '尼日利亚-Phone parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1660789492, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28662, 'N13016', 'FATIHU 2898', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660147200, 1660544385, 1660544385, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660544385, 2, 1665388835, 1665388835, 1, 0, 124527, 119273, 1660924800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28663, 'N13017', 'Nofisat6684', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660147200, 1660196279, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28664, 'G1710', 'Theo Okyere8749', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660147200, 1661322031, 1661322031, '加纳0.37cbm-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661322031, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28665, 'G1711', 'Abigail Sakzable', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660147200, 1663136305, 1663136305, '007， 加纳16kg- breakfast maker', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1663136305, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28666, 'Z12972', 'andrew 5542', 1, 12, '0', 0, 'Guangzhou Trow Technology Co., Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1660147200, 1660197206, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660147200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28667, 'N13018', 'Makas 0544', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1660147200, 1660535681, 1660535681, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660535681, 2, 1660204962, 1660204962, 1, 0, 119280, 119280, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28668, 'N13019', 'Chineye 7100', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1660147200, 1660543366, 1660543366, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660543366, 2, 1664340576, 1664340574, 1, 0, 123770, 119283, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28669, 'N13020', 'Wesley1774', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660147200, 1660198960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28670, 'Z12973', 'Nicole3087', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1660147200, 1660199380, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660147200, 0, 1, 0, 119328, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28671, 'M0192', 'Adelia Massango', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660147200, 1660207155, 1660207155, '莫桑比克10kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660207155, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28672, 'Z12974', '吴伟明7779', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660147200, 1660201669, 1660201669, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1660201669, 0, 1660529912, 1660529912, 1, 0, 119304, 119304, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28673, 'Z12975', '方培鉴1636', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660147200, 1660200785, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660530304, 1660530299, 1, 0, 119299, 119299, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28674, 'N13021', 'OGECHUKWU PATIENCE ANIKE3535', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1660147200, 1660201141, 1660201141, 'Anike Ogechukwu', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1660201141, 0, 1660147200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28675, 'G1712', 'JUDE 7994', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660147200, 1660272148, 1660272148, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660272148, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28676, 'N13022', 'Oluwaseun 3763', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660147200, 1660543691, 1660543691, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660543691, 1, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28677, 'N13023', 'Obiora Jennifer Rita5487', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660147200, 1660643719, 1660643719, '尼日利亚30kg-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1660643719, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28678, 'N13024', 'Sunny7777', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1660147200, 1660205790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660147200, 0, 1, 0, 119328, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28679, 'N13025', 'Chimaobi 8899', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1660147200, 1660536260, 1660536260, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660536260, 2, 1663063798, 1663063797, 1, 0, 119343, 119342, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28680, 'N13026', 'Vincent 5214', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660147200, 1660210892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28681, 'Z12976', '马燕娟6281', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660147200, 1660211341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663134012, 1663134011, 1, 0, 122048, 119347, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28682, 'Z12977', 'Merry2176', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660147200, 1661503099, 1661503099, '尼日利亚-锂电池', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661503099, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28683, 'N13027', 'Timothy 4620', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660233600, 1661569742, 1661569742, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661569742, 2, 1660633799, 1660633799, 1, 0, 119365, 119365, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28684, 'N13028', 'Fenyi3938', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660233600, 1666057352, 1666057352, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1666057352, 0, 1669968999, 1669968999, 1, 0, 119658, 119658, 1661529600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28685, 'G1713', '8/12加9986', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660233600, 1660269003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28686, 'Z12978', 'Helen 1086', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660233600, 1660269963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661589038, 1661589035, 1, 0, 120729, 120729, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28687, 'Z12979', '海威五金CINDY 9722', 1, 12, '0', 0, '海威五金', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660233600, 1660272049, 1660272049, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660272049, 0, 1660233600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28688, 'N13029', 'HENRY 9233', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1660272825, 1660272825, '电子秤', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660272825, 0, 1666681524, 1666681524, 1, 0, 119432, 31446, 1574145835, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28689, 'Z12980', 'Mandy 4501', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660233600, 1661311213, 1661311213, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661311213, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28690, 'Z12981', '单多多 0083', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660233600, 1660276398, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660233600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28691, 'G1714', 'J MARK 7282', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660233600, 1660552311, 1660552311, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1660552311, 0, 1660899265, 1660899265, 1, 0, 119622, 119622, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28692, 'Z12982', 'JENNY9280-CO', 1, 12, '2,0', 0, 'CNLINKS TECHNOLOGIES', 'Building#2,Block C, Industrial Park, Huaxing DIstrict , 118 YongFu Road, Fuhai Street,Bao\'an Distric', 5, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660147200, 1667005570, 1667005570, 'cnwlinks.com  数据线 充电器', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1667005570, 0, 1663135402, 1663135402, 1, 0, 122445, 119407, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28693, 'N13030', 'Lbori1314', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660233600, 1668065660, 1668065660, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1668065660, 0, 1670039841, 1670039841, 1, 0, 124934, 119451, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28694, 'Z12983', 'Vivian Cai 7401', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660233600, 1660290499, 1660290499, '电子秤', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660290499, 0, 1661430163, 1661430163, 1, 0, 119432, 119432, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28695, 'N13031', 'Ifeoma Grace Mba6186', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1660233600, 1662267265, 1662267265, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1662267265, 0, 1660233600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28696, 'G1715', 'Hammond0439', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660233600, 1660288946, 1660288946, '加纳1cbm-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1660288946, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28697, 'M0193', 'Tomas Wate Watinho Junior8557', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660233600, 1661503022, 1661503022, '莫桑比克-phone accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661503022, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28698, 'G1716', 'Costo Gee', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660233600, 1660873056, 1660873056, '加纳-Cloth,mobile accessories and electronics 无回复', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1660873056, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28699, 'G1717', 'Sekaran3047', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660233600, 1660984052, 1660984052, '加纳空运-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660984052, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28700, 'Z12984', 'Dean 2089', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1660233600, 1660288830, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660233600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28701, 'Z12985', '博思体育 6647', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660233600, 1660289131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660233600, 0, 1, 0, 119455, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28702, 'Z12986', 'Rebecca 0516', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1635696000, 1660289428, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661342695, 1661342695, 1, 0, 120350, 95918, 1639653010, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28703, 'Z12987', 'Genixgreen1984', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1660233600, 1660289490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665721952, 1665721952, 1, 0, 119424, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28704, 'N13032', 'MR Kamah 7641', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660233600, 1662267121, 1662267121, 'ECA821006', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1662267121, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28705, 'N13033', 'John Waco6000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660233600, 1660292898, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28706, 'N13034', '徐江波  5755', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660233600, 1660302721, 1660302721, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1660302721, 0, 1661609968, 1661609966, 1, 0, 119453, 119453, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28707, 'G1718', 'OBED3399', 1, 13, '1', 0, 'Spaklean Company limited', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660233600, 1660293766, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1660547465, 1, 0, 119554, 119554, 1660665600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28708, 'Z12988', 'Chris5838', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660233600, 1663746634, 1663746634, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1663746634, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28709, 'N13035', 'E7929', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660233600, 1660294054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28710, 'N13036', 'JBT0266', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660233600, 1660294145, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28711, 'Z12989', '林龙财5474', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660233600, 1660297673, 1660297673, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '101', 1660297673, 0, 1660641886, 1660641886, 1, 0, 119459, 119459, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28712, 'Z12990', 'jasion 8655', 1, 12, '0', 0, '香港丰业光电设备有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660233600, 1660304720, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670288258, 0, 2, 1, 22311, 22311, 1567755149, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28714, 'N13037', 'MARY 0902', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660320000, 1660628525, 1660628525, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660628525, 2, 1660725262, 1660725262, 1, 0, 119503, 119503, 1660924800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28715, 'N13038', 'Masterain 0064', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1660320000, 1660628498, 1660628498, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660628498, 2, 1660547271, 1660547271, 1, 0, 119513, 119513, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28716, 'N13039', 'Tunde 8199', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1660406400, 1660628473, 1660628473, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660628473, 2, 1660635042, 1660635042, 1, 0, 119517, 119517, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28717, 'N13040', 'Kendo 6047', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1660406400, 1660628446, 1660628446, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660628446, 2, 1670314764, 1670314764, 1, 0, 119518, 119518, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28718, 'N13041', 'Idris Seriki4211', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1660406400, 1660487672, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660406400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28719, 'Z12992', 'MARK1688', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660492800, 1660525596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660821560, 1660821560, 1, 0, 119539, 119539, 1661356800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28720, 'Z12993', 'Jessica 7773', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660492800, 1660526287, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660618345, 1660618345, 1, 0, 119573, 119573, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28721, 'Z12994', '徐君3333', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660233600, 1660527326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661228360, 1661228360, 1, 0, 119548, 119548, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28722, 'Z12995', 'Susan1200', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1660492800, 1660527879, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660792739, 1660792738, 1, 0, 119550, 119550, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28723, 'Z12996', '依莱雅纺织7623', 1, 12, '0', 0, '广东依莱雅纺织有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660492800, 1660528584, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660547465, 1660547465, 1, 0, 119554, 119554, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28724, 'Z12997', 'Angel 7700', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660492800, 1660529000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660492800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28725, 'N13042', 'Nwankwo Francis 0652', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 96, 0, 2, 2, '', '', '', '', '', '', '', '', 1660492800, 1660554220, 1660554220, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1660554220, 0, 1660492800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28726, 'Z12998', 'Bella8404', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1660492800, 1660529463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660735676, 1660735676, 1, 0, 119557, 119557, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28727, 'N13043', 'Clement9002', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1660492800, 1660529572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660735676, 1660735676, 1, 0, 119557, 119557, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28728, 'Z12999', '林桂兰 2243', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660492800, 1660530351, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668773541, 1668773541, 1, 0, 119560, 119560, 1660924800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28729, 'N13044', 'Naija4525', 1, 9, '1', 0, 'Naija Poultrycages ltd', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660492800, 1660530514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28730, 'Z13000', 'LISA 8426', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1660492800, 1660531533, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28731, 'N13045', 'Tinex9721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1660492800, 1660551315, 1660551315, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1660551315, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28732, 'N13046', 'SAFE SOLUTIONS7592', 1, 9, '1', 0, 'SAFE SOLUTIONS GLOBAL VENTURE', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1660492800, 1660532750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660492800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28733, 'Z13001', 'BUKY GH3298', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1660492800, 1660543318, 1660543318, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660543318, 0, 1660990100, 0, 1, 0, 119681, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28734, 'N13047', 'Samuel5540', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660492800, 1660533898, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28735, 'G1719', 'Blessing Dzakpasu1065', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660492800, 1660644413, 1660644413, '加纳15000 pieces-diapers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1660644413, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28736, 'K0197', 'Nyamu Moses', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660492800, 1660554241, 1660554241, '肯尼亚20ft-Photocopy paper（看是否可以走拼箱） 芬兰出货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1660554241, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28737, 'N13048', 'Oyelami olamide 3045', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660492800, 1660637767, 1660637767, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660637767, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28738, 'N13049', 'Jeremy4376', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2, '', '', '', '', '', '', '', '', 1660492800, 1660541903, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660492800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28739, 'N13050', 'Bukola 4653', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660492800, 1660802992, 1660802992, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660802992, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28740, 'N13051', 'Alice3291', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1660492800, 1660542228, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660552642, 1660552642, 1, 0, 119615, 119615, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28741, 'N13052', 'BLessIng 7982', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1660492800, 1660628408, 1660628408, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660628408, 2, 1660546882, 1660546880, 1, 0, 119616, 119616, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28742, 'G1720', '233265920202', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660492800, 1660542510, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28743, 'N13053', '2348162368794', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660492800, 1660543095, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28744, 'Z13002', 'Rita5058', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1660492800, 1660543258, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660492800, 0, 1, 0, 119681, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28745, 'N13054', 'Lukman 1988', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1660543505, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667442309, 1667442309, 1, 0, 119249, 80372, 1621997535, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28746, 'Z13003', '王先生 2195', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660492800, 1660545915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28747, 'M0194', 'Denelicio Dene Devesse2919', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660492800, 1660620666, 1660620666, '莫桑比克50kg-screen printing inks and pigments', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1660620666, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28748, 'Z13004', '汪先生 1398', 1, 12, '0', 0, 'Changzhou Pekai Machinery Equipment Co., Ltd', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660492800, 1661161258, 1661161258, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1661161258, 0, 1661342940, 1661342940, 1, 0, 120372, 120372, 1661443200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28749, 'N13055', 'Blessed Fashion Hub8889', 1, 9, '1', 0, 'Blessed Fashion Hub And Kiddies', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660492800, 1660546509, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661339649, 1661339649, 1, 0, 120645, 120645, 1661356800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28750, 'CV0001', 'Josef Yomi Toye REngr', 1, 40, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660492800, 1663136369, 1663136369, '007， 尼日利亚40kg-Shoes, clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1663136369, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28751, 'N13056', 'Ify Avana 2159', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1660492800, 1660628378, 1660628378, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660628378, 2, 1660562844, 1660562844, 1, 0, 119634, 47219, 1590377977, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28752, 'M0195', 'Fidelix8777', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660492800, 1660976820, 1660976820, '莫桑比克-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660976820, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28753, 'N13057', 'Olufunke Francis 无回复', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660492800, 1660873359, 1660873359, '尼日利亚-furniture', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1660873359, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28754, 'N13058', 'JayMighty1349', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660492800, 1663671239, 1663671239, '9.20：阅读了没回复；尼日利亚-phones', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663671239, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28755, 'N13059', 'Neche 0015', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660492800, 1660628353, 1660628353, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660628353, 2, 1660563585, 1660563585, 1, 0, 119639, 119639, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28757, 'Z13005', '汪先生0809', 1, 12, '0', 0, '广州亚美非服装贸易有限公司', '', 16, 0, '0', 0, 0, 0, 18, '', 1206, 0, 2, 2, '', '', '', '', '', '', '', '', 1660492800, 1660552147, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660492800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28758, 'N13060', 'CK NICEGUY2452', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660492800, 1660552932, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660967564, 1661143207, 1, 0, 120105, 119680, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28759, 'Z13006', 'Anna0906', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660492800, 1660554216, 1660554216, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1660554216, 0, 1661143209, 1661143207, 1, 0, 119680, 119680, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28760, 'Z13007', 'Daisy8697', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660492800, 1660553201, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28761, 'Z13008', 'Jimmy-vipoon', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1660553472, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28762, 'G1722', 'Ummu 0455', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660492800, 1660556026, 1660556026, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660556026, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28763, 'M0196', 'Inacio Zivane5644', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660492800, 1661502446, 1661502446, '莫桑比克-engine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661502446, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28764, 'N13061', 'Ernest1797', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660492800, 1660559787, 1660559787, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1660559787, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28765, 'Z13009', 'Robert8090', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660492800, 1664170544, 1664170544, '空运厂家', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1664170544, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28766, 'G1723', 'Paul1776', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660492800, 1660558270, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28767, 'N13062', 'Saot6545', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660492800, 1660559523, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28768, 'N13063', 'LOMI3439', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660492800, 1660559976, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28769, 'Z13010', 'LEON SU2016', 1, 12, '1', 0, 'ZHONGSAN BEST HONOR LIGHTING CO LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1660492800, 1660561094, 1660561094, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1660561094, 0, 1660492800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28770, 'Z13011', 'Tong zhang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1660576466, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28771, 'N13064', 'YOYO 1730', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660579200, 1660611683, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660636332, 1660636332, 1, 0, 119708, 119708, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28772, 'Z13012', '王建宇 2080', 1, 12, '0', 0, '盛佳创业有限公司', '', 16, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '王建宇', '440104196910153410', '', '', '', '', '', 1660579200, 1665560020, 1665560020, '帽子，主打尼日利亚', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665560020, 0, 1660636332, 1660636332, 1, 0, 119708, 119708, 1660665600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28773, 'N13065', 'De Scala 4033', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660579200, 1660612097, 1660612097, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660612097, 2, 1660710263, 1660710259, 1, 0, 119709, 35049, 1576908886, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28774, 'N13066', 'Judith 6227', 1, 9, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660579200, 1660612764, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28775, 'M0197', 'XCV3154', 1, 18, '1', 0, 'XCV', 'maputo', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 2, 2, '', '', '', '', '', '', '', '', 1660579200, 1660613024, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660579200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28776, 'Z13013', '王璐0381', 1, 12, '0', 0, '', '中国广东省深圳市龙华区民治街道展滔科技大厦B区 2206', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1660579200, 1660613059, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660579200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28778, 'N13068', 'MURPHY3165', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660579200, 1660618544, 1660618544, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660618544, 2, 1660639553, 1660639553, 1, 0, 119718, 119718, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28779, 'N13069', 'Duru 1898', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1660579200, 1661569668, 1661569668, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661569668, 2, 1669970275, 1669970275, 1, 0, 124478, 119719, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28780, 'N13070', 'Abu nana4429', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 2, '', '', '', '', '', '', '', '', 1660579200, 1660628310, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660579200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28781, 'Z13014', 'zed 5485', 1, 12, '0', 0, 'NPPpower Internation Inc', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660579200, 1660629474, 1660629474, '蓄电池', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1660629474, 0, 1660801629, 1660801629, 1, 0, 119736, 119736, 1662480000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28782, 'N13071', 'sir 4773', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660579200, 1660629171, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660801629, 1660801629, 1, 0, 119736, 119736, 1662480000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28783, 'N13072', 'Elekwachi Iwo8007', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660579200, 1660630575, 1660630575, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660630575, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28784, 'Z13015', '小林9307', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660579200, 1660631757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28785, 'N13073', 'Funshor 0513', 1, 9, '1', 0, 'Hyper Aim Brand and Concept Nig Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660579200, 1660632380, 1660632380, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660632380, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28786, 'N13074', 'Dorcas Johnson7883', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660579200, 1660976746, 1660976746, '尼日利亚空运9kg-Bags shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660976746, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28787, 'Z13016', 'Me0704', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1660579200, 1660632855, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660579200, 0, 1, 0, 119767, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28788, 'N13075', 'asad0643', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1660579200, 1660635185, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660579200, 0, 1, 0, 119767, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28790, 'N13077', 'N nenna 0836', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660579200, 1661568205, 1661568205, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661568205, 2, 1665751945, 1665751945, 1, 0, 123824, 119757, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28791, 'N13078', 'EC海外仓', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 2, 0, 3, 30, '', '', '', '', '', '', '', '', 1660579200, 1660639756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668497393, 1668497393, 1, 0, 125190, 119765, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28792, 'G1724', '加纳6752', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660579200, 1660640919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28793, 'Z13017', 'Sally18969128058', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660579200, 1660640980, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28795, 'G1725', 'Simon5941', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660579200, 1660642761, 1660642761, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1660642761, 0, 1663292086, 1663292085, 1, 0, 122347, 122347, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28796, 'Z13018', '李发湘2591', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1660579200, 1660642514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660968981, 1660968981, 1, 0, 119766, 119766, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28797, 'N13079', 'Shamsuddeen Bashir Tsauri8495', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660579200, 1661947532, 1661947532, '尼日利亚-phone accessories 未下单采购', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661947532, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28798, 'K0198', 'Břóțhêř0283', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660579200, 1663670225, 1663670225, '9.20：Whatsapp已阅读，没有回复；肯尼亚10kg-Tooth picks', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663670225, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28799, 'Z13019', 'hooray-Cici  7105', 1, 12, '0', 0, '湖南富瑞机电设备制造有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660579200, 1661414919, 1661414919, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661414919, 0, 1661763511, 1661763511, 1, 0, 120739, 120739, 1661788800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28800, 'K0199', 'Antony0100', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660579200, 1660789361, 1660789361, '肯尼亚400kg-Used clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1660789361, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28801, 'N13080', 'CHICO 2049', 1, 9, '1', 0, 'CHICO GLOBAL LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1660579200, 1670222102, 1670222102, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1670222102, 0, 1667206844, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28802, 'Z13020', 'Maria7231', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660579200, 1660645227, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28803, 'N13081', 'Phinehas2792', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1660579200, 1660645882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664879740, 1664879740, 1, 0, 123867, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28804, 'Z13021', 'Tina 4213', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660579200, 1660647956, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660579200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28805, 'N13082', 'hassan7782', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660579200, 1660648136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28806, 'N13083', 'Agboola AJIBADE 8502', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660579200, 1663745943, 1663745943, 'ECA821008', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663745943, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28807, 'Z13022', 'Lilian0204', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1660665600, 1660698562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28808, 'Z13023', '张伽悦Jamie 0116', 1, 12, '0', 0, 'REQXA, 新亚洲1楼087', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660665600, 1660698571, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28809, 'Z13024', 'Aaron 8690', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660665600, 1660698712, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28810, 'K0200', 'Peter Wanja 5623', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660665600, 1660699603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28811, 'G1726', 'Grace Amo1157', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1660665600, 1660700494, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660665600, 0, 1, 0, 119777, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28812, 'G1727', 'New Crystal 4598', 1, 13, '1', 0, 'New Crystal Health Services', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660665600, 1660700738, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662361634, 1662361634, 1, 0, 119787, 119787, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28813, 'N13084', 'Uche1587', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1660665600, 1660701022, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28814, 'G1728', 'Samuel Agyare Sarpong2705', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660665600, 1660702144, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660728554, 1660728554, 1, 0, 119778, 119778, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28815, 'Z13025', 'KARL 9906', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660665600, 1661503273, 1661503273, '莫桑比克LCL  内衣', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661503273, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28816, 'N13085', 'Mike9788', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660665600, 1660702563, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28817, 'Z13026', 'Salad9310', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660579200, 1660702777, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28818, 'Z13027', '祁猛 6382', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1660665600, 1660708600, 1660708600, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660708600, 0, 1660963190, 1660963189, 1, 0, 119790, 119790, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28819, 'Z13028', 'JUMBO 5677', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660665600, 1660707859, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660665600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28820, 'N13086', 'FAITH7428', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660665600, 1660715830, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660812316, 1660812316, 1, 0, 119811, 119811, 1660924800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28821, 'N13087', '2348186268248', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660665600, 1660715935, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28822, 'Z13029', 'Auto0416', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660665600, 1660717067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660812316, 1660812316, 1, 0, 119811, 119811, 1660924800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28823, 'N13088', 'PASMAX 2772', 1, 9, '1', 0, 'PASMAX Enterprise,AB277 FFDA Alaba', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660665600, 1662028720, 1662028720, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662028720, 0, 1669772423, 1666077183, 2, 1, 58235, 3836, 1552623396, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28824, 'G1729', 'Eric Ampah 4844', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660665600, 1660719940, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660665600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28825, 'Z13030', 'Jessica15260230085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660665600, 1661157039, 1661157039, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1661157039, 0, 1661418349, 1661418349, 1, 0, 120376, 120376, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28827, 'Z13031', 'Carol施 3566', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660665600, 1660722043, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660665600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28828, 'Z13032', 'Wang Yip Wire Manufactory Limited', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1660665600, 1660722390, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660665600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28829, 'N13090', 'FIWAJOYE 8441', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660665600, 1660820492, 1660820492, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660820492, 2, 1669092742, 1669092742, 1, 0, 124990, 119842, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28830, 'G1730', 'REGINO1555', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660665600, 1660723824, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660880866, 1660880866, 1, 0, 119846, 119846, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28831, 'Z13033', 'WELTAKE 7793', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660665600, 1661568166, 1661568166, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661568166, 1, 1660892220, 1660892220, 1, 0, 119883, 119883, 1661702400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28832, 'Z13034', '张通4358', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660665600, 1660726020, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662713812, 1662713812, 1, 0, 121690, 119852, 1662307200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28833, 'N13091', 'Ezeja Izuchukwu 7925', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660665600, 1660728339, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660665600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28834, 'Z13035', 'cindy1667', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1660665600, 1660820644, 1660820644, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660820644, 1, 1660801748, 1660801748, 1, 0, 119873, 119873, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28835, 'N13092', 'Grace Ogechukwu3292', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660665600, 1661503488, 1661503488, '尼日利亚1cbm-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661503488, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28836, 'K0201', 'Sir0041', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 2, '', '', '', '', '', '', '', '', 1660665600, 1660729816, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660665600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28837, 'N13093', 'Monsuru Ajala ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1660734463, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28838, 'N13094', 'Kayode7526', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 2, 2, '', '', '', '', '', '', '', '', 1660752000, 1660785235, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660752000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28839, 'Z13036', 'ADEPT INITIATIVES LTD. ', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1660785344, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1660785344, 1660892220, 1, 0, 119883, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28841, 'Z13037', 'APM Susie 卢慧 3520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1660752000, 1660786127, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28842, 'Z13038', 'Cristina Katherine5509', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660752000, 1660789488, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660979414, 1660979414, 1, 0, 119889, 119889, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28843, 'N13096', 'Wonders Ojong9603', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657209600, 1660790111, 1660790111, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1660790111, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28844, 'Z13039', 'Kally Wu2467', 1, 12, '0', 0, 'Relitop 锐朗泰彩石金属瓦', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1660752000, 1660791359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660752000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28845, 'N13097', 'valsun1948', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660752000, 1660795314, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661238771, 1661238769, 1, 0, 119914, 119914, 1661788800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28846, 'N13098', 'kc 5336', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660752000, 1660876043, 1660876043, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660876043, 2, 1669028514, 1669028514, 1, 0, 124286, 65523, 1606878865, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28847, 'Z13040', 'MABO0514', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660752000, 1660801339, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666155694, 1666155694, 1, 0, 119909, 119909, 1661443200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28848, 'N13099', 'FF2302', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660752000, 1660802265, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28849, 'Z13041', '缪兆禛1923', 1, 12, '0', 0, '常州欧雅特', '江苏省常州市新北区孟河镇小扬线', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660752000, 1661130323, 1661130323, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1661130323, 0, 1661164363, 1661164363, 1, 0, 120371, 120371, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28850, 'N13100', 'emeka 6670', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1660752000, 1663585360, 1663585360, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663585360, 2, 1661421133, 1661421131, 1, 0, 119922, 119922, 1661443200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28851, 'Z13042', '婷婷9785', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660752000, 1660804075, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28852, 'N13101', 'Charles9883', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660752000, 1660805296, 1660805296, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660805296, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28853, 'Z13043', 'bunny 4189', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660752000, 1660875997, 1660875997, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660875997, 1, 1661166238, 1661166238, 1, 0, 119941, 119941, 1661270400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28854, 'Z13044', 'Ana 8726', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660752000, 1660806480, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666674957, 1666674957, 1, 0, 123001, 119948, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28855, 'Z13045', '苏金倩 8618', 1, 12, '0', 0, '华厦贸易', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660752000, 1660808412, 1660808412, '手机壳', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660808412, 0, 1660815428, 1660815426, 1, 0, 119951, 119951, 1660838400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28856, 'G1731', 'KOT5070', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660752000, 1660807892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28857, 'Z13046', '刘畅 5916', 1, 12, '0', 0, '悦客满', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1660752000, 1660808647, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660752000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28858, 'N13102', 'Khadijah4224', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660752000, 1660809946, 1660809946, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1660809946, 0, 1661249158, 1661249158, 1, 0, 120430, 72066, 1612233455, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28859, 'N13103', 'AbyA 6129', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660752000, 1660875947, 1660875947, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660875947, 2, 1660816747, 1660816746, 1, 0, 119952, 119952, 1660924800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28860, 'G1732', 'Saviour Bennie2524', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2, '', '', '', '', '', '', '', '', 1660752000, 1660812951, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660752000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28861, 'N13104', 'TO DON JEK 6437', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1660752000, 1661568084, 1661568084, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661568084, 2, 1667291892, 1667291892, 1, 0, 121555, 62750, 1604302733, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28862, 'K0202', 'Mwari Bsarwa2887', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1660752000, 1660815265, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660752000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28863, 'Z13047', '小江 9519', 1, 12, '0', 0, '悦客满', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660752000, 1660815690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28864, 'N13105', '陈小姐5664', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1660752000, 1662018639, 1662018639, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1662018639, 0, 1665738304, 1665738304, 1, 0, 119991, 119991, 1660924800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28865, 'N13106', 'Yakubu Ibrahim', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1205, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660752000, 1663136396, 1663136396, '007， 尼日利亚30kg-solar water heater', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1663136396, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28866, 'M0198', 'Regina6200', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660752000, 1660820571, 1660820571, '莫桑比克0.3cbm-Doctor shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1660820571, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28867, 'G1733', 'Chris Erzuah1119', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660752000, 1660887486, 1660887486, '加纳180kg-Two washing machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1660887486, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28868, 'M0199', 'loutyger7501', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660752000, 1663669814, 1663669814, '9.20：WhatsApp没有阅读；莫桑比克8cbm-furniture（佛山）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663669814, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28869, 'Z13048', '吴先生4608', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660752000, 1660819688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660984277, 1660984276, 1, 0, 119995, 119995, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28870, 'N13107', 'ARIKE7153', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660752000, 1662301673, 1662301673, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1662301673, 0, 1664174462, 1664174462, 1, 0, 123706, 119995, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28871, 'N13108', 'Silas 0873', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660752000, 1660875779, 1660875779, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1660875779, 2, 1660894368, 1660894368, 1, 0, 120003, 120003, 1661097600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28872, 'N13109', 'Folasade3698', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1660838400, 1660888890, 1660888890, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1660888890, 0, 1663236797, 1663236797, 1, 0, 122728, 122728, 1663344000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28873, 'G1734', 'daniBEK Co Ltd 5663', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660838400, 1661053776, 1661053776, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661053776, 2, 1661577487, 1661577485, 1, 0, 120013, 120013, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28874, 'N13110', 'Christy6041', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1660838400, 1660875935, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667542791, 1667542791, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28875, 'N13111', 'Johnkennedy 7288', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660838400, 1661053811, 1661053811, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661053811, 2, 1661413591, 1661413591, 1, 0, 120029, 120029, 1661443200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28876, 'Z13049', '赵红霞 8504', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1660838400, 1660879874, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661398528, 1661398525, 1, 0, 120040, 120040, 1661788800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28877, 'Z13050', '冯荣强 5440', 1, 12, '0', 0, '上海弘正', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1660838400, 1660880531, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660838400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28878, 'N13112', 'Asubiojo Kazeem 8391', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660838400, 1660880766, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28879, 'Z13051', 'Ali6763', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1660838400, 1660889794, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28880, 'N13113', 'Donking', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1660891894, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1660898442, 1660898442, 1, 0, 120069, 120069, 1660924800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28881, 'Z13052', 'SERENA9957', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660838400, 1660892158, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28882, 'Z13053', 'Gavin3045', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660838400, 1660892262, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28883, 'N13114', 'Yemi 2901', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 1205, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660838400, 1669261605, 1669261605, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1669261605, 0, 1669538458, 1669538458, 1, 0, 120400, 120400, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28884, 'N13115', 'innocent  5868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1660838400, 1661053848, 1661053848, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661053848, 2, 1660987100, 1660987099, 1, 0, 120076, 120076, 1661356800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28885, 'N13116', 'Chris Samuel1329', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1660838400, 1660894722, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28886, 'Z13054', 'Colayu8342', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1660838400, 1660899514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28887, 'N13117', '9166328309', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660838400, 1660899638, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28888, 'M0200', 'Joao 0995', 1, 18, '1', 0, 'Swimming pool goods, tile and chairs', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1660838400, 1660901327, 1660901327, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1660901327, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28889, 'G1735', 'Musah Eliasu9464', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 2, '', '', '', '', '', '', '', '', 1660838400, 1660900210, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660838400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28890, 'Z13055', 'Estella3195', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660838400, 1660900693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661224764, 1661224764, 1, 0, 120072, 120072, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28891, 'Z13056', 'Deborah9678', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1660838400, 1660982887, 1660982887, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1660982887, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28894, 'N13119', 'Yusuf Halimat0994', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660838400, 1661503580, 1661503580, '尼日利亚25kg-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661503580, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28895, 'G1736', 'Anabah Hassan', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660838400, 1663816213, 1663816213, '2022.9.22已联系客户，待回复中。加纳-fuel dispenser on a two wheels 2000 liters', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663816213, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28896, 'N13120', 'Amos Akinyemi 5773', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660924800, 1660963030, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28897, 'Z13058', '王女士2336', 1, 12, '0', 0, '星辰生物技术有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1660924800, 1661133339, 1661133339, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1661133339, 0, 1665382640, 1665382640, 1, 0, 124026, 120145, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28898, 'Z13059', 'Rose', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1660974427, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28899, 'N13121', 'Victoria1346', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 2, 2, '', '', '', '', '', '', '', '', 1660924800, 1660976980, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660924800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28900, 'Z13060', 'Rose6619', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660924800, 1661999344, 1661999344, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1661999344, 0, 1662445773, 1662445773, 1, 0, 121338, 121338, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28901, 'N13122', 'SAMUEL8049', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1660924800, 1665193184, 1665193184, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665193184, 0, 1667978737, 1667978737, 1, 0, 120684, 120684, 1661529600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28902, 'N13123', 'Abah3220', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661011200, 1661068150, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661409468, 1661409466, 1, 0, 120230, 120230, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28903, 'N13124', 'Bukola8615', 1, 9, '1', 0, 'Bukola Farayola', '', 7, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661011200, 1668215524, 1668215524, '搅拌机，空气炸鸡，捣药机', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1668215524, 0, 1663761303, 1663761303, 1, 0, 123385, 123385, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28904, 'N13125', 'Mubarak5862', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660924800, 1661824447, 1661824447, '尼日利亚-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1661824447, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28905, 'N13126', 'Remilekun Glory Jacob6939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1660924800, 1661149064, 1661149064, '尼日利亚-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1661149064, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28906, 'Z13061', 'Jessica1396', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661097600, 1661133198, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661571358, 1661571358, 1, 0, 120282, 120282, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28907, 'N13127', 'GREAT LE 4076', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661097600, 1661133486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661995818, 1661995817, 1, 0, 120290, 120290, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28908, 'Z13062', 'Doris5951', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1205, 0, 2, 2, '', '', '', '', '', '', '', '', 1661097600, 1661133954, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661097600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28909, 'K0203', 'Croco9135', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661097600, 1666000624, 1666000624, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1666000624, 2, 1661425634, 1661425629, 1, 0, 120711, 120711, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28910, 'Z13063', 'Shriya0263', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661097600, 1661134633, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661569396, 1661569396, 1, 0, 120286, 120286, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28911, 'N13128', 'Shriya3296', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661097600, 1661134790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661569396, 1661569396, 1, 0, 120286, 120286, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28912, 'Z13064', 'Celes 8972', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1661097600, 1661135992, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661097600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28913, 'K0204', 'Janet 6805', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661097600, 1661137350, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661097600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28914, 'N13129', 'Emmanuel3127', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1661097600, 1661137623, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28915, 'Z13065', 'Kobo8169', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1661097600, 1661137685, 1661137685, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1661137685, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28916, 'N13130', '7056704473', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661097600, 1661137697, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28917, 'N13131', 'Kennix6864', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661097600, 1661138374, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662637361, 1662637361, 1, 0, 122080, 122080, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28918, 'N13132', '8088142276', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661097600, 1662018431, 1662018431, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1662018431, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28919, 'N13133', 'Petals9288', 1, 9, '1', 0, 'Patels Collection', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661097600, 1661140513, 1661140513, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1661140513, 0, 1662361058, 1662361058, 1, 0, 121722, 121722, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28920, 'N13134', '8169396217', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661097600, 1661140639, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28921, 'N13135', 'OMALICHA 8961', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1661097600, 1661218820, 1661218820, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661218820, 2, 1664958610, 1664958610, 1, 0, 124424, 120309, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28922, 'N13136', 'Fe Glory 2070', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661097600, 1661568015, 1661568015, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661568015, 2, 1661168763, 1661168763, 1, 0, 120321, 120321, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28923, 'N13137', 'FE CHYLIN 8428', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661097600, 1661218735, 1661218735, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661218735, 2, 1667214882, 1667214882, 1, 0, 120324, 120324, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28924, 'N13138', 'J & S 3171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661097600, 1661148616, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28925, 'N13139', 'Ajibola Oyewale4301', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1661097600, 1661149374, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28926, 'G1737', 'Julius1336', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661097600, 1663839757, 1663839757, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1663839757, 0, 1667545849, 1667545849, 1, 0, 122713, 120358, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28927, 'Z13066', 'Alice7528', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661097600, 1661150623, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661320375, 1661320373, 1, 0, 120358, 120358, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28928, 'N13140', 'emeka 2169', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661097600, 1662629910, 1662629910, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662629910, 0, 1663138681, 1663138674, 1, 0, 122111, 122111, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28929, 'G1738', 'Eric 5431', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661097600, 1661153105, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28930, 'N13141', 'Gladys adolor5712', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1661097600, 1661153604, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28931, 'Z13067', 'Kenny4430', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1661097600, 1661153723, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28932, 'G1739', 'Atta8900', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2, '', '', '', '', '', '', '', '', 1661097600, 1661158805, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661097600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28933, 'G1740', 'PRINCE 7982', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1661159071, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1658997324, 0, 1, 0, 117557, 45342, 1592204965, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28934, 'Z13068', '欧阳先生 0015', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661097600, 1661160773, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661513782, 1661513782, 1, 0, 120373, 120373, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28935, 'N13142', 'EBET ATOM2646', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661097600, 1661160829, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661602365, 1661602365, 1, 0, 120370, 120370, 1661702400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28936, 'N13143', 'Nwachukwu3647', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661097600, 1661161205, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665127652, 1665127652, 1, 0, 120814, 120814, 1661788800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28937, 'N13144', 'Ngozi0090', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661097600, 1668828941, 1668828941, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668828941, 0, 1668827296, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28938, 'K0205', 'Sharabion Christine9515', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661097600, 1661226463, 1661226463, '肯尼亚-normal goods 还没有单', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1661226463, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28939, 'N13145', 'Sharon Anthony5826', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661097600, 1661503799, 1661503799, '尼日利亚21kg-shoes bags clothes and battery things like ringlight', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661503799, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28940, 'Z13069', '咸雨希 1206', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661097600, 1661161857, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28941, 'N13146', 'Elias 8737', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661097600, 1661850357, 1661850357, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1661850357, 0, 1664542150, 1664542150, 1, 0, 124358, 121337, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28942, 'Z13070', '佛山龙万家门窗厂 6064', 1, 12, '0', 0, '佛山龙万家门窗厂', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661097600, 1661674236, 1661674236, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1661674236, 0, 1661857541, 1661857540, 1, 0, 120999, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28943, 'N13147', 'Princess8384', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1661097600, 1661164767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28944, 'N13148', 'Emenike1232', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661097600, 1661736969, 1661736969, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1661736969, 0, 1661240754, 1661240751, 1, 0, 120396, 120396, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28945, 'N13149', 'siem', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1661181718, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28946, 'G1741', 'Isaac 9538', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661184000, 1661218220, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28947, 'N13150', 'DENCO8195', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1661184000, 1661218408, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28948, 'Z13071', 'Qingkai Lan 8108', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661184000, 1661219121, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28949, 'Z13072', 'Tina5503', 1, 12, '0', 0, 'BIOBASE', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661184000, 1661219525, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28950, 'N13151', 'evergreen 8882', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661184000, 1661222905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28951, 'N13152', 'shola0183', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661184000, 1661225031, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28952, 'Z13073', 'Nzereogu8369', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661184000, 1661225223, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28953, 'Z13074', 'Nancy 8401', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661184000, 1661306513, 1661306513, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661306513, 1, 1661394219, 1661394219, 1, 0, 120456, 120456, 1661702400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28954, 'G1742', 'AKIOLA0177', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1661184000, 1661226233, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28955, 'Z13075', '金玉爱3300', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661184000, 1661226589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661337120, 1661337120, 1, 0, 120432, 81401, 1622774840, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28956, 'Z13076', 'sara 0409', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661184000, 1661232922, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661502692, 1661502692, 1, 0, 120445, 120445, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28957, 'Z13077', 'Amber宋 7548', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661184000, 1661234099, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28958, 'Z13078', 'Lolita', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1661235555, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1662520623, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28959, 'N13153', 'MITAN 5034', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661184000, 1661236559, 1661236559, '割草机配件', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1661236559, 0, 1661342466, 1661342457, 1, 0, 120476, 120476, 1661443200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28960, 'Z13079', '苗雪Mia 8502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1661184000, 1661238563, 1661238563, '包装机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1661238563, 0, 1661184000, 0, 1, 0, 120480, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28961, 'N13154', 'kelly6114', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661184000, 1661238347, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661184000, 0, 1, 0, 120469, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28962, 'Z13080', 'Amy7105', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661184000, 1661238511, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661750683, 1661750682, 1, 0, 120471, 120471, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28963, 'Z13081', 'Taylor4560', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661184000, 1661238968, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664011354, 1664011353, 1, 0, 123417, 123417, 1664294400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28964, 'Z13082', '13656531810', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661184000, 1661241091, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661324780, 1661324780, 1, 0, 120485, 120485, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28965, 'Z13083', 'Helen jewelry 0175', 1, 12, '0', 0, '海伦钢饰', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661184000, 1661241781, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661184000, 0, 1, 0, 120501, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28966, 'N13155', 'Olusanya OlaOluwa7048', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661184000, 1661946914, 1661946914, '尼日利亚- mobile phones, parts and accessories 简单咨询海运空运', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661946914, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28967, 'N13156', 'Lois 8313', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661184000, 1663397802, 1663397802, '9.17:客户暂未有出货计划，持续跟进中。尼日利亚-woman shoes and handbags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663397802, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28968, 'M0201', 'Ana4158', 1, 18, '1', 0, '', 'Maputo', 0, 0, '0', 0, 0, 0, 21, '', 96, 0, 2, 2, '', '', '', '', '', '', '', '', 1661184000, 1661242416, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661184000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28969, 'Z13084', '广州井闳 5303', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661184000, 1661246117, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28970, 'N13157', 'FRYOINTL 1295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661184000, 1661246292, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669279639, 1669279639, 1, 0, 122633, 120505, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28971, 'N13158', 'Divine 9755', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661184000, 1661247008, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661424167, 1661424167, 1, 0, 120503, 120503, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28972, 'G1743', 'Yahaya Basiru9318', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2, '', '', '', '', '', '', '', '', 1661184000, 1661247080, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661184000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28973, 'N13159', 'Alana 4180', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661184000, 1661306536, 1661306537, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1661306536, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28974, 'N13160', 'Akanbi temitope8517', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661184000, 1661252878, 1661252878, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661252878, 0, 1661184000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28975, 'N13161', 'Dimmacollectionz5876', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1661184000, 1661253122, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28976, 'Z13085', 'Ella 9775', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661270400, 1665211832, 1665211832, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1665211832, 0, 1665807151, 1665807151, 1, 0, 124779, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28977, 'Z13086', 'Jane5272', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661270400, 1661304078, 1661304078, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1661304078, 0, 1662356589, 1662356589, 1, 0, 120540, 120540, 1662307200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28978, 'N13162', 'Flex 1841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661270400, 1670220195, 1670220195, '墙纸', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1670220195, 0, 1670220069, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28979, 'Z13087', 'Darren2493', 1, 12, '0', 0, 'Anern Industry Group Limited', 'Address: F1, R&D Building, No.3 Guangpuxi Avenue, Science City, Guangzhou, China', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1657209600, 1661305224, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1657209600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28980, 'N13163', 'Daniel6101', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1661270400, 1661306155, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28981, 'Z13088', '蓝文豪 1261', 1, 12, '0', 0, '广州哈喽通讯电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661270400, 1661306972, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666171947, 1666171947, 1, 0, 121558, 121558, 1662307200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28982, 'Z13089', '曾玲辉4698', 1, 12, '0', 0, '广州格瑞哲再生资源股份有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1661270400, 1661310163, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661270400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28983, 'G1744', 'Salome 1585', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1661270400, 1661408172, 1661408172, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661408172, 2, 1661314898, 1661314898, 1, 0, 120557, 120557, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28984, 'Z13090', '陈伟嘉4767', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661270400, 1661312525, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661844145, 1661844145, 1, 0, 120569, 120569, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28985, 'N13164', 'Ugbogi blessing okeoghene6863', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1661270400, 1661313526, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661270400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28986, 'Z13091', '嘉金化妆品6502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661270400, 1661319878, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661323371, 1661323370, 1, 0, 120577, 120577, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28987, 'Z13092', 'fighting2908', 1, 12, '0', 0, '厦门瀚达瑞贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1661270400, 1661321867, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661583165, 1661583165, 1, 0, 120600, 120600, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28988, 'Z13093', 'jun1881', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1661270400, 1661323401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661328725, 1661328725, 1, 0, 120586, 120586, 1661356800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28989, 'N13165', 'zjaja 6892', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661270400, 1662701262, 1662701262, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1662701262, 2, 1665646568, 1665646568, 1, 0, 122122, 120591, 1661702400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28990, 'N13166', 'difrank 1529', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661270400, 1661408016, 1661408016, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661408016, 2, 1661583165, 1661583165, 1, 0, 120600, 120600, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28991, 'Z13094', '天马 5365', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661270400, 1661326955, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669717347, 1669717347, 1, 0, 0, 129360, 1669737600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28992, 'AE0048', 'DAAAAN4024', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1661270400, 1661327273, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661270400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28993, 'Z13095', 'Angle9585', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661270400, 1661335829, 1661335829, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661335829, 0, 1661743882, 1661743879, 1, 0, 120648, 120648, 1657900800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28994, 'G1745', 'Gyamena Alexander 8045', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661270400, 1661328973, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28995, 'G1746', 'JOANKO PRIME 4228', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1661270400, 1661567972, 1661567972, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661567972, 2, 1663229352, 1663229352, 1, 0, 122607, 120620, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28996, 'M0202', 'Joyce3912', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661270400, 1661824409, 1661824409, '莫桑比克-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1661824409, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28997, 'N13167', 'Promise Noah1260', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661270400, 1661499624, 1661499624, '尼日利亚2kg-human hair', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1661499624, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28998, 'K0206', 'Rose3167', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 2, 2045, '', '', '', '', '', '', '', '', 1661270400, 1663671158, 1663671158, '9.20：想要运电视机，问有没有牌不回复；肯尼亚-television', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663671158, 3, 1663724434, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (28999, 'N13168', 'Oluwatosin Babajide Obiamago7987', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661270400, 1661946670, 1661946670, '尼日利亚-Kitchenware 待给货物信息计费', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661946670, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29000, 'N13169', 'Abdullahi5779', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661270400, 1663671099, 1663671099, '9.20：已经发货了；尼日利亚4kg-Shoes, hair', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663671099, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29001, 'N13170', 'Adey5735', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661270400, 1661824381, 1661824381, '尼日利亚海空联运-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1661824381, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29002, 'Z13096', '陈燕丹9020', 1, 12, '0', 0, '浙江益众纺织服饰有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1661270400, 1661334407, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661270400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29003, 'N13171', 'UNIDEN 0408', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1661270400, 1661407951, 1661407951, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661407951, 2, 1662458266, 1662458266, 1, 0, 121826, 120652, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29004, 'N13172', 'M.Delight 0549', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1661270400, 1661567861, 1661567861, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661567861, 2, 1666859459, 1666859459, 1, 0, 123861, 120653, 1661356800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29005, 'Z13097', 'Joyce Zhang 3806', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661389452, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29006, 'G1747', 'Prince 3336', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661356800, 1661395271, 1661395271, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1661395271, 0, 1662118201, 1662118201, 1, 0, 120672, 120672, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29007, 'Z13098', 'LZY6095', 1, 12, '1', 0, '山东力之源油嘴泵有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 3, 31, '', '', '', '', '', '', '', '', 1660838400, 1661391647, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 43189, 43189, 1586414705, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29008, 'N13173', 'chinedu 6409', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661356800, 1661479612, 1661479612, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661479612, 2, 1661428326, 1661428326, 1, 0, 120663, 120663, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29009, 'N13174', 'Tony Anthony 6603', 1, 9, '1', 0, 'Dongguan Fortune Key Trading Co; Ltd', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661397606, 1661397606, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1661397606, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29010, 'Z13099', 'May1815', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1661356800, 1661395723, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29011, 'Z13100', '马洁霓 9395', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661356800, 1661395979, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661483752, 1661483752, 1, 0, 120677, 120677, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29013, 'N13175', 'Dr Joan 5965', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661356800, 1661479575, 1661479575, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661479575, 2, 1661496667, 1661496667, 1, 0, 120686, 120686, 1661702400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29014, 'N13176', 'Joeltafita6514', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661356800, 1661413154, 1661413154, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1661413154, 0, 1661582378, 1661582378, 1, 0, 120700, 120700, 1661702400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29015, 'G1748', '233242931164', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661408304, 1661408304, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1661408304, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29016, 'N13177', 'kelechi  Nwankwo 4100', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661407986, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661494058, 1661494058, 1, 0, 120727, 120727, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29017, 'N13178', 'Kingsley Mbogu 7796', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661408648, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29018, 'N13179', 'Nwanchor Joseph 9960', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661409728, 1661409728, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1661409728, 0, 1661424384, 1661424384, 1, 0, 120718, 120718, 1661443200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29019, 'G1749', 'Barbie 7364', 1, 13, '1', 0, 'Kitchenjapan', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1661356800, 1661409947, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663482165, 1663482149, 1, 0, 122697, 121392, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29020, 'N13180', 'Alade0827', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661356800, 1661410670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29021, 'Z13102', 'Desmond4997', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661356800, 1662619273, 1662619273, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1662619273, 0, 1662603820, 1662603817, 1, 0, 120725, 120725, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29022, 'N13181', 'Roffyg8316', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1661356800, 1661413780, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29023, 'N13182', 'Jauro 9624', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661413855, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661430116, 1661430116, 1, 0, 120732, 120732, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29024, 'N13183', 'Obasi tobechukwu 7931', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1648224000, 1661414036, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662195965, 1662445082, 1, 0, 121396, 121393, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29025, 'N13184', 'MIKE 3714', 1, 9, '1', 0, 'Photo Print Digital Express Lab', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661415017, 1661415017, 'Roll-up base and flex materials', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1661415017, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29026, 'Z13103', 'Summer0310', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661356800, 1661414415, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661485772, 1661485772, 1, 0, 120737, 26365, 1571294086, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29027, 'N13185', 'Emmanuel 2933', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1661356800, 1661479519, 1661479519, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661479519, 2, 1669517803, 1669517803, 1, 0, 120738, 120738, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29028, 'N13186', 'Mr TOSIN 0097', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 2, 0, 3, 30, '', '', '', '', '', '', '', '', 1661356800, 1661479423, 1661479423, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661479423, 2, 1661566822, 1661566822, 1, 0, 120740, 120740, 1661702400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29029, 'N13187', '2348131323268', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661416498, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29030, 'N13188', 'CHIBU GOD 2799', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1661356800, 1661480562, 1661480562, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661480562, 2, 1666170313, 1666170313, 1, 0, 120748, 120748, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29031, 'N13189', 'Omolara Igbe 6461', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661356800, 1661590074, 1661590074, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661590074, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29032, 'N13190', 'Alish9127', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661356800, 1666159983, 1666159983, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1666159983, 0, 1665194582, 1665194582, 1, 0, 124655, 123170, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29033, 'N13191', 'GFavour 9362', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1661356800, 1661479302, 1661479302, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661479302, 2, 1663143523, 1663143523, 1, 0, 122450, 120782, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29034, 'N13192', '22991020135', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661421095, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29035, 'Z13104', 'Plusjetprinter6845', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1661356800, 1661421303, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661356800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29036, 'M0203', 'Tendai Closy8752', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661356800, 1661501586, 1661501586, '莫桑比克-7部laptops', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1661501586, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29037, 'N13193', '2348033141720', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661423220, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29038, 'N13194', 'Ken 6431', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661356800, 1661423577, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29039, 'N13195', 'Sunday 1040', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661356800, 1661567814, 1661567814, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661567814, 2, 1661501867, 1661501867, 1, 0, 120794, 120794, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29040, 'N13196', 'Bso 5570', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661356800, 1661479200, 1661479200, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661479200, 2, 1667301310, 1667301310, 1, 0, 120795, 120795, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29041, 'N13197', 'Pa joe 5915', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661356800, 1661479142, 1661479142, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661479142, 2, 1661510996, 1661510996, 1, 0, 120796, 120796, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29042, 'N13198', 'Victoria6212', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661356800, 1663671039, 1663671039, '9.20：没阅读；尼日利亚空运-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663671039, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29043, 'N13199', 'CHIMEZIE 8960', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1661443200, 1661566858, 1661566858, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661566858, 2, 1664002331, 1664002326, 1, 0, 123557, 120798, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29044, 'G1750', '233594976010', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661443200, 1661476562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29045, 'N13200', 'Royal7422', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661443200, 1661934991, 1661934991, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1661934991, 0, 1669452736, 1669452736, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29046, 'N13201', 'Jewelz2982', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661443200, 1661479547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29047, 'Z13105', '李俊豪 3224', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661443200, 1668739788, 1668739788, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1668739788, 0, 1668739774, 1668739774, 1, 0, 121724, 120818, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29048, 'N13202', 'Len-Hem  2085', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661443200, 1661483103, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662361398, 1662361396, 1, 0, 121724, 120818, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29049, 'Z13106', 'violet 姚君维5819', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661443200, 1661484934, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661609484, 1661609483, 1, 0, 120827, 120827, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29050, 'N13203', 'Bash6055', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661443200, 1661579307, 1661579307, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1661579307, 0, 1661591155, 1661591155, 1, 0, 120934, 120934, 1661702400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29051, 'Z13107', '兰琦 7820', 1, 12, '0', 0, 'GOGO美甲H3-26803', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661443200, 1661493353, 1661493353, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1661493353, 0, 1661521780, 1661521780, 1, 0, 120837, 2176, 1548934544, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29052, 'Z13108', '黄小姐 8226', 1, 12, '0', 0, '深圳市逸和健康科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661443200, 1661493083, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661756961, 1661756961, 1, 0, 120967, 120967, 1661788800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29053, 'N13204', 'KB2570', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661443200, 1666524728, 1666524728, 'Kabiru Omoola', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666524728, 0, 1661520027, 1661520024, 1, 0, 120578, 120578, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29054, 'N13205', 'Eke lighting8314', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1661443200, 1661497600, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29055, 'Z13109', 'Sunny3520', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661443200, 1661497921, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661744952, 1661744951, 1, 0, 120864, 120864, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29056, 'N13206', 'Original Parts 5612', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661443200, 1661943530, 1661943530, '尼日利亚开发-auto parts  非whatsapp', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661943530, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29057, 'N13207', 'Car Parts', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661443200, 1663670959, 1663670959, '9.20：没回复；尼日利亚开发-car parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663670959, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29058, 'N13208', 'Apo Mechanics village Auto parts4206', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661443200, 1661824348, 1661824348, '尼日利亚开发-auto parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1661824348, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29059, 'N13209', 'NaWhoGet Car Parts2466', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661443200, 1661569523, 1661569523, '尼日利亚开发-car parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1661569523, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29060, 'N13210', 'AutofactorNG', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661443200, 1663670904, 1663670904, '9.20：WhatsApp阅读了没回复；尼日利亚开发-auto parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663670904, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29061, 'N13211', 'Myparts Nigeria6847', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661443200, 1662264182, 1662264182, '尼日利亚开发-car parts 没有回应', 0.00, NULL, 30, 31, NULL, 0, 750.00, '004', 1662264182, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29062, 'N13212', 'Osondu Motors Nigeria', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661443200, 1663579334, 1663579334, '9.19：没有WhatsApp；尼日利亚开发-auto parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663579334, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29063, 'N13213', 'Motor Spare Parts Dealer1679', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661443200, 1661824311, 1661824311, '尼日利亚开发-auto parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1661824311, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29064, 'N13214', 'Auto Parts Dealers无法添加WhatsApp', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661443200, 1662189042, 1662189042, '尼日利亚开发-auto parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1662189042, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29065, 'N13215', 'Carpartsnow.ng', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661443200, 1663636439, 1663636439, '9.20：WhatsApp没有阅读；尼日利亚开发-car parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663636439, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29066, 'G1751', '233548674174', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661443200, 1661499836, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29067, 'N13216', 'Raymond6697', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661443200, 1661500083, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 1661502018, 1, 0, 120868, 120868, 1661529600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29068, 'K0207', '254722241394', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661443200, 1661500194, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29069, 'Z13110', 'Simmy 9138', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661443200, 1661502705, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669876437, 1669876437, 1, 0, 122323, 120879, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29070, 'K0208', 'LUCY 9575', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661443200, 1661503885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29071, 'N13217', 'Joyce1485', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661443200, 1661505710, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667302752, 1667302752, 1, 0, 124736, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29072, 'N13218', 'Adegboyega Adeola2321', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661443200, 1661943107, 1661943107, '尼日利亚空运-normal goods 待客户给货物信息', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661943107, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29073, 'Z13111', '余先生3388', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661443200, 1661508464, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661565801, 1661565801, 1, 0, 120897, 120897, 1661529600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29074, 'Z13112', '山东鲲鹏安全防护用品有限公司', 1, 12, '0', 0, '山东鲲鹏安全防护用品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661443200, 1665971573, 1665971573, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1665971573, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29075, 'N13219', 'Mobility 8952', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1655740800, 1662977522, 1662977522, '化妆箱', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662977522, 0, 1662972152, 1662972152, 1, 0, 122293, 113749, 1657036800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29076, 'Z13113', 'jebel', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1661539705, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29077, 'Z13114', 'Avatar glue9386', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661529600, 1661567095, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29078, 'Z13115', '李梦婷6119', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661529600, 1661567381, 1661567381, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1661567381, 0, 1661743644, 1661743644, 1, 0, 120913, 120913, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29079, 'G1752', 'Benjamin Adjei3234', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661529600, 1661585439, 1661585439, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661585439, 0, 1661529600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29080, 'Z13116', 'Nicole 9305', 1, 12, '0', 0, '仁昊伟业', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661529600, 1661571849, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29081, 'N13220', 'Ossy excel 0628', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661529600, 1665481981, 1665481981, '钢化膜', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665481981, 0, 1668584038, 1668584038, 1, 0, 120921, 29262, 1572592131, 1, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29082, 'N13221', 'Uche chris 2773', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1661529600, 1661578411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662549641, 1662549638, 1, 0, 121949, 121949, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29084, 'G1753', 'Bishop 3599', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1661529600, 1662017817, 1662017817, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662017817, 2, 1661599967, 1661599967, 1, 0, 120950, 120950, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29085, 'N13223', 'Lily6332', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661529600, 1661584640, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662520344, 1662520336, 1, 0, 120955, 120955, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29086, 'N13224', 'Davetrack0147', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661529600, 1661588435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29087, 'Z13117', '唐慧 9076', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661529600, 1661589413, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29088, 'N13225', 'Helen 1372', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1661529600, 1662688701, 1662688701, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662688701, 2, 1663917970, 1663917970, 1, 0, 123550, 120982, 1661702400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29090, 'N13227', 'TEMILOLUWA 9375', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1641312000, 1661609381, 1661609381, '曾用名BIMBO', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1661609381, 0, 1669804492, 1669804492, 1, 0, 125092, 98032, 1641792429, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29091, 'N13228', 'G N DON 6130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661529600, 1662688659, 1662688659, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662688659, 2, 1666947905, 1666947905, 1, 0, 120989, 120989, 1662307200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29092, 'N13229', 'SURAJ 9982', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1661605157, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666251374, 1666251374, 1, 0, 123409, 57153, 1598669730, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29093, 'N13230', 'AWWAL 5555', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661529600, 1661610359, 1661610359, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1661610359, 0, 1666343334, 1666343334, 1, 0, 121809, 121809, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29094, 'G1754', 'GP precious computer 6853', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661529600, 1663744244, 1663744244, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663744244, 0, 1664523637, 1664523637, 1, 0, 124300, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29095, 'N13231', 'chukwudi 5556', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661529600, 1661611084, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663825887, 1663825887, 1, 0, 123425, 120931, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29096, 'G1755', 'Yussif5842', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 96, 0, 2, 2, '', '', '', '', '', '', '', '', 1661702400, 1662015714, 1662015714, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1662015714, 0, 1661702400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29097, 'N13232', 'Tinuke 9407', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661702400, 1663406768, 1663406768, '9-17：6KG衣物拖鞋。尼日利亚2kg-Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663406768, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29098, 'Z13118', '程如英8615', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661702400, 1661737519, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29099, 'Z13119', '许先生', 1, 12, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 31, 0, 2, 2, '', '', '', '', '', '', '', '', 1661702400, 1661947607, 1661947607, '整柜参考价格，未有实单', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1661947607, 0, 1661702400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29100, 'N13233', 'J CHIMAS 5086', 1, 9, '1', 0, 'J CHIMAS GLOBAL CONCEPT LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1661702400, 1667187949, 1667187949, '汽配', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667187949, 0, 1661702400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29101, 'N13234', 'DIVINE SONIC 8766', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661702400, 1662018407, 1662018407, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1662018407, 0, 1662194808, 1662194803, 1, 0, 121018, 67801, 1609231704, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29102, 'Z13120', 'Aimee5361', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661529600, 1661738875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661944898, 1661944898, 1, 0, 121019, 121019, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29103, 'K0209', 'David 8128', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661702400, 1661739876, 1661739876, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1661739876, 0, 1665976778, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29104, 'N13235', 'ELCHINO 2482', 1, 9, '1', 0, '', '', 23, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661702400, 1661740281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661835383, 1661835383, 1, 0, 121046, 121046, 1661788800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29105, 'Z13121', '徐小姐 0637', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661702400, 1661740455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661835383, 1661835383, 1, 0, 121046, 121046, 1661788800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29106, 'G1756', 'Superlink6907', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661702400, 1661741515, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664360241, 1664360238, 1, 0, 123900, 56309, 1598431299, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29107, 'Z13122', 'Robert1799', 1, 12, '0', 0, '', '深圳市宝安区西乡固戍南昌路58号钜鑫科技产业园B栋2楼', 0, 0, '0', 0, 0, 0, 6, '', 29, 0, 2, 2, '', '', '', '', '', '', '', '', 1661702400, 1661744739, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661702400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29108, 'N13236', 'KC9378', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1661702400, 1661746161, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662176030, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29109, 'N13237', 'ALPHOVIC 3558', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661702400, 1665190205, 1665190205, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1665190205, 2, 1670296049, 1670296049, 1, 0, 124456, 121039, 1662307200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29110, 'Z13123', 'Anita 5995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1661702400, 1661751811, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661702400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29111, 'N13238', '+2348068204516', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661702400, 1661752886, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661909922, 1661909922, 1, 0, 121058, 121058, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29112, 'G1757', 'CHIDUBEM 7275', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661702400, 1661822291, 1661822291, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661822291, 2, 1661942962, 1661942959, 1, 0, 121102, 121050, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29113, 'N13239', 'Joseph6202', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661702400, 1661753225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666603659, 1666603659, 1, 0, 123391, 123391, 1663862400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29114, 'N13240', 'Skynobitec1355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661702400, 1661753804, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29115, 'N13241', 'Sam 7916', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661702400, 1661822256, 1661822256, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661822256, 2, 1670299916, 1670299916, 1, 0, 121059, 121059, 1662048000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29116, 'G1758', 'Benjamin Abrakwa2665', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661702400, 1661754000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661702400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29117, 'Z13124', 'Tony', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1661754081, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661844459, 1661844459, 1, 0, 121062, 121062, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29118, 'N13242', 'Rejoice5604', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661702400, 1661754569, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29119, 'N13243', 'Success1459', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661702400, 1661755752, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29120, 'N13244', 'Onyisuccess 7880', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661702400, 1661822525, 1661822525, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661822525, 2, 1661841138, 1661841138, 1, 0, 121073, 25162, 1570514024, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29121, 'Z13125', 'Jack  1701', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661702400, 1661756996, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661702400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29122, 'N13245', 'De Evernice5107', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661702400, 1661757582, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665553967, 1665553967, 1, 0, 121082, 121082, 1662393600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29123, 'G1759', 'sir 2111', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661702400, 1661757847, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661921359, 1661921357, 1, 0, 121083, 121083, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29124, 'Z13126', 'judy 9816', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661702400, 1661757941, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661921359, 1661921357, 1, 0, 121083, 46607, 1589953267, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29125, 'N13246', 'Jennifer Peter5331', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661702400, 1661824175, 1661824175, '尼日利亚13kg-shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1661824175, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29126, 'Z13127', '罗一5528', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661702400, 1661762478, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661937022, 1661937022, 1, 0, 121100, 121100, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29127, 'Z13128', 'Jennie3862', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661702400, 1663634938, 1663634938, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1663634938, 0, 1664349480, 1664349468, 1, 0, 123134, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29128, 'N13247', 'Astonish 2269', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661702400, 1661821527, 1661821527, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661821527, 2, 1669717991, 1669717991, 1, 0, 121104, 121104, 1662480000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29129, 'G1760', 'Vida Mettle6988', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1661702400, 1661763667, 1661763667, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1661763667, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29130, 'N13248', 'Kaygykay6883', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661702400, 1661764195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665559127, 1665559127, 1, 0, 122710, 121945, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29131, 'N13249', 'IFY3613', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661702400, 1661764223, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669956382, 1669956382, 1, 0, 121267, 121267, 1660579200, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29132, 'N13250', 'Somic6238', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661702400, 1661764913, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669887853, 1669887853, 1, 0, 123248, 121106, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29133, 'N13251', 'Abel 6431', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1661702400, 1661821488, 1661821488, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661821488, 2, 1665465305, 1665465305, 1, 0, 125023, 121107, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29134, 'Z13129', 'Sophie8714', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661702400, 1661766300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661911924, 1661911924, 1, 0, 121115, 121115, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29135, 'N13252', 'Chinedu0765', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1657123200, 1663745301, 1663745301, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663745301, 0, 1657123200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29136, 'N13253', 'Officialbecky', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1661773121, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29137, 'Z13130', 'ZHAO', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1661790075, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29138, 'G1761', 'Yahaya Mubarak 9770', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661702400, 1661910594, 1661910594, '加纳-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1661910594, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29139, 'N13254', 'Isong Nathan9164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661702400, 1661853021, 1661853021, '尼日利亚空运-normal goods', 0.00, NULL, 29, 29, NULL, 0, 750.00, '002', 1661853021, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29140, 'Z13131', '张世君 0370', 1, 12, '0', 0, '东风锁艺', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661788800, 1661821878, 1661821878, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1661821878, 0, 1662111963, 1662111960, 1, 0, 121138, 121138, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29141, 'Z13132', '栗鹏华 6530', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661788800, 1661823153, 1661823153, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1661823153, 0, 1662364654, 1662364654, 1, 0, 121133, 77394, 1620015056, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29142, 'N13255', 'LEKAN 4320', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661788800, 1663151196, 1663151196, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663151196, 0, 1667898315, 1667898315, 1, 0, 122743, 121134, 1662480000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29143, 'Z13133', '云飞 4675', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661788800, 1661823202, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667365590, 1667365590, 1, 0, 122743, 121134, 1662480000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29144, 'Z13134', 'Oromosias Alice6040', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1661788800, 1661823608, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661788800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29146, 'N13256', 'kiddies4997', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1661788800, 1661842848, 1661842848, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1661842848, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29147, 'Z13136', 'Tina8026', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661788800, 1661824656, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662190911, 1662190911, 1, 0, 121481, 121481, 1663257600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29148, 'N13257', 'Gold 9779', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661788800, 1661910711, 1661910711, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661910711, 2, 1662984233, 1662984233, 1, 0, 121139, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29149, 'Z13137', 'Sampo Xu  4214', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661788800, 1661826619, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661788800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29150, 'N13258', 'Gold 9299', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1661788800, 1662688522, 1662688522, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662688522, 2, 1663154268, 1663154268, 1, 0, 121142, 121142, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29151, 'N13259', 'EAGLE 7956', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661788800, 1661909653, 1661909653, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661909653, 2, 1661942424, 1661942420, 1, 0, 121161, 121161, 1662134400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29152, 'M0204', 'brutus_the_prototype', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661788800, 1663752169, 1663752169, '2022.09.20已联系，暂未获得客户回复。莫桑比克10kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663752169, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29153, 'Z13138', '掘策挖机1866', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1661788800, 1661840352, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661788800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29154, 'Z13139', 'Jasmine钰敏  1760', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661788800, 1661841426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662086993, 1662086991, 1, 0, 121193, 121193, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29155, 'Z13140', 'HALStone7374', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661788800, 1662014990, 1662014990, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1662014990, 0, 1663845739, 1663845738, 1, 0, 121369, 121369, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29156, 'N13260', 'Moses Anthony2340', 1, 9, '1', 0, 'Best Medlab Nig Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661788800, 1663747679, 1663747679, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663747679, 0, 1663134797, 1663134797, 1, 0, 121185, 121185, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29157, 'N13261', 'NG', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1661846411, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661915919, 1661915919, 1, 0, 121198, 121198, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29158, 'Z13141', '林少如0093', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661788800, 1661846961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661936886, 1661936886, 1, 0, 121200, 121200, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29159, 'G1762', 'Amos Dantene', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661788800, 1661848357, 1661848357, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1661848357, 2, 1668493866, 1668493866, 1, 0, 121201, 121201, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29160, 'N13262', 'Diadem2581', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1661788800, 1661847944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661788800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29161, 'N13263', 'Olly1600', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661788800, 1661848190, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663760406, 1663760406, 1, 0, 123283, 123283, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29162, 'Z13142', '陈招红4611', 1, 12, '0', 0, '深圳市佳恒同创电子科技有限公司', '深圳市龙华区大浪街道横朗社区华繁路110号嘉安达大厦2205-2206', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661788800, 1661853312, 1661853312, '从事设计、生产、销售“深孚”牌摄像机电池、数码相机电池、移动电源电池、笔记本电脑电池、游戏机电池及其充电器等。', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1661853312, 0, 1661859744, 1661859742, 1, 0, 121216, 121216, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29163, 'G1763', 'Hannah Akuafo5527', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661788800, 1661942932, 1661942932, '加纳86kg-shoes、clothes   待确认订单', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661942932, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29164, 'Z13143', 'Katherine3630', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661788800, 1661853822, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29165, 'Z13144', 'R K cufflinks 2166', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1661788800, 1661855370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661788800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29166, 'Z13145', 'Grace 2459', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1661788800, 1661855493, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661788800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29167, 'Z13146', '孟丽Ada 2159', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1661788800, 1661855678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661788800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29168, 'N13264', 'triplekings 7891', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661788800, 1661856201, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29169, 'G1764', '233274843833', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661788800, 1661857919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29170, 'G1765', 'EdwardSarpong', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1661861461, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29171, 'G1766', 'Anthony boakye7242', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1661616000, 1661910475, 1661910475, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1661910475, 0, 1661616000, 0, 1, 0, 121246, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29172, 'Z13147', 'Julie2410', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661875200, 1661908201, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663652955, 1663652951, 1, 0, 123136, 122975, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29173, 'G1767', 'GRACE DANIEL 9390', 1, 13, '1', 0, '', '', 0, 0, '7', 0, 0, 0, 13, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1661875200, 1661908244, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661875200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29174, 'N13265', 'Prosper Bts', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661788800, 1663753120, 1663753120, '2022.9.21已联系客户，待跟进中。尼日利亚0.23cbm-Rice milling machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663753120, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29175, 'Z13148', 'Lina2887', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1661875200, 1661909350, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661875200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29176, 'Z13149', '王S4960', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1661875200, 1661909765, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29177, 'Z13150', 'Allen 7249', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661875200, 1661909891, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29178, 'Z13151', 'Lina 2510', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 2, 30, '', '', '', '', '', '', '', '', 1661875200, 1661999596, 1661999596, 'EC0119052G', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1661999596, 1, 1661875200, 0, 1, 0, 121246, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29179, 'G1768', 'Richard4532', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661875200, 1664982424, 1664982424, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664982424, 0, 1663917136, 1663917124, 1, 0, 123509, 123509, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29180, 'Z13152', 'diamond 3902', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1661875200, 1661911668, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661875200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29181, 'Z13153', '杨小姐9589', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661875200, 1661918609, 1661918609, '莫桑比克询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1661918609, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29182, 'Z13154', 'steven 4911', 1, 12, '0', 0, '众赢科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 30, '', '', '', '', '', '', '', '', 1661875200, 1661924336, 1661924336, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661924336, 1, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29183, 'K0210', 'alfred kipsang4483', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661875200, 1661917578, 1661917578, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661917578, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29184, 'M0205', 'Moises 1712', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1661875200, 1661918293, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29185, 'N13266', 'ERIC 8278', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1609084800, 1661920999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667361004, 1667361004, 1, 0, 125120, 80647, 1622186434, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29186, 'Z13155', 'Zoey', 1, 12, '0', 0, '哈瑞斯Horus', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1661875200, 1661925679, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29187, 'Z13156', 'Salen 6072', 1, 12, '0', 0, '成都新马水上游乐', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1661875200, 1661925706, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661875200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29188, 'Z13157', 'Alisa1585', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661875200, 1661926762, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669956382, 1669956382, 1, 0, 121267, 121267, 1660579200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29189, 'Z13158', '茂安机电', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1661875200, 1661927361, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 47026, 13012, 1559287175, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29190, 'Z13159', '吴捷2051', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661875200, 1661927934, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663401424, 1663401424, 1, 0, 121275, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29191, 'N13267', 'Azuka 9186', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1661875200, 1661999167, 1661999167, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661999167, 2, 1665056147, 1665056197, 1, 0, 124581, 121274, 1661875200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29192, 'Z13160', 'dwit Auto Engine parts', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1661875200, 1661928529, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 1184, 1184, 1548220169, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29193, 'Z13161', '烤箱Keut一刘国之 8013', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 0, 0, 3, 96, '', '', '', '', '', '', '', '', 1661875200, 1661928580, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1648742400, 0, 1, 0, 32862, 32862, 1574996937, 1, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29194, 'Z13162', 'Jennifer5286', 1, 12, '0', 0, '林澳', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661875200, 1661931769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29195, 'N13268', 'Esther9154', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661875200, 1665640583, 1665640583, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665640583, 0, 1662545383, 1662545381, 1, 0, 121899, 121899, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29196, 'G1769', 'Alloy Chudi7420', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661875200, 1662632752, 1662632753, '尼日利亚10kg-sewing machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1662632752, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29197, 'Z13163', '动漫国乐箱包7897', 1, 12, '0', 0, '动漫国乐箱包', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661875200, 1661932817, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661942138, 1661942137, 1, 0, 121286, 82062, 1623394520, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29198, 'Z13164', '汪经理 5158', 1, 12, '0', 0, '潜山豫兴刷业', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661875200, 1661935228, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661875200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29199, 'Z13165', '黄华斌 5690', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661875200, 1661935590, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662002296, 1662002296, 1, 0, 121322, 121322, 1661961600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29200, 'Z13166', '金子兵 9109', 1, 12, '0', 0, '京帝', '国际商贸城二区25号门三楼四街F3-16410店面', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661875200, 1662616074, 1662616075, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1662616074, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29201, 'N13269', 'Mr Enaibre V.O9971', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661875200, 1667444026, 1667444026, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667444026, 0, 1664434260, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29202, 'Z13167', 'Crystal Lan 5161', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661875200, 1661937946, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662196702, 1662196702, 1, 0, 121304, 121304, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29203, 'N13270', 'Gods uplifted0588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661875200, 1661940217, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662453236, 1662453236, 1, 0, 121507, 121507, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29204, 'Z13168', '叶克文 2402', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1661875200, 1661941194, 1661941194, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1661941194, 0, 1662378723, 1662378721, 1, 0, 121311, 121311, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29205, 'N13271', 'chinedu 6049', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661875200, 1661999217, 1661999217, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661999217, 2, 1663670827, 1663670826, 1, 0, 123163, 62582, 1603697075, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29206, 'N13272', 'madam 3682', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661875200, 1661999261, 1661999261, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1661999261, 2, 1662022520, 1662022520, 1, 0, 121318, 121318, 1662480000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29207, 'N13273', 'Mac fide2580', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661961600, 1661993684, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662714214, 1662714209, 1, 0, 121821, 121821, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29208, 'N13274', 'Pétér Móñdáý Akpáñ1014', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661875200, 1662189063, 1662189063, '尼日利亚海运-Lightings  and fixtures', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1662189063, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29209, 'G1770', 'Gabriel Oppong', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661875200, 1663752448, 1663752448, '2022.9.20已联系客户但暂未获得回复。加纳海运-humidifier', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663752448, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29211, 'K0211', 'Ann Gracious7068', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661961600, 1662194494, 1662194494, '肯尼亚0.3cbm-Pampers 延后计划， 打算整柜肯尼亚，做预算中，未采购完', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1662194494, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29212, 'Z13169', 'Cherry 6454', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661961600, 1661997349, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29213, 'Z13170', 'grace 5886', 1, 12, '0', 0, 'Beijing CIMC Lengyun Technology Co.,Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1661961600, 1661997608, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661997672, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29214, 'N13276', 'Victoria8534', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661961600, 1661997746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667473944, 1667473944, 1, 0, 124844, 122095, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29215, 'Z13171', 'ling 7294', 1, 12, '0', 0, '顺森艺科技通讯', '', 5, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1661961600, 1661998023, 1661998023, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1661998023, 0, 1670288256, 0, 2, 1, 25058, 25058, 1568873948, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29216, 'Z13172', '广州捷骏-Yuki5663', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661961600, 1661998573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29217, 'G1771', '233573972041', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661961600, 1661998946, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29218, 'N13277', 'Ken4295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661961600, 1661999016, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662445773, 1662445773, 1, 0, 121338, 121338, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29219, 'Z13173', '华福德-Celina1031', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661961600, 1662002682, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29220, 'K0212', '720820518', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1661961600, 1662003034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29221, 'N13278', 'ChidiVision 2836', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1661961600, 1662190005, 1662190005, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662190005, 2, 1664273650, 1664273646, 1, 0, 123841, 121353, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29222, 'Z13174', '王金霞Elva 1170', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1661961600, 1662010744, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29223, 'Z13175', '李广民 9611', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1661961600, 1662012404, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29224, 'N13279', 'Kalu0099', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661961600, 1663903611, 1663903611, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1663903611, 0, 1663845739, 1663845738, 1, 0, 121369, 121369, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29225, 'Z13176', '新涛亚克力-Rachel 5540', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661961600, 1662016766, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29226, 'Z13177', '济南卓光9059', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1661961600, 1662017619, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662344865, 1662344865, 1, 0, 121376, 121376, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29227, 'Z13178', 'Max8881', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661961600, 1662018000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664865018, 1664865187, 1, 0, 123160, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29229, 'CT0002', 'Hermann3403', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 2, '', '', '', '', '', '', '', '', 1661961600, 1663048782, 1663048782, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1663048782, 0, 1663316834, 1663316834, 1, 0, 122367, 122367, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29230, 'Z13180', '张凡Ivanna 7523', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661961600, 1662021946, 1662021946, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662021946, 0, 1662378940, 1662378939, 1, 0, 121402, 121402, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29231, 'Z13181', 'Livia Lin 9926', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661961600, 1662020131, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29232, 'Z13182', 'Kay 8009', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1661961600, 1662022561, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29233, 'K0213', 'Emmanuel 1421', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661961600, 1662023028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29234, 'Z13183', '青岛三格Vera 4900', 1, 12, '0', 0, '青岛三格', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661961600, 1662023727, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29235, 'G1772', 'SAM 4257', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1661961600, 1662025247, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29236, 'Z13184', 'Fran8772', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 1, 30, '', '', '', '', '', '', '', '', 1661961600, 1662632729, 1662632729, '义乌到尼日利亚', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1662632729, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29237, 'N13280', 'sharon8910', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661961600, 1663845873, 1663845873, '9030625129 尼日利亚号码', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1663845873, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29238, 'N13281', 'Akinroluyo8966', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1661961600, 1662030559, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666331044, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29239, 'Z13185', '郭生5246', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661961600, 1662031957, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662083989, 1662083989, 1, 0, 121413, 121413, 1662480000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29240, 'G1773', 'Dauda3399', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661961600, 1663924318, 1663924318, '9.23阅读了没回复；加纳-computer hardware and other electronics', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663924318, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29241, 'N13282', 'Ozoani Matthew8281', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661961600, 1662632669, 1662632669, '尼日利亚-Motor parts', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1662632669, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29242, 'N13283', 'Oyetunji Oluwadamilola2160', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1661961600, 1662188989, 1662188989, '尼日利亚-Kiddies wear shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1662188989, 3, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29243, 'Z13186', '周训松7306', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662048000, 1662082099, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662188042, 1662188042, 1, 0, 121418, 121418, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29244, 'G1774', '233244511271', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1662048000, 1662082940, 1662082940, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1662082940, 0, 1662048000, 0, 1, 0, 121432, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29245, 'Z13187', 'panda 2948', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1662048000, 1662189929, 1662189929, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662189929, 1, 1663121847, 1663121847, 1, 0, 121492, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29246, 'CT0003', 'Nöelle Kouassi', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662048000, 1662099133, 1662099133, '科特迪瓦50kg-General goods 无WhatsApp', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1662099133, 3, 1662048000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29247, 'Z13188', 'Nina 6732', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662048000, 1662084466, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662048000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29249, 'N13284', 'Edafe Abigail1429', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662048000, 1663677368, 1663677368, '尼日利亚-Clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663677368, 3, 1662048000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29250, 'Z13189', '卓先生0510', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662048000, 1662097611, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668497393, 1668497393, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29251, 'Z13190', 'Tweety', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662048000, 1663580666, 1663580666, '9.19：说以后有需要会找我询盘；非洲国家线路询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663580666, 3, 1662048000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29252, 'Z13191', '新宜美饰品', 1, 12, '0', 0, '', '', 19, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662048000, 1662099292, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662196838, 1662196835, 1, 0, 121462, 121462, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29253, 'Z13192', '朱亮8733', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662048000, 1662100918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663226216, 1663226216, 1, 0, 121480, 73345, 1615445223, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29254, 'Z13193', 'rainbow7976', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662048000, 1662101264, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662170869, 1662170869, 1, 0, 121482, 121482, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29255, 'Z13194', 'Emily0238', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662048000, 1662101406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662450746, 1662450746, 1, 0, 121483, 121483, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29256, 'N13285', 'Victoria Olayemi6189', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662048000, 1662632642, 1662632642, '尼日利亚-Bags and slippers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1662632642, 3, 1662048000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29257, 'Z13195', '张小姐 8160', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662048000, 1662106647, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662048000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29258, 'N13286', 'Rholex', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1662107417, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1662179661, 1662179660, 1, 0, 121494, 121494, 1662307200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29259, 'N13287', 'Viewpoint 9188', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660579200, 1662111510, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662622465, 1662622465, 1, 0, 121519, 119711, 1660752000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29260, 'N13288', 'Tiwa 3003', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662048000, 1662375099, 1662375099, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662375099, 0, 1667207446, 1667207446, 2, 1, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29261, 'Z13196', '义乌市亦航汽车用品厂9019', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1662048000, 1662112766, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662048000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29262, 'N13289', 'Victor Peace0268', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662048000, 1662114422, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668766269, 1668766269, 1, 0, 121516, 121516, 1662307200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29263, 'N13290', 'IYKE5777', 1, 9, '1', 0, 'IYKE Marchandise', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662048000, 1662114599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662341837, 1662341837, 1, 0, 121518, 121518, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29264, 'N13291', 'Christian 0994', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662048000, 1662115363, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662115929, 1662115926, 1, 0, 121520, 121520, 1662048000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29265, 'N13292', 'OBI God', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1662116227, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664346480, 1664346480, 1, 0, 124042, 121523, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29266, 'Z13197', '梁美娴 1627', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1662048000, 1662116598, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662048000, 0, 1, 0, 121525, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29267, 'N13293', 'LIZZY 6864', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1660838400, 1662118462, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666778117, 1666778117, 1, 0, 124931, 120139, 1661184000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29268, 'N13294', 'LCC 5567', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1661356800, 1665481963, 1665481963, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665481963, 0, 1661240266, 0, 1, 0, 116413, 2274, 1548837989, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29269, 'Z13198', 'Bangde', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1662131692, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1662131692, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29270, 'N13295', 'Mazi Somtoo9876', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662048000, 1662359111, 1662359111, '尼日利亚-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1662359111, 3, 1662048000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29271, 'G1776', 'Emmanuel Somuah', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662134400, 1662704427, 1662704427, '加纳海运50kg（0.07cbm）-fertilizer 无回复', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1662704427, 3, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29272, 'N13296', 'Chukwuka 8460', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662134400, 1665456311, 1665456311, '2022.10.08客户再次咨询Ecash 2022.9.23已联系客户，待回复中。2022.9.24,50KG手机屏幕，客户希望自清，正在了解ecash.尼日利亚空运40kg-Mobile phones screen', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665456311, 3, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29273, 'N13297', 'Salisu S S Lawan', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662134400, 1663905336, 1663905336, '2022.9.23已联系客户，待回复中。尼日利亚-Memory card', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663905336, 3, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29274, 'K0214', 'Tabby Manjula2251', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662134400, 1662632610, 1662632610, '肯尼亚-Computer accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1662632610, 3, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29275, 'CT0004', 'Féminin Bas Prix Articles4275', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662134400, 1662188963, 1662188963, '科特迪瓦海运-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1662188963, 3, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29276, 'Z13199', '张先生 1591', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1662134400, 1662169056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29277, 'N13298', 'Mr Ataku1463', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1620748800, 1662169127, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29278, 'N13299', 'Adeolu Ayanlowo', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662134400, 1662170050, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29279, 'Z13200', 'Kay Mui 0806', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1662134400, 1662175935, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29280, 'Z13201', '15867290606', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1662134400, 1662176310, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662195038, 1662195038, 1, 0, 121553, 121553, 1662393600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29281, 'N13300', 'Sherry 0590', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662134400, 1662178994, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662520490, 1662520490, 1, 0, 121773, 121558, 1662307200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29282, 'K0215', 'Lucas Mutune1455', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662134400, 1662704401, 1662704401, '肯尼亚40kg-Earpods 这单货少，价格无优势', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1662704401, 3, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29283, 'Z13202', '卢婷', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 33, '', '', '511124199106151228', '', '', '', '', '', 1662134400, 1662183516, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663675789, 1663675789, 1, 0, 121566, 121566, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29284, 'G1777', 'Aba Haizel 7237', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662134400, 1662184082, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664516169, 1664516169, 1, 0, 123838, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29285, 'N13301', 'OGB9577', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662134400, 1663752483, 1663752483, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663752483, 0, 1667289705, 0, 2, 1, 79075, 71188, 1611630040, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29286, 'N13302', 'Baiyite2759', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1662134400, 1666262088, 1666262088, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1666262088, 0, 1666262053, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29287, 'Z13203', 'CUP8458', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1662134400, 1662186378, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662134400, 0, 1, 0, 121580, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29288, 'G1778', 'Austin 3233', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1662134400, 1662372119, 1662372119, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662372119, 2, 1662196533, 1662196533, 1, 0, 121572, 121572, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29289, 'N13303', 'SEGO7675', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662134400, 1662186802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666077795, 1666077795, 1, 0, 121575, 121575, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29290, 'K0216', 'Margaret wanjiku migwi 7730', 1, 19, '1', 0, 'Margaret wanjiku migwi', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662134400, 1662187234, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663038808, 1663038807, 1, 0, 121578, 121578, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29291, 'Z13204', 'Jessica3696', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1662134400, 1662191435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29293, 'Z13206', '陈小姐 8750', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1662134400, 1662192694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29294, 'G1779', 'Rena Darko8212', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662134400, 1663677425, 1663677425, '加纳海运1cbm-shoes, clothes, bags, blender etc', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663677425, 3, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29295, 'N13304', '9/3目的港6415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1662134400, 1662195069, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29296, 'Z13207', '仟钰五金 Shelley8756', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1662134400, 1662196556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662134400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29297, 'Z13208', 'Marco 4100', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662220800, 1662276834, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662220800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29298, 'B0007', 'Stephen Ogbaga0134', 1, 14, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662220800, 1662301719, 1662301719, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1662301719, 0, 1662358309, 1662358309, 1, 0, 121646, 121646, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29299, 'Z13209', 'Jonson', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1662300937, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1662300937, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29300, 'Z13210', '13506891716', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662220800, 1662301758, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662340960, 1662340960, 1, 0, 121647, 121647, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29301, 'Z13211', 'GODS POWER 7878', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1610899200, 1662302893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668511818, 1668511818, 1, 0, 121160, 34911, 1577167022, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29302, 'N13305', 'sir 6544', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662307200, 1662341625, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662714386, 1662714386, 1, 0, 121701, 121701, 1663257600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29303, 'N13306', 'NG8990', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662307200, 1663677636, 1663677636, '尼日利亚7.5kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663677636, 3, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29304, 'Z13212', 'Bambidi Household 6079', 1, 12, '0', 0, 'Nanjing Bambidi Household Co.,Ltd.', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662307200, 1662342944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662714386, 1662714386, 1, 0, 121701, 121701, 1663257600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29305, 'N13307', 'Leemah9177', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1662307200, 1662371832, 1662371832, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1662371832, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29306, 'N13308', 'PRINCE3431', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662307200, 1664423644, 1664423644, 'ECA831029', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664423644, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29307, 'N13309', 'ADL3098', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662307200, 1662616435, 1662616435, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1662616435, 0, 1662543298, 1662543298, 1, 0, 122001, 122001, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29308, 'Z13213', 'Albert0409', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1662307200, 1662345608, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29309, 'Z13214', '李姐 6759', 1, 12, '0', 0, '', '万众钟表城b11档', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662307200, 1662346328, 1662346328, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1662346328, 0, 1662351994, 1662351994, 1, 0, 121680, 70990, 1611630040, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29310, 'Z13215', 'Albert8872', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662307200, 1662347173, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664518303, 1664518300, 1, 0, 121683, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29311, 'Z13216', 'AMY5288', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662307200, 1662349039, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29312, 'Z13217', 'Sara3370', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662307200, 1662349353, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29313, 'Z13218', '陈聪Megan 8733', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662307200, 1662356843, 1662356843, '管件', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662356843, 0, 1663049867, 1663049867, 1, 0, 121704, 121704, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29314, 'Z13219', 'Plug man 8873', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662307200, 1662359278, 1662359278, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662359278, 0, 1666421634, 1666421634, 1, 0, 122645, 122645, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29315, 'N13310', '2348182472765', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662307200, 1662351084, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29316, 'N13311', 'miisola 4479', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662307200, 1662376421, 1662376421, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662376421, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29317, 'N13312', 'BECIL 4521', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1662307200, 1662688405, 1662688405, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662688405, 2, 1668591847, 1668591847, 1, 0, 121696, 121696, 1662480000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29318, 'N13313', '8060550290', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662307200, 1662356844, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662598791, 1662598791, 1, 0, 121705, 121705, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29319, 'Z13220', '李坤怡3441', 1, 12, '0', 0, '韵伊美容工具制品厂', '阳江市阳东区北惯镇霍达四路A6-2', 23, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662307200, 1662358168, 1662358168, 'http://www.yunyi168.com  美妆工具,美甲工具,阳江工具', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1662358168, 0, 1662538838, 1662538838, 1, 0, 121706, 121706, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29320, 'Z13221', '吴立峰  0553', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662307200, 1662357688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662531740, 1662531740, 1, 0, 121707, 121707, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29321, 'CT0005', 'Emmanuel Nda9643', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662307200, 1662631455, 1662631455, '科特迪瓦28kg-Electronic', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1662631455, 3, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29322, 'N13314', '李艳梅3686', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662307200, 1663586937, 1663586937, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663586937, 0, 1662443092, 1662443090, 1, 0, 121711, 121711, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29323, 'CT0006', 'Adou Kadja9444', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662307200, 1662359611, 1662359611, '科特迪瓦-Hairdressing equipment', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1662359611, 3, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29324, 'M0206', 'Boumfati8341', 1, 18, '1', 0, '', 'nampula', 0, 0, '0', 0, 0, 0, 21, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1662307200, 1662365472, 1662365472, '客户还没采购', 0.00, 0, 0, 0, NULL, 0, 750.00, 'cherry', 1662365472, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29325, 'Z13222', 'ZOYER8090', 1, 12, '0', 0, '佐屹缝纫机有限公司', '中国浙江台州市椒江区三甲工业园区', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659456000, 1662359466, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662436589, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29326, 'N13315', 'Michael2712', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 2, 2, '', '', '', '', '', '', '', '', 1662307200, 1662359562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29327, 'N13316', 'Ukuame2048', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662307200, 1662704573, 1662704573, '尼日利亚30kg-Clothes, shoes and hairs 暂时没回复', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1662704573, 3, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29328, 'Z13223', '王S4085', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662307200, 1663123537, 1663123537, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1663123537, 0, 1662974576, 1662974576, 1, 0, 121737, 121737, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29329, 'G1780', 'TripyboneThug6407', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662307200, 1662360712, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662725315, 1662725315, 1, 0, 121729, 121729, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29330, 'Z13224', '胡静4406', 1, 12, '0', 0, '上海稚兰电子商务有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1662307200, 1662360961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29331, 'Z13225', 'willis 5308', 1, 12, '0', 0, 'HENAN GELGOOG MACHINERY CO.,LTD.  河南杰尔古格机械有限公司', '', 18, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662307200, 1670226678, 1670226679, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1670226678, 0, 1667626400, 1667626400, 1, 0, 121730, 121730, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29332, 'N13317', 'Ayoola Ashiru 5575', 1, 9, '1', 0, '', '', 18, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662307200, 1662361446, 1662361446, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1662361446, 0, 1662700787, 1662700786, 1, 0, 121730, 121730, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29333, 'G1781', 'lawrencia 0795', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662307200, 1662362141, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662457709, 1662457709, 1, 0, 121738, 121738, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29334, 'Z13226', '赵小姐1490', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 29, 0, 2, 2, '', '', '', '', '', '', '', '', 1662307200, 1662362678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29335, 'N13318', 'Michael3367', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1662307200, 1662362828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29336, 'N13319', 'Akinmusere Holubanke5706', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662307200, 1662371993, 1662371993, '尼日利亚空运-Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1662371993, 3, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29337, 'M0207', 'Elioquénia Conjo4508', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662307200, 1663677252, 1663677252, '莫桑比克-kids plastic table and chair, some plastic toys, etc', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663677252, 3, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29338, 'N13320', 'Sharon5129', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662307200, 1662368406, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663039434, 1663039434, 1, 0, 121771, 121771, 1662998400, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29339, 'Z13227', 'shellin 6006', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662307200, 1662369496, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662520490, 1662520490, 1, 0, 121773, 121773, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29340, 'N13321', 'Philip 5554', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 2636, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662307200, 1662530075, 1662530075, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662530075, 0, 1669606342, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29341, 'Z13228', 'Megan0951', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662307200, 1662370788, 1662370788, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1662370788, 0, 1662431773, 1662431773, 1, 0, 121793, 121793, 1662393600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29342, 'M0208', 'fatima6888', 1, 18, '1', 0, '', 'nampula', 0, 0, '0', 0, 0, 0, 21, '', 1206, 0, 2, 2, '', '', '', '', '', '', '', '', 1662307200, 1662371443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29343, 'Z13229', 'Alice8969', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662307200, 1662372701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662610498, 1662610498, 1, 0, 121795, 121795, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29344, 'N13322', 'Maduka8873', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662307200, 1662373197, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663240687, 1663240687, 1, 0, 122716, 122716, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29345, 'Z13230', 'Lucy2862', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662307200, 1662374538, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662518229, 1662518229, 1, 0, 121794, 121794, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29346, 'N13323', 'Yemmiman7316', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662307200, 1662374727, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662610498, 1662610498, 1, 0, 121795, 121795, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29347, 'N13324', '2348035291529', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662307200, 1662374832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29348, 'N13325', 'Umm Abdulrahmon6474', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1662307200, 1662375114, 1662375114, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1662375114, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29349, 'Z13231', '杨生 9545', 1, 12, '0', 0, '广州晶图电子科技有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1662307200, 1662375963, 1662375963, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1662375963, 0, 1662376031, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29350, 'Z13232', '王琳 4964', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1662393600, 1662426903, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662393600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29351, 'N13326', 'Jeremiah Odey 4285', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662393600, 1662427442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29352, 'Z13233', 'Missy 4752', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 2, 1144, '', '', '', '', '', '', '', '', 1662393600, 1662427957, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662393600, 0, 1, 0, 121931, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29353, 'N13327', 'Dr Victor 4343', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 2, 1144, '', '', '', '', '', '', '', '', 1662393600, 1662428043, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662393600, 0, 1, 0, 121931, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29354, 'N13328', 'Hadi Architect7959', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662393600, 1663039542, 1663039542, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1663039542, 0, 1666666169, 1666666169, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29355, 'N13329', 'PAMELA9428', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662393600, 1667443911, 1667443911, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667443911, 0, 1665803393, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29356, 'N13330', 'Felix Uche 6377', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662393600, 1662430451, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662457185, 1662457185, 1, 0, 121804, 121804, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29357, 'Z13234', 'lu cia', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1662430821, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1662430821, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29358, 'N13331', 'Yusuf 6098', 1, 9, '1', 0, 'Legend Shoes', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662393600, 1662540652, 1662540652, 'shoe making', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662540652, 0, 1662393600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29359, 'N13332', '2348117953784', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662393600, 1662433531, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662393600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29360, 'CT0007', 'Sanga 3930', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662393600, 1662450718, 1662450718, '科特迪瓦55kg-Clothes and shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1662450718, 3, 1662393600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29361, 'N13333', 'obeki Elizabeth 4828', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662393600, 1662537185, 1662537185, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662537185, 0, 1664440948, 1664440948, 1, 0, 124154, 123298, 1663776000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29362, 'Z13235', 'MICHAEL3320', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 31, 0, 2, 2, '', '', '', '', '', '', '', '', 1661875200, 1662435389, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661875200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29363, 'Z13236', '白俊7908', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662393600, 1662436479, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662439257, 1662439249, 1, 0, 121816, 65122, 1606274863, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29364, 'Z13237', 'Bennz', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1662444179, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1662444179, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29365, 'Z13238', '余小姐6843', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 2, 2, '', '', '', '', '', '', '', '', 1662393600, 1662445046, 1662445046, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1662445046, 0, 1662393600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29366, 'Z13239', 'Doris6356', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662393600, 1662446942, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662618679, 1662618679, 1, 0, 121843, 121843, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29367, 'K0217', 'Jonah1078', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1662393600, 1662447356, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662393600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29369, 'Z13241', 'Yongjin Packaging', 1, 12, '0', 0, 'Yongjin Packaging', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662393600, 1662449905, 1662449905, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1662449905, 0, 1662707032, 1662707032, 1, 0, 121850, 121850, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29370, 'N13334', 'Debby Counting0435', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662393600, 1662535211, 1662535211, '尼日利亚40kg-Ladies bag（40*50*60）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1662535211, 3, 1662393600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29371, 'N13335', 'Ben5291', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662393600, 1662530499, 1662530499, '尼日利亚250kg-handle mould in a wooden box dimension (Length 60m, Height 60m and Width 50m)', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1662530499, 3, 1662393600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29372, 'N13336', 'okey 7101', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662393600, 1662517053, 1662517053, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662517053, 2, 1665830396, 1665830396, 1, 0, 121857, 121857, 1662566400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29373, 'N13337', 'ABUBAKAR 3328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1662393600, 1662517091, 1662517091, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662517091, 2, 1662628284, 1662628281, 1, 0, 121862, 121862, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29374, 'Z13242', '林根余1287', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '362136197406065574', '', '', '', '', '', 1662393600, 1669620538, 1669620538, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669620538, 0, 1670224883, 1670224883, 1, 0, 125115, 121878, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29375, 'N13338', 'sleyking 8556', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1662393600, 1662517120, 1662517120, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662517120, 2, 1662626923, 1662626920, 1, 0, 121884, 121884, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29376, 'N13339', 'SMART 8518', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1662393600, 1663398169, 1663398169, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1663398169, 2, 1662454272, 1662462791, 1, 0, 121895, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29377, 'N13340', 'Kingsley0190', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662393600, 1665560146, 1665560146, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665560146, 0, 1667289707, 1665742557, 2, 1, 0, 125254, 1665763200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29378, 'Z13243', '赵懂 6241', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1662393600, 1662456962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662393600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29379, 'N13341', 'Onyemenam Goodness6910', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662393600, 1662459252, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662632434, 1662632434, 1, 0, 121914, 121914, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29381, 'Z13244', 'Emily1400', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662393600, 1662461432, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666248315, 1666248315, 1, 0, 121917, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29382, 'Z13245', 'Sunny 3495', 1, 12, '0', 0, '妮蔻照明', '', 34, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662393600, 1662461450, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663058339, 1663058339, 1, 0, 121979, 121979, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29383, 'Z13246', '闫慧云3849', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662393600, 1662513783, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662694951, 1662694949, 1, 0, 121922, 121922, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29384, 'N13343', 'INNO 6752', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1662480000, 1662603858, 1662603858, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662603858, 2, 1668596142, 1668596142, 1, 0, 122689, 121928, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29385, 'Z13247', 'Peter Jiang 9137', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662480000, 1662516134, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29386, 'N13344', 'PLATINUM 5855', 1, 9, '1', 0, 'PLATINUM FREIGHT FORWARDERS LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662480000, 1664630060, 1664630060, 'ECAP026单清', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664630060, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29387, 'Z13248', 'Cruse5105', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1662480000, 1662517677, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662480000, 0, 1, 0, 122250, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29388, 'Z13249', 'RICO WMTCNC6264', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 2, 2045, '', '', '', '', '', '', '', '', 1662480000, 1663663087, 1663663087, '尼日利亚发货询价  正常报关退税 义乌', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663663087, 3, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29389, 'Z13250', '叶先生8944', 1, 12, '0', 0, '', '', 11, 0, '0', 0, 0, 0, 22, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1662480000, 1662522465, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29390, 'Z13251', 'Wendy 4768', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662480000, 1662522821, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662708433, 1662708433, 1, 0, 121951, 121951, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29391, 'G1782', 'Israel Kuadey 1954', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662480000, 1662522899, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662539832, 1662539832, 1, 0, 121955, 121955, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29392, 'Z13252', 'LEE HOM 2337', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662480000, 1662526360, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29393, 'Z13253', '邹纯 8296', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662480000, 1662529969, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668585007, 1668585007, 1, 0, 123057, 121984, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29394, 'Z13254', '.Nizo lite2038', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662480000, 1662535325, 1662535325, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1662535325, 0, 1669967572, 1669967572, 1, 0, 121987, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29395, 'Z13255', 'Kai 0956', 1, 12, '0', 0, 'Green Power 浙江绿力电气有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 31, '', '', '', '', '', '', '', '', 1662480000, 1662530350, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662480000, 0, 1, 0, 121969, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29396, 'Z13256', 'Linda3555', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662480000, 1663206612, 1663206612, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1663206612, 0, 1664533956, 1664533948, 1, 0, 123062, 123062, 1664985600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29397, 'Z13257', '王丽莎1598', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662480000, 1662531246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662976877, 1662976877, 1, 0, 121972, 121972, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29398, 'Z13258', 'MAX 2989', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1662480000, 1662531912, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29399, 'Z13259', 'Oliver9029', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662480000, 1662532219, 1662532219, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1662532219, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29400, 'N13345', 'Victor4721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662480000, 1663587035, 1663587035, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663587035, 2, 1662546222, 1662546222, 1, 0, 121975, 121975, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29401, 'M0209', 'Ibrahim7646', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662480000, 1663913629, 1663913629, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1663913629, 0, 1662695328, 1662695328, 1, 0, 121990, 51042, 1594173981, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29402, 'N13346', 'Olawoyin Maryam3804', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1662307200, 1664642038, 1664642038, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1664642038, 0, 1662307200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29403, 'Z13260', '夏青9979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662480000, 1662534128, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662695328, 1662695328, 1, 0, 121990, 121990, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29404, 'Z13261', 'Lena 4859', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662480000, 1662534533, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669282253, 1669282253, 1, 0, 122017, 122017, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29405, 'G1783', 'Samuel Okoli 2305', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1662480000, 1662603775, 1662603775, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662603775, 2, 1662703307, 1662703307, 1, 0, 121991, 121991, 1662912000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29406, 'Z13262', 'SUMMER LIU 5275', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662480000, 1662535680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29407, 'N13347', '8033235148', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662480000, 1662536570, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664455481, 1664455481, 1, 0, 121998, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29408, 'Z13263', '明铎铝塑-小彭3568', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662480000, 1662537010, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666686398, 1666686398, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29409, 'Z13264', '陈梅9013', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661184000, 1662537118, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669803008, 1669803008, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29410, 'Z13265', '黄小姐9490', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662480000, 1662537490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665198921, 1665198910, 1, 0, 124053, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29411, 'G1784', 'KAPPA KING7777', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662480000, 1662537556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662537565, 1662537851, 1, 0, 122003, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29413, 'Z13266', 'diain 8444', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662480000, 1662538246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662600534, 1662600534, 1, 0, 122008, 122008, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29414, 'N13349', 'Christian+2347035482020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662480000, 1662538661, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662611323, 1662611323, 1, 0, 122013, 122013, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29415, 'N13350', 'Ik 7264', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662480000, 1662538804, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29416, 'N13351', 'Joel 9511', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662480000, 1663745209, 1663745209, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663745209, 0, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29417, 'Z13267', 'Lucia Bao 7278', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662480000, 1663661725, 1663661725, '电子秤', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663661725, 0, 1664532887, 1664532887, 1, 0, 123245, 123245, 1665072000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29418, 'CT0008', 'Oscar6161', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662480000, 1663551906, 1663551906, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1663551906, 0, 1663652904, 1663652904, 1, 0, 122975, 122975, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29419, 'G1785', 'ST LEO 0311', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662480000, 1662539907, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663815120, 1663815120, 1, 0, 123347, 122010, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29420, 'M0210', 'Donaciano Phiri9750', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1662480000, 1662540861, 1662540861, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'cherry', 1662540861, 0, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29421, 'Z13268', 'Selena7124', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662480000, 1662540578, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662611323, 1662611323, 1, 0, 122013, 122013, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29422, 'Z13269', 'Zoey Pei 7877', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662480000, 1662540810, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663049003, 1663048998, 1, 0, 122333, 122333, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29423, 'N13352', 'AZEEZ 4393', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662480000, 1662540947, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663049003, 1663048998, 1, 0, 122333, 122333, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29424, 'G1786', 'Priscilla 0604', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662480000, 1662543901, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29425, 'N13353', 'Victoq Nworah7792', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662480000, 1663677179, 1663677179, '尼日利亚-Motor parts（待确认重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663677179, 3, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29426, 'G1787', 'Sadat Bryn3380', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662480000, 1662631375, 1662631375, '加纳-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1662631375, 3, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29427, 'Z13270', '燕燕 4143', 1, 12, '0', 0, '卡洛皮', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662480000, 1662549229, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29428, 'N13354', 'emenike 4296', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1662480000, 1662603731, 1662603731, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662603731, 2, 1662627030, 1662627030, 1, 0, 122024, 122024, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29429, 'N13355', 'Michael 4066', 1, 9, '1', 0, 'Michael Egberibine Esq', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1662480000, 1662549899, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662480000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29430, 'N13356', '劳丽萍2047', 1, 12, '0', 0, '广州一山汽配贸易有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 2501, 0, 3, 2501, '', '', '', '', '', '', '', '', 1662566400, 1662607514, 1662607514, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '105', 1662607514, 0, 1662606371, 1662606369, 1, 0, 122037, 122037, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29431, 'CT0009', 'Abidjan Miky 9476', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2501, 0, 3, 2501, '', '', '', '', '', '', '', '', 1662566400, 1663586164, 1663586164, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663586164, 0, 1662606371, 0, 1, 0, 122037, 122037, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29433, 'N13357', 'MUSA SARKI 2680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1662566400, 1662602688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669437597, 1669437597, 1, 0, 122045, 122045, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29434, 'CT0011', 'ivoirprice7893', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 2, 2045, '', '', '', '', '', '', '', '', 1662566400, 1662687165, 1662687165, '科特迪瓦10 carton-spray（1 carton is 0.053 cbm，1 carton is 17 kg.）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1662687165, 3, 1662566400, 0, 1, 0, 123456, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29435, 'Z13271', '胡小姐4158', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1143, 0, 3, 2, '', '', '', '', '', '', '', '', 1662566400, 1662604312, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663035766, 1663035766, 1, 0, 122052, 122052, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29436, 'CT0012', 'CHIMEX0064', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1143, 0, 3, 2, '', '', '', '', '', '', '', '', 1662566400, 1662604397, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664440263, 1664440263, 1, 0, 124092, 122052, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29437, 'CT0013', 'Sem6594', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662566400, 1663033687, 1663033687, '科特迪瓦0.75cbm（86kg）-Plastic boxes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1663033687, 3, 1662566400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29438, 'Z13272', 'Yang2916', 1, 12, '0', 0, '安平金创丝网制品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1662566400, 1662606787, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662566400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29439, 'Z13273', '王栋7807', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662566400, 1662607363, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663038477, 1663038477, 1, 0, 122058, 122058, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29440, 'N13358', 'Chidimma Olisakwe0086', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662566400, 1663398463, 1663398463, '尼日利亚4cbm（800kg）-artificial grass', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663398463, 3, 1662566400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29441, 'Z13274', '梁浩7209', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662566400, 1662609942, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663242645, 1663242645, 1, 0, 122059, 122059, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29442, 'N13359', 'VICTOR7691', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662566400, 1662615354, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662724147, 1662724136, 1, 0, 122063, 122063, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29443, 'G1788', 'DE 7702', 1, 13, '1', 0, 'DE MARK LIGHTING', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662566400, 1662616343, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662710572, 1662710569, 1, 0, 122067, 122067, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29444, 'Z13275', 'Maggie5648', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662566400, 1662618019, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670223558, 1670223558, 1, 0, 122087, 122087, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29445, 'Z13276', '张顺兰 0310', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1662566400, 1662618225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662566400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29446, 'N13360', 'Sam1017', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662566400, 1663586894, 1663586894, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663586894, 0, 1663409455, 1663409454, 1, 0, 122089, 122089, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29447, 'N13361', 'Samson 7377', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1662566400, 1662688068, 1662688068, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662688068, 2, 1666948442, 1666948442, 1, 0, 122092, 122092, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29448, 'N13362', 'Zeezsplace5860', 1, 9, '1', 0, 'Zeezsplace', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1662566400, 1664809895, 1664809895, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664809895, 0, 1662566400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29449, 'N13363', 'Pawkins 9875', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662566400, 1669009699, 1669009699, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669009699, 0, 1664417560, 1664417560, 1, 0, 124145, 122107, 1663257600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29450, 'N13364', 'Scott Liu 5626', 1, 12, '1', 0, '深圳市新涛亚克力有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662566400, 1663586880, 1663586880, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663586880, 0, 1662978376, 1662978376, 1, 0, 122109, 122109, 1663257600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29451, 'Z13277', '王佳琦', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1146, '', '', '', '', '', '', '', '', 1662566400, 1662624405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664185435, 1664185435, 1, 0, 122106, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29452, 'N13365', 'CHOFAN 5074', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662566400, 1662688033, 1662688033, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662688033, 2, 1669281859, 1669281859, 1, 0, 122105, 35270, 1577073665, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29453, 'Z13278', '周雪宜 9403', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1662566400, 1662629074, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662566400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29454, 'G1789', 'Akaj 1293', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1662566400, 1662688001, 1662688001, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1662688001, 2, 1662696517, 1662696517, 1, 0, 122134, 122134, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29455, 'N13366', 'Chris E 5838', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662566400, 1662629802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29456, 'N13367', 'FOCUS VISION2173', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662566400, 1666935398, 1666935398, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '102', 1666935398, 2, 1666168757, 1666168757, 1, 0, 123954, 122139, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29457, 'G1790', 'Hilda Acori 0802', 1, 13, '1', 0, 'Acodot Auto parts', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1662566400, 1662630542, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662566400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29458, 'CT0014', 'Fabien Ebed Baruch2223', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662566400, 1663402321, 1663402321, '科特迪瓦sample goods 2kg-canvas prints', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663402321, 3, 1662566400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29459, 'N13368', 'BA KA RE3409', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662566400, 1662631311, 1662631311, '尼日利亚16kg-power bank', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1662631311, 3, 1662566400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29460, 'N13369', 'SE gaya0024', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662566400, 1662632257, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662976412, 1662976412, 1, 0, 122152, 122152, 1663257600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29461, 'Z13279', '盛利高1006', 1, 12, '0', 0, '湖南盛利高新能源科技有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662566400, 1662633002, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662976412, 1662976412, 1, 0, 122152, 122152, 1663257600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29462, 'G1791', 'NEXBON9289', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662566400, 1662633809, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669963686, 1669963686, 1, 0, 122969, 122158, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29463, 'G1792', 'Kufre Udeng7978', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662566400, 1662687126, 1662687126, '加纳1cbm-clothes and shoes（另有battery goods）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1662687126, 3, 1662566400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29464, 'N13370', 'Emzy Empire1368', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662652800, 1662711651, 1662711651, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1662711651, 0, 1663241105, 1663241104, 1, 0, 122722, 122722, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29465, 'N13371', 'Comas4598', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662652800, 1662686592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669893067, 1669893067, 1, 0, 123542, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29466, 'N13372', 'Shina 0636', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662652800, 1662686882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663651944, 1663651944, 1, 0, 123138, 123138, 1663689600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29467, 'Z13280', 'Ariel 0628', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1662652800, 1663035781, 1663035781, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1663035781, 1, 1663729497, 1663729496, 1, 0, 122226, 122226, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29468, 'N13373', 'XMK -Alisa丹3425', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1662652800, 1663586863, 1663586863, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663586863, 0, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29469, 'Z13281', 'Anhui Lifu 7235', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1662652800, 1663035272, 1663035272, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663035272, 1, 1663150318, 1663150318, 1, 0, 122181, 122181, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29470, 'N13374', 'LAZIK 0771', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662652800, 1665485417, 1665485417, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1665485417, 2, 1666843102, 1666843102, 1, 0, 122170, 122170, 1663689600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29471, 'Z13282', '小闻 9181', 1, 12, '0', 0, '宁波炫威医疗', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662691475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663482664, 1663482664, 1, 0, 122187, 122187, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29472, 'Z13283', 'kevin7710', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662652800, 1662691562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662984195, 1662984195, 1, 0, 122185, 122185, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29473, 'Z13284', 'cathlylee 3437', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662652800, 1662693246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662969801, 1662969800, 1, 0, 122211, 122211, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29474, 'N13375', 'Nuwairah Ahmad5149', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662652800, 1662693293, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662719660, 1662719658, 1, 0, 122183, 122183, 1664467200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29475, 'N13376', 'Emmanuel 6361', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662652800, 1663587013, 1663587013, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663587013, 0, 1662969801, 1662969800, 1, 0, 122211, 122211, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29476, 'Z13285', 'Lanfei8618', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1662652800, 1662693345, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662719660, 1662719658, 1, 0, 122183, 122183, 1664467200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29477, 'CT0015', 'Zougue Edmond0045', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662652800, 1663677066, 1663677066, '科特迪瓦-Ladies bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663677066, 3, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29478, 'N13377', 'BLESSED TCA INT\'L LTD', 1, 9, '1', 0, 'BLESSED TCA INT\'L LTD', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662694908, 1662694908, '血压计', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662694908, 0, 1663482664, 1663482664, 1, 0, 122187, 122187, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29479, 'Z13286', '雄霸4877', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1662652800, 1662694538, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662652800, 0, 1, 0, 122186, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29480, 'Z13287', '灵馨 9786', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662695204, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662984565, 1662984565, 1, 0, 122231, 122231, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29481, 'Z13288', 'Melody He 3071', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1661184000, 1662699385, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663132908, 1663132890, 1, 0, 122204, 122204, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29482, 'N13378', 'Yusuf Abdulazeez 0637', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662652800, 1663050079, 1663050079, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1663050079, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29483, 'N13379', 'Abubakar 4448', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1662652800, 1663035044, 1663035044, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663035044, 2, 1662715626, 1662715626, 1, 0, 122212, 122212, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29484, 'N13380', 'BBSHASI 0487', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662652800, 1667868999, 1667868999, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '003', 1667868999, 2, 1669799143, 1669799143, 1, 0, 123548, 122214, 1662652800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29485, 'Z13289', 'Daisy 5367', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662703402, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29486, 'N13381', 'Distinct Zoe1106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662652800, 1663676993, 1663676993, '尼日利亚-sneakers（重量待确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663676993, 3, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29487, 'Z13290', 'Sarah3833', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 1206, 0, 2, 2, '', '', '', '', '', '', '', '', 1662652800, 1662705937, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29488, 'N13382', 'chidubem 2700', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1662652800, 1669371979, 1669371979, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1669371979, 2, 1662980811, 1662980810, 1, 0, 122224, 122224, 1663257600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29489, 'Z13291', 'KAI 5189', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1662652800, 1663035462, 1663035462, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663035462, 1, 1662982151, 1662982151, 1, 0, 122244, 122244, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29490, 'N13383', '2348065082460', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662712687, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29491, 'N13384', 'Chris 1812', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662652800, 1662713303, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666088695, 1666088695, 1, 0, 122241, 122241, 1663257600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29492, 'N13385', 'SOMACO 6615', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1662652800, 1663035421, 1663035421, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663035421, 2, 1662713819, 0, 1, 0, 122243, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29493, 'N13386', 'E. B. C importer & exporter company Nigeria Limited', 1, 9, '1', 0, '', '\"local government Ladipo Mushin 42 Osoro Street Mushin 100001 Nigeria\"', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662714236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29494, 'N13387', 'Victor 7378', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662715041, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29495, 'N13388', 'Buylesser', 1, 9, '1', 0, 'Buylesser Online Store', 'Admiralty Way 100010 Lekki Nigeria', 59, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662715964, 1662715964, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662715964, 0, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29496, 'N13389', 'Fouani', 1, 9, '1', 0, 'Fouani Store', 'Phase 2, 495 Ahmadu Bello Way, opposite NAF Conference Center, Kado 900108, Abuja, Nigeria', 7, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662715993, 1662715993, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662715993, 0, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29497, 'N13390', 'Technocrat', 1, 9, '1', 0, 'Technocrat', 'Suite C15B New Banex Vina Plaza , Plot, 741 Aminu Kano Cres, Wuse 900288, Abuja, Negeria', 5, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662715938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29498, 'G1793', 'Anane2475', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662652800, 1663033539, 1663033539, '加纳空运1cbm-Earphones phone protectors charger phone covers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1663033539, 3, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29499, 'N13391', 'Your Daily Store', 1, 9, '1', 0, '', '5 Sirasso close, Wuse Zone 7 Abuja Nigeria.', 16, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662717119, 1662717119, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662717119, 0, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29500, 'N13392', 'Dallas', 1, 9, '1', 0, 'Dallas Communications', 'diamond plaza, 7 Francis Oremeji St, computer village 100001, Ikeja, Nigeria', 1, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662717261, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29501, 'Z13292', 'Alyssa 9127', 1, 12, '0', 0, '深圳市海德莱净水科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662721147, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663752049, 1663752049, 1, 0, 122912, 122912, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29502, 'N13393', 'solomon 4815', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662652800, 1668410765, 1668410765, '', 0.00, 0, 1205, 2635, NULL, 0, 750.00, '007', 1668410765, 0, 1668406428, 1668406428, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29503, 'N13394', 'Monica 7793', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662724120, 1662724120, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662724120, 0, 1663925047, 1663925047, 1, 0, 123543, 123299, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29504, 'Z13293', 'TOHEEB 4082', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662733139, 1662733139, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1662733139, 0, 1663576944, 1663576944, 1, 0, 123086, 122251, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29505, 'Z13294', '晴心 8275', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662652800, 1662723866, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668760929, 1668760929, 1, 0, 122251, 122251, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29506, 'N13395', 'Ella 2798', 1, 9, '1', 0, 'Ella fancy stores', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1662825600, 1662896188, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662825600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29507, 'N13396', 'Jennifer 0141', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662825600, 1662948797, 1662948797, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662948797, 0, 1666950430, 1666950430, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29508, 'N13397', 'Bukky 7030', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662825600, 1662897217, 1662897217, 'BAGS', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1662897217, 0, 1665219840, 1665219840, 1, 0, 124728, 123289, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29509, 'Z13295', 'Nicole  Wu 5718', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1662912000, 1662948532, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662912000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29510, 'N13398', 'Mandy 6776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662912000, 1662948676, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662912000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29511, 'N13399', 'KING CHUKS6723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1662912000, 1662954156, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662912000, 0, 1, 0, 122265, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29512, 'Z13296', '罗林 1209', 1, 12, '0', 0, '依荷箱包厂', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662912000, 1662958000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662972152, 1662972152, 1, 0, 122293, 122293, 1662998400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29513, 'N13400', 'Sammuel 8778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1662912000, 1663035162, 1663035162, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663035162, 2, 1663053727, 1663053726, 1, 0, 122271, 122271, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29515, 'Z13297', 'Judy9213', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662912000, 1662968780, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665980238, 1665980238, 1, 0, 122940, 122940, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29516, 'G1794', 'Adu Brobbey 7721', 1, 13, '1', 0, 'BroReg Energy Ventures', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1662912000, 1662970839, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662912000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29517, 'N13402', 'Francis paul 7714', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662912000, 1663123347, 1663123347, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1663123347, 2, 1663402184, 1663402184, 1, 0, 122298, 122298, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29518, 'N13403', 'CHJKE 9543', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662912000, 1663123006, 1663123006, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1663123006, 2, 1663074785, 1663074785, 1, 0, 122314, 122314, 1663084800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29519, 'Z13298', 'Gina9169', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662912000, 1662987262, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663572661, 1663572660, 1, 0, 122320, 122320, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29520, 'N13404', 'BONAMIN 0297', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662912000, 1664508901, 1664508901, 'ECA838008', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664508901, 0, 1662912000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29521, 'G1795', '206597245', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1662912000, 1662994600, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662912000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29522, 'N13405', 'marvellous7251', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662998400, 1669457967, 1669457967, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1669457967, 0, 1669457877, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29523, 'G1796', 'Obaa Priceless Obenewaa5518', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662652800, 1663676831, 1663676831, '加纳-juice blender and waist trainer', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663676831, 3, 1662652800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29524, 'Z13299', 'YIBU lighting 1257', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662998400, 1663031121, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663223145, 1663223144, 1, 0, 122327, 122327, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29525, 'N13406', 'Adegoke1348', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662998400, 1663031764, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666600694, 1666600694, 1, 0, 123630, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29526, 'Z13300', 'Jean1021', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 22, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1662998400, 1663032416, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29527, 'Z13301', 'Tyler 1923', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1662998400, 1663033389, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29528, 'G1797', 'Maame7306', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662998400, 1663924151, 1663924151, '9.23：阅读了没回复；加纳-Popcorn machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663924151, 3, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29529, 'N13407', 'Ayobami 9384', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1662998400, 1663033663, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29530, 'G1798', 'George Doe 5953', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1662998400, 1663034502, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666258540, 0, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29531, 'Z13302', '冯生 5732', 1, 12, '0', 0, '顺浙', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662998400, 1663035139, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29532, 'CT0016', 'Maarie8810', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662998400, 1665564666, 1665564666, '9.23阅读了没回复；科特迪瓦-wig', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665564666, 3, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29533, 'N13408', 'Precious1384', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1662998400, 1663136888, 1663136888, '暂时没货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1663136888, 3, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29534, 'N13409', 'Noni industrial company', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662998400, 1663036426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668396406, 1668217395, 2, 1, 0, 128078, 1668787200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29535, 'N13410', 'Rose 4525', 1, 9, '1,0', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1662998400, 1663050834, 1663050834, '老外CO', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1663050834, 0, 1663590249, 1663590249, 1, 0, 123099, 123099, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29536, 'N13411', 'Simeon7680', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1662998400, 1663136289, 1663136289, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1663136289, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29537, 'Z13303', 'Dorothy6838', 1, 12, '0', 0, '浙江博威利尔进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662998400, 1663039703, 1663039703, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1663039703, 0, 1663643015, 1663643012, 1, 0, 122375, 122375, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29538, 'N13412', 'kayjay8764', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1662998400, 1663039692, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29539, 'N13413', '2347035122888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662998400, 1663041249, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29540, 'G1799', 'Michael Akenya5785', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662998400, 1663041272, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667286439, 1666066307, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29541, 'Z13304', 'Winnie3103', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662998400, 1663041693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663241962, 1663241962, 1, 0, 122359, 122359, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29542, 'N13414', 'SUNSHINE 6169', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1662998400, 1663065744, 1663065744, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663065744, 2, 1663049808, 1663996169, 1, 0, 122374, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29543, 'N13415', 'Alexander1409', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1662998400, 1663051629, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29544, 'Z13305', 'Lotus Hu', 1, 12, '0', 0, 'Nanjing Superstar Medical Equipment Co.,Ltd', 'No. 3 Building, No. 9 Bofu Road,Jiangbei New Area,211505 Nanjing,P.R.China', 10, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1662998400, 1663052050, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29545, 'G1800', '203192688', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1662998400, 1663052258, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29546, 'Z13306', 'monica 8056', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662998400, 1663053416, 1663053416, '尼日利亚，阿联酋的客户比较多', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663053416, 0, 1667442309, 1667442309, 1, 0, 122382, 122382, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29547, 'Z13307', 'Annie 0595', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662998400, 1663052695, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665390816, 1665390816, 1, 0, 124916, 122456, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29548, 'N13416', 'Chinex0852', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662998400, 1663052784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667208293, 1667208293, 1, 0, 123411, 122385, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29549, 'N13417', '陈军0706', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662998400, 1663751825, 1663751825, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663751825, 0, 1663644333, 1663644333, 1, 0, 122388, 122388, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29550, 'Z13308', 'Vic7056', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1662998400, 1663054068, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29551, 'N13418', 'HABEAUTY8968', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1662998400, 1663054566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29552, 'N13419', 'Ifeanyi0150', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662998400, 1663055063, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663059084, 1663840006, 1, 0, 122412, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29553, 'Z13309', '燕加隆', 1, 12, '0', 0, '深圳市燕加隆实业发展有限公司', '', 12, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1662998400, 1665652779, 1665652779, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1665652779, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29554, 'N13420', 'Fab Fresh8259', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1662998400, 1663059354, 1663059354, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1663059354, 0, 1665220102, 1665220102, 1, 0, 124734, 123171, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29555, 'Z13310', 'Prima 0831', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1662998400, 1663056044, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29556, 'Z13311', 'Nelson8995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1662998400, 1663056179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663059084, 1663840006, 1, 0, 122412, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29557, 'Z13312', 'Usman Nana1371', 1, 9, '1', 0, 'Nush Empire', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1662998400, 1664709803, 1664709803, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664709803, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29558, 'N13421', 'Elus', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663059008, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663121300, 1663121296, 1, 0, 122410, 122410, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29559, 'N13422', 'Victoria Sashi Comoe 7457', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1662998400, 1663060246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663242891, 1663242891, 1, 0, 122429, 122429, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29560, 'N13423', '8025430064', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1662998400, 1663061873, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29561, 'N13424', 'PEONY 7296', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662998400, 1663062421, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663825807, 0, 1, 0, 123366, 123366, 1664121600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29562, 'N13425', 'Phillip Bamgbose2684', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1662998400, 1663063393, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662998400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29563, 'N13426', 'Anas3755', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1663084800, 1663118024, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29564, 'N13427', 'Mary7364', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 2, 2045, '', '', '', '', '', '', '', '', 1663084800, 1663670790, 1663670790, '9.20WhatsApp还没阅读；尼日利亚海空联运200kg-500 pairs of children light shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663670790, 3, 1663839010, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29565, 'Z13313', 'Guangzhou Blue Power Electronic Co., Ltd', 1, 12, '0', 0, 'Guangzhou Blue Power Electronic Co., Ltd', '广州市白云区龙归龙河西路南村横六路3号', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663118860, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29566, 'Z13314', 'Guangzhou Veaqee Electronic Co., Ltd.', 1, 12, '0', 0, 'Guangzhou Veaqee Electronic Co., Ltd.', 'Room 1814, Fuli Tianyu, Haizhu District, Guangzhou, Guangdong, China', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663118981, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29567, 'Z13315', 'Foshan Ruixin Non Woven Co., Ltd.', 1, 12, '0', 0, 'Foshan Ruixin Non Woven Co., Ltd.', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663119107, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29568, 'Z13316', 'Foshan Disidun Furniture Co., Ltd.', 1, 12, '0', 0, 'Foshan Disidun Furniture Co., Ltd.', 'No. 9, Yeyuan Road, Suxi Industrial Zone, Longjiang Town, Shunde District, Foshan, Guangdong, China', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663119219, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29569, 'Z13317', 'Guangdong Synwin Non Woven Technology Co., Ltd.', 1, 12, '0', 0, 'Guangdong Synwin Non Woven Technology Co., Ltd.', 'No. 39, Xingye Road, Ganglian Industrial Zone, Lishui Town, Foshan, Guangdong, China', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663119362, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29570, 'Z13318', 'Foshan Yiyao Furniture Co., Ltd.', 1, 12, '0', 0, 'Foshan Yiyao Furniture Co., Ltd.', 'Self-Compiled No. 2, Workshop 1-A, Fengboluan Plant, Shijiang Village, Jiujiang Town, Foshan, Guangd', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663119456, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29571, 'Z13319', 'Guangzhou Anern Energy Technology Co., Ltd.', 1, 12, '0', 0, 'Guangzhou Anern Energy Technology Co., Ltd.', '101f1, R & D Building, No. 3, Guangpu West Avenue, Huangpu Dist., Guangzhou, Guangdong, China', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663119544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29572, 'Z13320', 'Zhongshan Xin Jie Lighting Co., Ltd.', 1, 12, '0', 0, 'Zhongshan Xin Jie Lighting Co., Ltd.', 'Floor 10-1, Building C, No. 368, North Dong\'an Road, Guzhen Town, Zhongshan, Guangdong, China', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663119647, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29573, 'G1801', 'Orega Josias9202', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663084800, 1663240254, 1663240254, '加纳空运-5 mobile phones', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663240254, 3, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29574, 'N13428', 'Dr Tina Aghama5859', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663084800, 1664508848, 1664508848, 'ECA836045', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664508848, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29575, 'Z13321', 'Dongguan Oraytech Industrial Co., Ltd.', 1, 12, '0', 0, 'Dongguan Oraytech Industrial Co., Ltd.', '2nd Floor, Building C, No. 107, Qingyu Road, Qingxia Village, Qingxi Town, Dongguan, Guangdong, Chin', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663120383, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29576, 'K0218', 'Nacham Lmuran1177', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663084800, 1663676573, 1663676573, '莫桑比克内罗毕0.84cbm-carpets', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663676573, 3, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29577, 'G1802', 'OXFORD 6942', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663120430, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29578, 'Z13322', 'Shenzhen Sanguan Siyuan Technology Co., Ltd.', 1, 12, '0', 0, 'Shenzhen Sanguan Siyuan Technology Co., Ltd.', '5F,Building A8, Tianrui Industrial Park, Fuyuan 1st Road, Fuhai Street, Baoan District, Shenzhen 518', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663120484, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29579, 'Z13323', 'George Design&construction Co., Ltd.', 1, 12, '0', 0, 'George Design&construction Co., Ltd.', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663120550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29580, 'Z13324', 'cosmas2100', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663084800, 1667444013, 1667444013, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667444013, 0, 1665803992, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29581, 'Z13325', 'Celia 0299', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663570322, 1663570322, '球阀', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1663570322, 0, 1664454766, 1664454765, 1, 0, 123061, 123061, 1664985600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29582, 'Z13326', 'Modun9879', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663084800, 1663121827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 122478, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29583, 'Z13327', 'Ken2599', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 96, '', '', '', '', '', '', '', '', 1663084800, 1663122003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666680716, 1665803651, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29584, 'K0219', 'Sokoro4706', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663084800, 1663837673, 1663837673, '肯尼亚蒙巴萨海运2500kg-Aluminium  vehicle Plate numbers from Huangpu port to Mombasa', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1663837673, 3, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29585, 'Z13328', 'shenshan', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663122954, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1663122954, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29586, 'N13429', 'Stephen3056', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662998400, 1663751802, 1663751802, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663751802, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29587, 'N13430', 'TifeHub7802', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1663084800, 1663124016, 1663124016, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1663124016, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29588, 'N13431', 'rubby 9319', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663084800, 1664509355, 1664509355, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1664509355, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29589, 'Z13329', 'Emmanuel 9990', 1, 12, '1', 0, 'ka-Joan steel', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663127554, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664454766, 1664454765, 1, 0, 123061, 123061, 1664985600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29590, 'Z13330', 'Xinyuan Bearing Industrial Co., Ltd. Quanzhou', 1, 12, '0', 0, 'Xinyuan Bearing Industrial Co., Ltd. Quanzhou', 'Xipu Industry Zone, Heshi Town, Luojiang District, Quanzhou, Fujian, China', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663127578, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29591, 'Z13331', 'Guangzhou Homedec Sanitary Ware Co., Limited.', 1, 12, '0', 0, 'Guangzhou Homedec Sanitary Ware Co., Limited.', 'F5TH,R505,HUICHENG BUILDING XIANGPU STREET NO.31,GUANGZHOU CITY ,CHINA', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663127837, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29592, 'Z13332', 'Panta Trading (quanzhou) Co., Ltd.', 1, 12, '0', 0, 'Panta Trading (quanzhou) Co., Ltd.', 'No. 207-686, Luncang Avenue, Luncang Town, Nan\'an, Quanzhou, Fujian, China', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663128021, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29593, 'CT0017', 'FRANKIE 5161', 1, 31, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663084800, 1663133632, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670208508, 1670208508, 1, 0, 122534, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29594, 'Z13333', 'Quanzhou Tengbo Sanitary Ware Development Co., Ltd.', 1, 12, '0', 0, 'Quanzhou Tengbo Sanitary Ware Development Co., Ltd.', '3 FLOOR NO.6 & NO.7 BUILDING,WEST FIRST ROAD MEIYU,YUANMEI VILLAGE, LUNCANG TOWN,NAN\'AN, QUANZHOU, F', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663133650, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29595, 'G1803', 'Scilya Zag4207', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663084800, 1663244821, 1663244821, '加纳0.03cbm-Cookware  寄平板空运', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663244821, 3, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29596, 'Z13334', 'Shenzhen Ani Technology Co., Ltd.', 1, 12, '0', 0, 'Shenzhen Ani Technology Co., Ltd.', 'Floor 2, Factory 130, Huangpu Road, Shangliao Community, Xinqiao Street, Shenzhen, Guangdong, China', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663133818, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29597, 'Z13335', 'Zhongshan United Star Electrical Appliance Manufacturing Co., Ltd.', 1, 12, '0', 0, '', 'Zhongshan United Star Electrical Appliance Manufacturing Co., Ltd.', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663133935, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29598, 'N13432', 'Exclusive Home And Kitchen Appliances', 1, 9, '1', 0, 'Exclusive Home And Kitchen Appliances', '60 Oregun Road Oregun, 100212, Lagos, Nigeria', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663134046, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29599, 'N13433', 'PerfectHome Appliances Ltd', 1, 9, '1', 0, 'PerfectHome Appliances Ltd', 'Market, Shop L/127 Adaranijo, Off Okuneye Ave, Somolu 100223, Lagos, Nigeria', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663134277, 1663134277, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663134277, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29600, 'N13434', 'Belanova Industries Limited', 1, 9, '1', 0, 'Belanova Industries Limited', '55a Adeola Odeku St, Island 101001, Lagos, Nigeria', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663134253, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29601, 'Z13336', '陈先生7723', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1663084800, 1663134341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663207877, 1663207877, 1, 0, 122535, 122535, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29602, 'N13435', 'El-coolex Electronics & Home Appliances', 1, 9, '1', 0, 'El-coolex Electronics & Home Appliances', 'Block 117, plot 3 T. F. Kuboye Rd, Eti-Osa 106104, Lagos, Nigeria', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663134365, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29603, 'N13436', 'KINGSEY5000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1663084800, 1663137535, 1663137535, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1663137535, 0, 1663207877, 1663207877, 1, 0, 122535, 122535, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29604, 'N13437', 'Shalom home appliances', 1, 9, '1', 0, 'Shalom home appliances', 'spar, 99 Adeniran ogundanya, LGA, Surulere 106104, Lagos, Nigeria', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663134474, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29605, 'N13438', 'Miele Nigeria', 1, 9, '1', 0, 'Miele Nigeria', '33 Sanusi Fafunwa St, Victoria Island 106104, Lagos, Nigeria', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663134568, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29606, 'Z13337', 'HELEN 9910', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663134720, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29607, 'Z13338', '13322859027', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663134737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29608, 'G1804', 'Okorogu Collins8197', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663084800, 1663134750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663378729, 1663378728, 1, 0, 122544, 122544, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29609, 'Z13339', '13520588703', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663134811, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29610, 'K0220', 'Tawazon1203', 1, 19, '1', 0, 'Tawazon Chemical Co Ea Ltd.', 'Nairobi', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663386287, 1663386287, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1663386287, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29611, 'N13439', 'Blessed Fredo.N', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663135117, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1665540725, 1665540725, 1, 0, 125139, 122538, 1663171200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29612, 'Z13340', '于凯 6083', 1, 12, '0', 0, '青岛天泰大盈商贸有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663084800, 1665281994, 1665281994, '锯条', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665281994, 0, 1665562767, 1665562767, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29613, 'Z13341', 'Jenny6675', 1, 12, '0', 0, '兰溪金威国际贸易有限公司', '', 9, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663084800, 1663205245, 1663205245, '打钉枪，铁钉', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663205245, 1, 1663311743, 1663667848, 1, 0, 122553, 122551, 1664035200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29614, 'M0211', 'Luciano Júnior1317', 1, 18, '1', 0, 'Extreme Tyres and Parts', '', 0, 0, '0', 0, 0, 0, 21, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1663084800, 1663139454, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29615, 'N13440', 'Olybaby6303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663084800, 1663139586, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669458408, 1669458408, 1, 0, 122563, 122563, 1663344000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29616, 'G1805', '243753311', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663084800, 1663142720, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29617, 'K0221', 'Benadetta9432', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663084800, 1663670164, 1663670164, '9.19：想找那种大童摩托车，给他发了几个网址然后没回；肯尼亚50kg- kids motorbike', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663670164, 3, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29618, 'CT0018', 'Bien Venu 3095', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663084800, 1663580826, 1663580826, '9.19：WhatsApp信息没有阅读；科特迪瓦60kg-Vacuum Compression Kit', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663580826, 3, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29619, 'G1806', 'Sunday 2788', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1663084800, 1663204814, 1663204814, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663204814, 2, 1666942130, 1666942130, 1, 0, 122582, 122582, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29620, 'Z13342', '施安8219', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663084800, 1663146916, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663414956, 1663414955, 1, 0, 122599, 122599, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29621, 'Z13343', '钱坤 8615', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663084800, 1663148938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663815724, 1663815724, 1, 0, 122618, 122618, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29622, 'N13441', 'Christianah5609', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663084800, 1663151770, 1663151770, '尼日利亚-necklaces', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1663151770, 3, 1663084800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29623, 'N13442', 'Ma Sunik6510', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663084800, 1663151612, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663217059, 1663217059, 1, 0, 122643, 122643, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29624, 'Z13344', 'Shannon', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663084800, 1663151726, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663395948, 1663395948, 1, 0, 122617, 122617, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29625, 'Z13345', 'AnikaMm985017', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663155240, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1663155240, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29626, 'Z13346', '翔鹏8008', 1, 12, '0', 0, '博信医疗床', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1663171200, 1663203761, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29627, 'Z13347', 'Tom 9650', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663171200, 1663203918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29628, 'Z13348', '李先生6788', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663171200, 1663206986, 1663206986, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1663206986, 0, 1663415013, 1663415013, 1, 0, 122628, 122628, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29629, 'N13443', 'Chinedu0714', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663171200, 1663206407, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29630, 'N13444', '制冰机9985', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663171200, 1663206891, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29631, 'CT0019', 'Mecapeu3707', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663171200, 1663923816, 1663923816, '9.23没阅读；科特迪瓦-Lace for make closure', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663923816, 3, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29632, 'Z13349', 'Fiona 6380', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663171200, 1663207295, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663550829, 1663550828, 1, 0, 122638, 122638, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29633, 'K0222', 'Wilfrida Anganya 2764', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663171200, 1663386556, 1663386556, '肯尼亚-lady bags  发空运不发海运', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1663386556, 3, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29634, 'N13445', 'Awha Silué', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2045, '', '', '', '', '', '', '', '', 1663171200, 1663812359, 1663812359, '科特迪瓦1cbm-coffee cup', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1663812359, 3, 1663812396, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29635, 'Z13350', '上海浦春 2900', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663171200, 1663213916, 1663213916, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1663213916, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29636, 'Z13351', '时刻美5922', 1, 12, '0', 0, '时刻美', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663171200, 1663215631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667548845, 1667548845, 1, 0, 122648, 122648, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29637, 'Z13352', 'HST1646', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663171200, 1663220515, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29638, 'G1807', 'Golden7871', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 21, '', '', '', '', '', '', '', '', 1663171200, 1663222625, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670294671, 1670294671, 1, 0, 122662, 122662, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29639, 'N13446', 'FRANCIS1444', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1663171200, 1663226130, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29640, 'Z13353', 'JOEFOX0605', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663171200, 1663226893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663228449, 1663228449, 1, 0, 122678, 37813, 1578468548, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29641, 'Z13354', 'Cj', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663227392, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1663227392, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29642, 'N13447', 'Fhay Vur6660', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663171200, 1663676509, 1663676509, '尼日利亚空运28kg-clothes, shoes bag', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663676509, 3, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29643, 'N13448', 'Adeola 9006', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 2, 2045, '', '', '', '', '', '', '', '', 1663171200, 1663406813, 1663406813, '9-17 海空联运5.6，女包。尼日利亚海运-bags（待确认重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663406813, 3, 1663405061, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29644, 'Z13355', 'Bella0551', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663171200, 1663230530, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663482165, 1663482149, 1, 0, 122697, 122697, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29645, 'N13449', 'Cynthia5280', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1663171200, 1663233788, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29646, 'Z13356', '夏小姐 6548', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1663171200, 1663234925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29647, 'Z13357', 'Jent9221', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663171200, 1663235518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29648, 'Z13358', 'June 0942', 1, 12, '0', 0, '富兰光电', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663171200, 1663235570, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29649, 'G1808', '549856657', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663171200, 1663235680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29650, 'N13450', 'Adore5036', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663171200, 1663236199, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663171200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29651, 'Z13359', '冼叶欢 4123', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663257600, 1663290628, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663574556, 1663574551, 1, 0, 122747, 122747, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29652, 'N13451', 'Paul 6265', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663257600, 1663290675, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663574556, 1663574551, 1, 0, 122747, 122747, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29653, 'N13452', 'AUDIO CHANEL3410', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663257600, 1664502377, 1664502377, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664502377, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29654, 'Z13360', 'David4446', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663257600, 1664709813, 1664709813, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664709813, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29655, 'CT0020', 'Josephine8515', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 2, 2045, '', '', '', '', '', '', '', '', 1663257600, 1663670211, 1663670211, '9.19：已报价13usd，问了几个问题，但是确认有没有货要发就没有回了；加纳空运2.5kg-Press the product', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663670211, 3, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29656, 'N13453', 'Mr Nice Guy9486', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663257600, 1663294768, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29657, 'Z13361', 'Alina 9419', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663257600, 1663294913, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663418093, 1663418093, 1, 0, 122761, 122761, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29658, 'Z13362', 'Linda 5376', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663257600, 1663295862, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664011492, 1664011491, 1, 0, 122763, 122763, 1664467200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29659, 'N13454', 'AKUNWERE-Oge8328', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663257600, 1663298694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666847086, 1666847086, 1, 0, 122764, 122764, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29660, 'CT0021', 'Saturnin Yao', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 2, 2045, '', '', '', '', '', '', '', '', 1663257600, 1663905324, 1663905324, '2022.9.23已联系客户，待回复中。科特迪瓦-a television in a wooden protector, all of a dimension Length = 112cm, width = 77cm, depth = 23 cm', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663905324, 3, 1663574698, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29661, 'Z13363', 'Alvin9118', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663257600, 1663299167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663392494, 1663392494, 1, 0, 122765, 122765, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29662, 'Z13364', 'Abby 9001', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663257600, 1663300322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29663, 'N13455', 'olusola1428', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663257600, 1663300598, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29664, 'N13456', 'Ngozi Ugwu1507', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663257600, 1663302289, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 122769, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29665, 'Z13365', 'Sama7923', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663257600, 1663302330, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 122769, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29666, 'Z13366', '区结鹏8531', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663257600, 1663306939, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663645351, 1663645347, 1, 0, 122774, 122774, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29667, 'K0223', 'Hitesh Bhuva3179', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663257600, 1663307056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29668, 'G1809', 'Vivienne5003', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663257600, 1663307749, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665559893, 1665559893, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29669, 'Z13367', 'kathleen 9208', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1663257600, 1663307854, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29670, 'Z13368', '杨小姐 8433', 1, 12, '0', 0, '蔻俪诗美甲', '', 23, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663257600, 1663308017, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29671, 'N13457', 'HAFEEZ4455', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1663257600, 1663308767, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29672, 'Z13369', 'Tony8343', 1, 12, '0', 0, '海宁隆源工贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1663257600, 1663308829, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29673, 'K0224', 'Fredds4846', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663257600, 1663308938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29674, 'G1810', 'Cherobine Abia 6768', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663257600, 1663386495, 1663386495, '加纳- small parts of car  还没下订单', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1663386495, 3, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29675, 'Z13370', 'hexin Anna 0823', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663257600, 1663314513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29676, 'Z13371', 'MUTIG9231', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663257600, 1663318001, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669105010, 1669105010, 1, 0, 123332, 122801, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29677, 'N13458', 'Osas7733', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663257600, 1663318037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29678, 'N13459', 'Santimunez4291', 1, 9, '1', 0, 'Santimunez DC Global Ltd', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663257600, 1663319393, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663835478, 1663835474, 1, 0, 122850, 122850, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29679, 'CT0022', 'Kone3013', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663257600, 1663670724, 1663670724, '9.20：不告诉我什么货品，我不报价他说找另一个；科特迪瓦0.8cbm-towel', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663670724, 3, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29680, 'N13460', 'Whizzy 8944', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663257600, 1669878117, 1669878117, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669878117, 0, 1666863886, 1666863886, 2, 1, 0, 126742, 1667232000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29681, 'CT0023', 'Consty Gueda3637', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663257600, 1663398050, 1663398050, '科特迪瓦0.32cbm-guitar', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663398050, 3, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29682, 'Z13372', 'Wendy 5790', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663257600, 1663321729, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29683, 'N13461', 'Olasewa2827', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663257600, 1663323046, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29684, 'N13462', 'ayoola5719', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663257600, 1667040494, 1667040494, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1667040494, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29685, 'N13463', 'Ignatius 0269', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663257600, 1663819165, 1663819165, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1663819165, 2, 1663752862, 1663752860, 1, 0, 122826, 122826, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29686, 'Z13373', '索瑞德电子', 1, 12, '0', 0, '深圳索瑞德电子有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663257600, 1663328995, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29687, 'N13464', 'Noniking 1829', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1663257600, 1663585641, 1663585641, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663585641, 2, 1664013985, 1664013983, 1, 0, 123403, 122829, 1663516800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29688, 'N13465', 'Coco 5424', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663344000, 1663376671, 1663376671, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663376671, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29689, 'Z13374', 'Derrlore 礼宾 4220', 1, 12, '0', 0, '智美环球礼品', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663344000, 1663377228, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663344000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29690, 'N13466', 'Alexander6972', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663344000, 1663377426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663577219, 1663577219, 1, 0, 122835, 122835, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29691, 'Z13375', '诗朗特 4215', 1, 12, '0', 0, '诗朗特灯饰', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663344000, 1663379765, 1663379765, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1663379765, 0, 1663932983, 1663932983, 1, 0, 123505, 123505, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29692, 'N13467', '8067501334', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663344000, 1663378146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663752676, 1663752676, 1, 0, 122836, 122836, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29693, 'N13468', 'Alhaji 1723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663344000, 1663383417, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663344000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29694, 'Z13376', 'Alex9330', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663344000, 1663389033, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663344000, 0, 1, 0, 122850, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29696, 'N13470', 'LISSY0371', 1, 9, '1', 0, 'LISSY CLOSET', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663257600, 1664630120, 1664630120, 'ECA842041 ECA846024', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664630120, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29697, 'G1811', 'Chinonso 6007', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663344000, 1663423430, 1663423430, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, 'admin', 1663423430, 2, 1663402527, 1663402526, 1, 0, 122866, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29698, 'Z13377', 'EMILY 0034', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663344000, 1663398566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663344000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29699, 'Z13378', '熊伟 3399', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663344000, 1663399036, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663849943, 1663849943, 1, 0, 122888, 122888, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29700, 'Z13379', 'Stephy8468', 1, 12, '0', 0, '广州贝缇福化妆品邮箱公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1657641600, 1663399037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664447467, 1664447467, 1, 0, 124105, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29701, 'Z13380', '潘小姐KATE 3701', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663344000, 1663404613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663344000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29702, 'N13471', 'Ngozi Lucy Mgboh 7331', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663344000, 1663405372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663344000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29703, 'Z13381', '付小姐Sunny', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663257600, 1663406816, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29704, 'Z13382', 'May7781', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663344000, 1663407416, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663658121, 1663658121, 1, 0, 122917, 122917, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29705, 'Z13383', 'Hank 1244', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663344000, 1663408550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663344000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29706, 'N13472', 'Sogolo 3833', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663344000, 1663559659, 1663559659, '汽车限速器', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663559659, 0, 1663898771, 1663898771, 1, 0, 123001, 123001, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29707, 'Z13384', '科贤广告1871', 1, 12, '0', 0, 'Sichuan Kexian Advertising Co Ltd 科贤广告', 'https://sckxgg.en.alibaba.com/', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663430400, 1663473399, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663430400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29708, 'N13473', 'Chidiebere Nzeh 4236', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663430400, 1663559607, 1663559607, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663559607, 0, 1663430400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29709, 'G1812', 'Verok Tiafa 4531', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663430400, 1663568556, 1663568556, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663568556, 0, 1667380397, 1667380397, 1, 0, 123195, 123195, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29710, 'N13474', 'SHARON0800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663430400, 1663483135, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663483258, 1663568413, 1, 0, 122936, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29711, 'Z13385', 'Janet', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663496981, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1669793686, 1669793686, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29712, 'N13475', 'Pastor  Samuel', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663430400, 1663507079, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663588738, 1663588738, 1, 0, 122938, 122938, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29713, 'N13476', 'Moyo Omolaso8773', 1, 9, '1', 0, 'Molas', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663430400, 1663559577, 1663559577, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1663559577, 0, 1665559492, 1665559492, 1, 0, 124149, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29714, 'K0225', 'Firestone Nyantabiga 7091', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663516800, 1663676472, 1663676472, '肯尼亚-compound bow pacakge', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663676472, 3, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29715, 'N13477', 'Bisola 8410', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663516800, 1663572821, 1663572821, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663572821, 0, 1663644210, 1663644210, 1, 0, 123067, 123067, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29716, 'Z13386', 'Sarah 0871', 1, 12, '0', 0, '南皮巨德传动', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663516800, 1663551233, 1663551233, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1663551233, 0, 1666596441, 1666596441, 1, 0, 122970, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29717, 'N13478', 'Aisha5384', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 2, 2, '', '', '', '', '', '', '', '', 1663516800, 1663550753, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29718, 'Z13387', 'Leo 4776', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663516800, 1663551169, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29719, 'N13479', 'Maman Muhais 1360', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663516800, 1663668358, 1663668358, '2022.09.20已报价。尼日利亚海空联运-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663668358, 3, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29720, 'G1813', 'Salifu Umar', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663516800, 1663751725, 1663751725, '2022.09.20已联系未获客户回复。加纳-Used clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663751725, 3, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29721, 'Z13388', 'Alex 6301', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1663516800, 1663641939, 1663641939, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663641939, 1, 1663835478, 1663835474, 1, 0, 122850, 122850, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29722, 'N13480', 'LOYAL 1129', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663516800, 1665567565, 1665567565, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1665567565, 0, 1663934655, 1663934655, 1, 0, 122979, 122979, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29723, 'Z13389', '刘小姐 3828', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663516800, 1665567540, 1665567540, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1665567540, 0, 1663934655, 1663934655, 1, 0, 122979, 122979, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29724, 'Z13390', 'KAREN3648', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663516800, 1663552841, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663830694, 1663830694, 1, 0, 122986, 122986, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29725, 'Z13391', '13622295057', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663516800, 1663554764, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663661822, 1663661820, 1, 0, 122985, 122985, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29726, 'Z13392', 'Bob 9910', 1, 12, '0', 0, 'GRACE KITCHEN EQUIPMENT CO.LTD.', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663516800, 1663554770, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29727, 'N13481', 'Mariam7336', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663516800, 1663637021, 1663637021, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1663637021, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29728, 'Z13393', '吴浪', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2635, '', '', '', '', '', '', '', '', 1663516800, 1663555450, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29729, 'Z13394', 'Darcy', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2635, '', '', '', '', '', '', '', '', 1663516800, 1663555513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29730, 'Z13395', '赵婧 8397', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663516800, 1663556091, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29731, 'N13482', 'Elizabeth9275', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663516800, 1663556669, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29732, 'Z13396', 'Yilia', 1, 12, '0', 0, '常州康达 KonDakrehab', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663516800, 1663557191, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663752209, 1663752209, 1, 0, 123087, 123087, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29733, 'N13483', 'Judith 6927', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1663516800, 1663641891, 1663641891, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663641891, 2, 1669193330, 1669193330, 1, 0, 124124, 122993, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29734, 'Z13397', '余小姐0730', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2501, 0, 3, 2501, '', '', '', '', '', '', '', '', 1663516800, 1663558443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666400944, 1666400944, 1, 0, 123000, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29735, 'N13484', 'Josephie6826', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2501, 0, 3, 2501, '', '', '', '', '', '', '', '', 1663516800, 1663558506, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666400944, 1666400944, 1, 0, 123000, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29736, 'Z13398', '陈婷婷 0332', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663516800, 1663558934, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29737, 'Z13399', 'Jessica9126', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663516800, 1663559064, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663667118, 1663667118, 1, 0, 123002, 123002, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29738, 'Z13400', 'Virgo Lau3790', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663516800, 1664437749, 1664437749, '加纳空运', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1664437749, 3, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29739, 'N13485', 'Olayinka1994', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663559358, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1663559358, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29740, 'Z13401', '楼 3899', 1, 12, '0', 0, '菲慕莱日用品', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663516800, 1663559521, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29741, 'N13486', 'CICA 2685', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1663516800, 1663641840, 1663641840, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663641840, 2, 1666091397, 1666091397, 1, 0, 123003, 123003, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29742, 'N13487', 'Engr Afamefuna Nnamani3962', 1, 9, '1', 0, 'Innov8 Technology Hub.', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663516800, 1664507863, 1664507863, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664507863, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29743, 'N13488', 'Toina6428', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663516800, 1663565873, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665483484, 1665483484, 1, 0, 125095, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29744, 'N13489', 'cora5471', 1, 12, '0', 0, '一迈智能科技', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663516800, 1663742121, 1663742121, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663742121, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29745, 'N13490', 'ESTARS 1111', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663516800, 1663568154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663677973, 1663677970, 1, 0, 123029, 123029, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29746, 'Z13402', 'lucie 7772', 1, 12, '0', 0, '浪卡表业', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663516800, 1663569148, 1663569148, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663569148, 0, 1663572126, 1663572126, 1, 0, 123034, 123034, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29747, 'Z13403', 'Ada 5750', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663516800, 1663568906, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29748, 'Z13404', 'Tigerhead1800', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663516800, 1663569743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663751053, 1663751053, 1, 0, 123039, 123039, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29749, 'N13491', 'MR Richken 1162', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663516800, 1663569804, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663668739, 1663668739, 1, 0, 123040, 123040, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29750, 'Z13405', '李莉Lily 1399', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663516800, 1663726061, 1663726061, 'CONCRETE VIBRATOR 混凝土振动器； ELECTRIC SEWING MACHINE 电动缝包机', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663726061, 0, 1663919187, 1663919182, 1, 0, 123303, 123303, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29751, 'N13492', 'mercy 4561', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663516800, 1663641790, 1663641790, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663641790, 2, 1667040294, 1667040294, 1, 0, 123059, 123059, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29752, 'Z13406', 'JANICE 1363', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663516800, 1663572502, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29753, 'N13493', 'Deseniam3725', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663516800, 1663574697, 1663574697, '尼日利亚-Kitchen / household items（准备下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1663574697, 3, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29754, 'CT0024', 'LePrince d\'El-Shaddai', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663516800, 1663753074, 1663753074, '2022.9.20已联系客户，未获回复。科特迪瓦80kg-ice-making machine（已下订单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663753074, 3, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29755, 'Z13407', '13538787098', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663516800, 1663575932, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663576944, 1663576944, 1, 0, 123086, 123086, 1663603200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29756, 'CT0025', 'Yasmine Esme8864', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663516800, 1664101983, 1664101983, '科特迪瓦10kg-toys, magic slates, shoes（已下单）, 货好通知我', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1664101983, 3, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29757, 'N13494', 'Ashino abi 8178', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2501, 0, 3, 2501, '', '', '', '', '', '', '', '', 1663516800, 1663578757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665375452, 1665375452, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29758, 'N13495', 'Bee Sor Lah', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663516800, 1663915405, 1663915405, '2022.9.22 已初步报价，衣服首饰10KG,衣服N125000首饰N110000。尼日利亚10kg-clothes（找好货代就下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663915405, 3, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29759, 'Z13408', 'Gigi1722', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663516800, 1663580830, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663990819, 1663990819, 1, 0, 123539, 123539, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29760, 'Z13409', '陈诚 0460', 1, 12, '0', 0, '学能服饰', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1663516800, 1663581170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29761, 'Z13410', '梁龙飞0795', 1, 12, '0', 0, '探迹科技', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663516800, 1663581397, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663996684, 1663996681, 1, 0, 123102, 123102, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29762, 'Z13411', '张岳琪5116', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663516800, 1663582817, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663830295, 1663830291, 1, 0, 123135, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29763, 'G1814', 'HAWA JANAKU 0662', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663516800, 1663584431, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666950622, 1666950622, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29764, 'Z13412', 'Lorna7178', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663516800, 1663584870, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29765, 'N13496', 'Hassy9165', 1, 9, '1', 0, 'Hassy Global Multiventures Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663516800, 1666079201, 1666079201, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666079201, 0, 1663516800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29766, 'CT0026', 'GEORGE4114', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663603200, 1663637425, 1663637425, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1663637425, 0, 1670305131, 1670305131, 1, 0, 123136, 123136, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29767, 'N13497', 'David 0868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663603200, 1663637294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29768, 'Z13413', 'cindy 9372', 1, 12, '0', 0, '山东万利汽车配件有限公司', '', 11, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663603200, 1664172529, 1664172529, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1664172529, 0, 1664156549, 1664156547, 1, 0, 123137, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29770, 'Z13414', 'Alex7819', 1, 12, '0', 0, 'Crcbox Audio', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663603200, 1663638547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663651944, 1663651944, 1, 0, 123138, 123138, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29771, 'N13498', 'Tanimu Sani Sulaiman', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663603200, 1663905291, 1663905291, '2022.9.23已联系客户，待回复中。尼日利亚-CCTV appliances', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663905291, 3, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29772, 'N13499', 'Adedoyin4412', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663603200, 1663640836, 1663640836, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1663640836, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29773, 'Z13415', 'Jenny8262', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663603200, 1663640003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663644955, 1663644955, 1, 0, 123140, 123140, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29774, 'Z13416', 'Jennie6935', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663603200, 1663640178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664011418, 1664011418, 1, 0, 123142, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29775, 'N13500', 'PRAISE0440', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663603200, 1663652881, 1663652881, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1663652881, 0, 1667628563, 1667628563, 1, 0, 123143, 123143, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29776, 'N13501', 'nonye 4697', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663603200, 1663727163, 1663727163, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663727163, 2, 1663670950, 1663670949, 1, 0, 123152, 60066, 1601371239, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29777, 'Z13417', 'Alvis shen 1791', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663603200, 1663643463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29778, 'N13502', 'Cherry9257', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663603200, 1663742103, 1663742103, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663742103, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29779, 'N13503', 'doneze 10', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663646146, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663646146, 0, 1, 0, 123173, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29781, 'Z13418', '周思雨 9856', 1, 12, '0', 0, '丽日帐篷LIRI TENT', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663603200, 1663646573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663945851, 1663945851, 1, 0, 123613, 123613, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29782, 'Z13419', '莫杰深 6637', 1, 12, '0', 0, 'Janliss', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663603200, 1663649153, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29783, 'Z13420', '何小姐4903', 1, 12, '0', 0, '中山米豆灯饰有限公司', '', 0, 0, '0', 0, 0, 0, 8, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1663603200, 1663652038, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29784, 'Z13421', 'Dennis 3785', 1, 12, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663603200, 1663664006, 1663664006, 'CO, 国外客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1663664006, 0, 1669602637, 1669602637, 1, 0, 123480, 123195, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29785, 'Z13422', 'olive 4846', 1, 12, '2', 0, 'ADU Auto Parts Co.,Ltd', '', 11, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663603200, 1663653653, 1663653653, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1663653653, 0, 1663730011, 1663730009, 1, 0, 123190, 123190, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29787, 'G1817', 'Kwadwo Opoku Agyeman 1162', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663603200, 1665803434, 1665803434, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1665803434, 0, 1665030501, 1665030501, 1, 0, 123196, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29788, 'Z13423', '衣韵Nicola 3175', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663603200, 1663654496, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663668853, 1663668852, 1, 0, 123198, 123198, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29789, 'N13505', 'TONYCEE0873', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663171200, 1663657011, 1663657011, '有货借贷  2021.09-24', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663657011, 0, 1663817011, 1663817011, 1, 0, 123204, 90588, 1632749532, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29790, 'N13506', 'CHINAZA 3670', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1663603200, 1663727207, 1663727207, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663727207, 2, 1663746282, 1663746280, 1, 0, 123206, 123206, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29791, 'N13507', 'Moonbay5976', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663603200, 1663657773, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29792, 'G1818', 'FUSEINI9753', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 2, 2045, '', '', '', '', '', '', '', '', 1663603200, 1663670200, 1663670200, '9.20：已报价，未回复；女式内衣，267kg海运', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663670200, 3, 1663724573, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29793, 'Z13424', 'Sophia', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663659379, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1663659379, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29794, 'RG0002', 'Guy Ludier Malonga8735', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663603200, 1663726308, 1663726308, 'Dresses,  kitchen equipments  electronic , and solar equipments 去科特迪瓦 没有实际订单，是想要和我们谈合作， 做分包商', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1663726308, 3, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29795, 'N13508', 'Oritseweyinmi Blessing8566', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663603200, 1663660035, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29796, 'N13509', 'ZUBY3913', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663603200, 1663660107, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665884523, 1665884523, 1, 0, 123214, 123214, 1664035200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29797, 'CT0027', 'Karamoko Kone8320', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663603200, 1663662997, 1663662997, '5CBM from Foshan city, Importing Kitchen furnichures, Cloths and other items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663662997, 3, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29798, 'CT0028', 'Christian1333', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663603200, 1663670190, 1663670190, '9.20：WhatsApp已打招呼；需要国外先联系', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663670190, 3, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29799, 'Z13425', '夏伟9340', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663603200, 1663661013, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663997429, 1663997429, 1, 0, 123232, 123232, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29800, 'Z13426', 'Amy Mo8105', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662048000, 1663661503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663754237, 1663754237, 1, 0, 123243, 123243, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29801, 'N13510', 'Akinyele Nurudeen5736', 1, 9, '1', 0, 'N TECH ELECTRICAL', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663603200, 1663662951, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29802, 'Z13427', 'krystal 0629', 1, 12, '0', 0, 'guangzhou zhoulin restaurant suppies limited', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1663603200, 1663663677, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29803, 'N13511', 'j marth 1878', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663603200, 1664507766, 1664507766, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664507766, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29804, 'Z13428', '张小姐 3822', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663603200, 1663664882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29805, 'Z13429', 'Kelly 0858', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663603200, 1663666004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29806, 'N13512', 'CHUMEX 8211', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1663603200, 1663727305, 1663727305, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663727305, 2, 1663811613, 1663811611, 1, 0, 123259, 123259, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29807, 'CT0029', 'Privat Boidi 6529', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 2, 2045, '', '', '', '', '', '', '', '', 1663603200, 1664501657, 1664501657, '2022.9.30 已安排货物入仓；2022.9.27 产品水彩笔，待客户确认品牌中 2022.9.23已联系客户，待回复中。海运去科特', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664501657, 3, 1664273926, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29808, 'CT0030', 'Mahmoud Bah2829', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663603200, 1663751142, 1663751142, '缝纫用品，需要翻译成法文发他-在中国发过货，与之前的货代有问题', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1663751142, 3, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29809, 'N13513', 'KEHINDE YEKINNI 7959', 1, 9, '1', 0, 'BASICLINE LIMITED', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663603200, 1664630170, 1664630170, 'ECA846029', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664630170, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29810, 'Z13430', 'Zoey Lin 4650', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663603200, 1663670355, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663917581, 1663917577, 1, 0, 123427, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29811, 'N13514', 'Didi9664', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663603200, 1663671372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29812, 'N13515', 'Uchenna Ekesiobi3264', 1, 9, '1', 0, 'Uchenna Ekesiobi', '', 0, 0, '2', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663603200, 1663741830, 1663741830, 'Alaba', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1663741830, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29813, 'Z13431', 'Eco-shine1020', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663689600, 1663722644, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663825718, 1663825718, 1, 0, 123286, 123286, 1663776000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29814, 'Z13432', 'ELLA 3535', 1, 12, '0', 0, '浙江天堃进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663689600, 1663725149, 1663725149, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1663725149, 0, 1663925613, 1663925613, 1, 0, 123295, 123295, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29815, 'CT0031', 'davide1760', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663689600, 1664260845, 1664260845, '9.27信息没有送达；科特迪瓦8kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664260845, 3, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29816, 'G1819', 'Emeka Okoli1548', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663689600, 1667035450, 1667035450, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1667035450, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29817, 'Z13433', 'Adam Luo2282', 1, 12, '0', 0, 'GUANGDONG LIDE INTELLIGENCE TECHNOLOGY CO.,LTD', '14th Floor, Building 25, Tianan Headquarters Center, No.555 North Panyu Avenue, Panyu District, Guan', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663689600, 1663725974, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29818, 'Z13434', 'Oum Aysha5203', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1663689600, 1663726026, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29819, 'Z13435', 'Derek4234', 1, 12, '0', 0, 'Panda Aluminium Group', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1663689600, 1663726698, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29820, 'Z13436', 'Yvonne8275', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663689600, 1663726823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29821, 'N13516', 'GOODNEWS EMINA 3386', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663689600, 1663730295, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664241718, 1664241718, 1, 0, 123309, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29822, 'N13517', 'Banaco2024', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663689600, 1663731503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663741133, 1663741133, 1, 0, 123318, 123318, 1663689600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29823, 'CT0032', 'Priince Hadj', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663689600, 1663815969, 1663815969, '2022.9.22已联系客户，待回复中。科特迪瓦5kg-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663815969, 3, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29824, 'N13518', 'Kunle9985', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663689600, 1663741392, 1663741392, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1663741392, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29825, 'N13519', '九二一2548', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663689600, 1663742188, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29826, 'G1820', 'Yasir7356', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663689600, 1663742401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665655710, 1665655710, 1, 0, 124356, 123348, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29827, 'N13520', 'Chidex Chidebe 3703', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663689600, 1664530027, 1664530027, '尼日利亚75kg-Children cars and Bikes  付款后要3-7天才好', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1664530027, 3, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29828, 'N13521', 'Armani 9349', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663689600, 1663745294, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663826114, 1663826111, 1, 0, 123377, 123377, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29829, 'Z13437', '聪睿钟表 7955', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663689600, 1663745633, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664348055, 1664348055, 1, 0, 123380, 66352, 1607588172, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29830, 'N13522', 'Amivable 2124', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663689600, 1663745912, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29831, 'N13523', 'Blessing Udoh', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663689600, 1663815953, 1663815953, '2022.9.22已联系客户，待回复中。尼日利亚7kg-phone cases（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663815953, 3, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29832, 'Z13438', '周雪艳3605', 1, 12, '0', 0, '南京天诗新材料科技有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663689600, 1663747184, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663689600, 0, 1, 0, 123375, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29833, 'K0226', 'Ruto ABU3932', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663689600, 1663748062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29834, 'N13524', 'Dazzles 3099', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 8, '', 2635, 0, 3, 2045, '', '', '', '', '', '', '', '', 1663689600, 1670222077, 1670222077, '2022.11.4空运货物已入仓。2022.11.3客户主要在1688采购，发空运，已给空运入仓号。2022.9.22已联系，待客户回复中。尼日利亚-kiddies wears and adult and kitchen items（仍在采购，有在中国发货的经验）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1670222077, 3, 1667636249, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29835, 'N13525', 'Amina7685', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2, '', '', '', '', '', '', '', '', 1663689600, 1663762357, 1663762357, '9.21：主动来询盘；Goods like bags,shoes,hats 空运，小货为主', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1663762357, 3, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29837, 'Z13440', '彭科力Kyle2504', 1, 12, '0', 0, '上海赛然实业有限公司', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663689600, 1663750463, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29838, 'CT0033', 'Sem Enock Do', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663689600, 1663828626, 1663828626, '2022.9.22已联系，待回复中。科特迪瓦3kg-clothes（未在中国出过货，目前已完成订单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663828626, 3, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29839, 'CT0034', 'Diby Aya Angelina9608', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663689600, 1663898031, 1663898031, '科特迪瓦25kg-bags、shoes、clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1663898031, 3, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29840, 'Z13441', 'zxc1510197456', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663689600, 1663814231, 1663814231, '微信zxc1510197456-加纳专线价格 加不上，无法搜到账户', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1663814231, 3, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29841, 'Z13442', 'Jack', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663754114, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1664332752, 1664332745, 1, 0, 123396, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29842, 'N13526', 'Primejsignature 9511', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663689600, 1663755270, 1663755270, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1663755270, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29843, 'Z13443', '宋传利 3550', 1, 12, '0', 0, '山东百基安国际贸易有限公司', '', 11, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663689600, 1663755174, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665220811, 1665220811, 1, 0, 124699, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29844, 'Z13444', 'Nick 6001', 1, 12, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663689600, 1663757571, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29845, 'N13527', 'Temmy collections6879', 1, 9, '1', 0, 'Temmy collections', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663689600, 1663757873, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29846, 'Z13445', 'Alheri Davidson9406', 1, 9, '1', 0, 'Alheri Davidson', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663689600, 1664709690, 1664709690, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1664709690, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29847, 'N13528', 'Chidi5025', 1, 9, '1', 0, 'SONS Kiddies', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663689600, 1663760951, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663689600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29848, 'N13529', 'Chetam', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663689600, 1668236112, 1668236112, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1668236112, 2, 1663927284, 1663927284, 1, 0, 123405, 123405, 1664121600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29849, 'Z13446', '汇美科技8992', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663689600, 1663770349, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663911735, 1663911735, 1, 0, 123407, 123407, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29850, 'N13530', 'Abba Waya 5057', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1663776000, 1663896760, 1663896760, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663896760, 2, 1663825915, 1663825911, 1, 0, 123408, 123408, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29851, 'N13531', 'Izu 5702', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663776000, 1663810677, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664449567, 1664449567, 1, 0, 123438, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29852, 'Z13447', '曾仰锾9226', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663776000, 1663812891, 1663812891, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1663812891, 0, 1663912820, 1663912819, 1, 0, 123420, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29853, 'N13532', 'umar 9190', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663776000, 1663832767, 1663832767, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1663832767, 0, 1669796596, 1669796596, 1, 0, 123899, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29854, 'N13533', 'despako 3832', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663776000, 1663896797, 1663896797, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663896797, 2, 1663850679, 1663850679, 1, 0, 123416, 123415, 1663862400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29855, 'Z13448', 'Ray9002', 1, 12, '0', 0, 'USFULL', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 2, 2045, '', '', '', '', '', '', '', '', 1663776000, 1663815081, 1663815081, '尼日利亚空运125kg  5台 共 0.462cbm 125 kg   无磁无电无油  5台汇流箱 到门，American University of Nigeria Yola Adamawa State Nigeria  一开始空运， 客户预算只有4550 RMB, 约$641  我们光空运费$913 超出客户预算了， 还没有算清关费，派送费。  客户预算有限， 空运，海空，行不通。  推荐海运，便宜，在问目的港大概派送费， 更新给厂家', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663815081, 3, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29856, 'N13534', 'Vivian 5117', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663776000, 1663840568, 1663840568, '2022.9.22客户已回复，在跟进中。尼日利亚-Wallpapers and wallpanel', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1663840568, 3, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29857, 'Z13449', 'Zora Zhang 5979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663776000, 1663815578, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29858, 'N13535', 'CG', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663815619, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1663825961, 1663825957, 1, 0, 123424, 123424, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29859, 'N13536', 'Bright 3136', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663776000, 1663816681, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29860, 'N13537', 'Temidayo7883', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1663776000, 1663817271, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29861, 'K0227', '254720976053', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663776000, 1663817450, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29862, 'CT0035', 'Mathey Soumahoro', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663776000, 1663896984, 1663896984, '科特迪瓦-plastic cups and tissue boxes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1663896984, 3, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29863, 'N13538', 'Anthony7461', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663776000, 1665712845, 1665712845, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665712845, 0, 1665371847, 1665371847, 1, 0, 124634, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29864, 'N13539', '罗伟东Sam介绍客户', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 2635, '', '', '', '', '', '', '', '', 1663776000, 1663818196, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29865, 'Z13450', '朱呈塔  0168', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663776000, 1663819643, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664161381, 1664161380, 1, 0, 123443, 123443, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29866, 'N13540', 'BABYDEN 7480', 1, 12, '0', 0, '杭州建业电缆有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663776000, 1668997535, 1668997535, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668997535, 0, 1669457365, 1669457365, 1, 0, 0, 128693, 1669737600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29867, 'Z13451', 'Aaaaa gogo Africa', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1663830153, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1663830153, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29868, 'N13541', 'tony 6519', 1, 9, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663776000, 1663832014, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665028606, 1665028606, 1, 0, 123449, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29869, 'G1821', '233234097616', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663776000, 1663832070, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29870, 'Z13452', 'Frankie 7175', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1663776000, 1663832338, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 123456, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29871, 'G1822', 'Vina7668', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663776000, 1663832659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664443621, 1664443618, 1, 0, 123461, 123461, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29872, 'N13542', 'Trend Contour8884', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663776000, 1663832897, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666773629, 1666773629, 1, 0, 124238, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29873, 'N13543', 'Chika 2093', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663776000, 1663833067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664020423, 1664020423, 1, 0, 123661, 123453, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29874, 'N13544', 'GabitoClassic2990', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1663776000, 1663833828, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29875, 'Z13453', 'Shenzhen hiseeu Technolgy Co.,Lt', 1, 12, '0', 0, 'Shenzhen hiseeu Technolgy Co.,Lt', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663776000, 1663836376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29876, 'CT0036', 'ivoir Price5736', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663776000, 1664961222, 1664961222, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1664961222, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29877, 'N13545', 'Eze Kingsley3574', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663776000, 1664510834, 1664510834, '未能核算跨州的派送费， 后续不回复信息  尼日利亚样品-Memory card（有过中国出货经验，后续有订单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1664510834, 3, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29878, 'G1823', 'James6708', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663776000, 1663838828, 1663838828, '加纳-20ft and 40ft container of TV Antenna（货物订单30号前完成）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1663838828, 3, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29879, 'G1824', 'John1473', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663776000, 1663839134, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669611245, 1669611245, 1, 0, 123508, 129220, 1669737600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29880, 'Z13454', 'Daniel韩 8090', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663776000, 1663839165, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29881, 'N13546', 'Salisu2133', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663776000, 1663839428, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29882, 'CT0037', 'Kolado Sidibe8829', 1, 31, '1', 0, 'Andale Technologies.', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1663776000, 1663840137, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29883, 'CT0038', 'Kouassi Kan Jean Luc 9016', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663776000, 1664424682, 1664424682, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '201', 1664424682, 0, 1664184506, 1664184504, 1, 0, 123480, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29884, 'N13547', 'Orald 8163', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1663776000, 1663896876, 1663896876, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663896876, 2, 1663846056, 0, 1, 0, 123483, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29885, 'N13548', 'Tosan Blessing0701', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663776000, 1663846348, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29886, 'G1825', 'sima 4908', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1663776000, 1663896939, 1663896939, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663896939, 2, 1669630282, 1669630282, 1, 0, 124707, 123486, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29887, 'N13549', 'Chinedu 1216', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1663776000, 1663897190, 1663897190, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1663897190, 2, 1663927332, 1663927332, 1, 0, 123487, 123487, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29888, 'N13550', 'Honeyola8421', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663862400, 1664525248, 1664525248, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1664525248, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29889, 'Z13455', '小曹 0391', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663862400, 1663894898, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29890, 'N13551', 'Nchekwube2894', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663862400, 1663895663, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663917434, 1663917434, 1, 0, 123499, 123499, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29891, 'N13552', 'Tochi2324', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 3, 2, '', '', '', '', '', '', '', '', 1663862400, 1664510782, 1664510782, '家具咨询海运  询价后未回复', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1664510782, 3, 1670306470, 1670306470, 1, 0, 0, 128338, 1669046400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29892, 'Z13456', 'Nancy 6210', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663862400, 1663897365, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29893, 'N13553', 'Hadez1221', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663862400, 1663918645, 1663918645, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1663918645, 0, 1664512646, 1664512646, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29894, 'N13554', 'Emmanuel 5841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663862400, 1663927190, 1663927190, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1663927190, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29895, 'Z13457', 'James6810', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663862400, 1663898827, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669611245, 1669611245, 1, 0, 123508, 129220, 1669737600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29896, 'Z13458', '李斯婷 0432', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663862400, 1663899528, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29897, 'Z13459', '鱼鱼美发用品批发2211', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1663862400, 1663900531, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29898, 'Z13460', '马先生 6038', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663862400, 1663900670, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29899, 'N13555', 'Olayinka Onikola 3580', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663862400, 1664630231, 1664630231, 'GIFT 推荐  ECA846048', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664630231, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29900, 'Z13461', 'Aaron 0940', 1, 12, '0', 0, '温州三鹰机械制造有限公司', '', 18, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 2501, '', '', '', '', '', '', '', '', 1663862400, 1665319708, 1665319708, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665319708, 0, 1664255913, 1664255913, 1, 0, 123521, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29901, 'N13556', 'ANNY link8389', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663862400, 1663906118, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668068890, 1668068890, 1, 0, 0, 127852, 1668355200, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29902, 'Z13462', 'Cassie 2745', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663862400, 1663911757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29903, 'Z13463', 'jie 4561', 1, 12, '0', 0, '洛琪表业', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663862400, 1663912188, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664179355, 1664179355, 1, 0, 123548, 123548, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29904, 'N13557', 'IFEANYI 2668', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1663862400, 1663985500, 1663985500, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663985500, 2, 1663927665, 1663927665, 1, 0, 123551, 123551, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29905, 'Z13464', 'Alice 6527', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 0, 0, 1, 2595, '', '', '', '', '', '', '', '', 1663862400, 1663914314, 1663914314, '抖音询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1663914314, 1, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29906, 'Z13465', 'Elain Huang0873', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663862400, 1663913545, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664271590, 1664271590, 1, 0, 123552, 56479, 1598577670, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29907, 'Z13466', 'Alvin0212', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1663862400, 1663913917, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29908, 'K0228', 'Muriuki 2697', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1663862400, 1663914195, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29909, 'Z13467', 'MIA 8837', 1, 12, '0', 0, '', '', 5, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1663862400, 1663914495, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29910, 'N13558', 'Babarinde6743', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663862400, 1663915563, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665466424, 1665466422, 1, 0, 125110, 123553, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29911, 'Z13468', '潘小姐 0983', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1663862400, 1663915997, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664867351, 1664867349, 1, 0, 123847, 123847, 1665072000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29912, 'N13559', 'Akinwale5914', 1, 9, '1', 0, 'A s hub luxury concepts', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1663862400, 1663916020, 1663916020, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1663916020, 0, 1663916090, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29913, 'Z13469', 'Mind5390', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663862400, 1663916744, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663930121, 1663930121, 1, 0, 123558, 123558, 1663948800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29914, 'Z13470', 'Colin 6689', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1663862400, 1663916966, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29915, 'CT0039', 'Marie2150', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663862400, 1664181990, 1664181991, '9.26:还没准备好货，已报价；科特迪瓦-衣服鞋子和灯芯（未下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664181990, 3, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29916, 'N13560', 'Amanda0255', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1663862400, 1663918718, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29917, 'G1826', 'Betty5439', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663862400, 1663922071, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29918, 'N13561', 'Mr.Foster1969', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1663862400, 1663922738, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29919, 'M0212', 'Vitcher Julio', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1663862400, 1664164571, 1664164571, '2022.9.26 已联系客户，待回复中。莫桑比克5kg-Shoes and Trousers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664164571, 3, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29920, 'N13562', 'iris 7384', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1663862400, 1664164903, 1664164903, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1664164903, 0, 1664959809, 1664959809, 1, 0, 123819, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29921, 'N13563', 'chukwuemekaruth 3368', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1663862400, 1663985553, 1663985553, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1663985553, 2, 1664003650, 1664003648, 1, 0, 123592, 123592, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29922, 'G1827', 'Vicky Q8477', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663862400, 1663926379, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665036134, 1665036134, 1, 0, 123598, 123598, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29923, 'Z13471', 'ROY3459', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1663862400, 1663926462, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664267500, 1664267493, 1, 0, 123597, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29924, 'Z13472', '文艳光', 1, 12, '0', 0, 'Kin Vale', '', 5, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1663948800, 1663983459, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663948800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29925, 'N13564', 'YUSUF KANO 0202', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663948800, 1664630019, 1664630019, 'ECA846010', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664630019, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29926, 'N13565', 'Emmanuel 7162', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1663948800, 1664157151, 1664157151, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664157151, 2, 1664016902, 1664016902, 1, 0, 123649, 123649, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29927, 'N13566', 'Maxwell', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 1143, '', '', '', '', '', '', '', '', 1663948800, 1664000879, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664159485, 1664159483, 1, 0, 123650, 123650, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29928, 'N13567', 'Emmanuel5198', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663948800, 1664004318, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667288625, 1667288625, 1, 0, 123652, 123652, 1664121600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29929, 'N13568', 'SN9495', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663948800, 1664007851, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667617989, 1667617989, 1, 0, 123672, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29930, 'Z13473', 'Alice 5013', 1, 12, '1', 0, '深圳德诺金科技有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663948800, 1666255665, 1666255665, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666255665, 0, 1663948800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29931, 'Z13474', 'Peter0702', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1663948800, 1664011241, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665382782, 1665382782, 1, 0, 124482, 124482, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29932, 'N13569', 'Owoblow 8085', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1663948800, 1664156998, 1664156998, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664156998, 2, 1664164624, 1664164624, 1, 0, 123682, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29933, 'N13570', 'BENMIKE 6417', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1663948800, 1664156935, 1664156935, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664156935, 2, 1664164886, 1664164886, 1, 0, 123684, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29934, 'N13571', 'Innocent Chinedu4234', 1, 9, '1', 0, '', '102 Azikiwe Road, Aba city, Abia State, Nigeria', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663948800, 1664013710, 1664013710, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664013710, 0, 1663948800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29935, 'Z13475', '李慧萍3260', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664035200, 1664100449, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664174462, 1664174462, 1, 0, 123706, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29936, 'N13572', 'Gorgeous7630', 1, 9, '1', 0, 'Color me Gorgeous', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663948800, 1664431746, 1664431746, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1664431746, 0, 1663948800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29937, 'N13573', 'Chigozie7224', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664035200, 1664423773, 1664423773, '未下单，空运咨询中，未告知货物信息', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664423773, 0, 1664035200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29938, 'P0007', 'Hamid', 1, 11, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663603200, 1664102248, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29939, 'N13574', 'Cephas 5874', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1664035200, 1664156812, 1664156812, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664156812, 2, 1664510465, 1664510465, 1, 0, 124281, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29940, 'N13575', 'Bright 0160', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1664035200, 1664103481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664035200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29941, 'Z13476', 'Tremor 2905', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1664121600, 1664155175, 1664155175, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664155175, 1, 1664450464, 1664450464, 1, 0, 123712, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29942, 'N13576', 'David 5685', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1664121600, 1664185319, 1664185319, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1664185319, 0, 1664450464, 1664450464, 1, 0, 123712, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29943, 'N13577', 'Amina Abubakar Gidado 7979', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664121600, 1664155898, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664267007, 1664267006, 1, 0, 123718, 123718, 1664467200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29944, 'CT0040', 'Ismael Tanou8297', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664121600, 1664509078, 1664509078, '科特迪瓦9kg-women\'s handbags  未下单', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1664509078, 3, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29945, 'Z13477', 'Judy zhu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1664156222, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1664156222, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29946, 'Z13478', 'Franky2061', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664121600, 1664156980, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664446803, 1664446803, 1, 0, 123741, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29947, 'Z13479', 'Yuki 1098', 1, 12, '0', 0, '恩宝电子有限公司', '', 5, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1664121600, 1664158456, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29948, 'N13578', 'Ali7151', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664121600, 1664158757, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670307614, 1670307614, 1, 0, 124622, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29949, 'N13579', 'CHIDEX PAUL 0616', 1, 9, '1', 0, '', '', 0, 0, '4', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664121600, 1664159181, 1664159181, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664159181, 0, 1664267237, 1664267237, 1, 0, 123739, 123739, 1665676800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29950, 'N13580', 'ABUGAUK SANSON8411', 1, 9, '1', 0, 'Gem Touch Collections', 'NO 26 KAGORO ROAD TELEVISION KADUNA', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663862400, 1664159254, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663862400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29951, 'Z13480', '杨月梅 8069', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664121600, 1664160884, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664270144, 1664270144, 1, 0, 123735, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29952, 'Z13481', 'Joan8206', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664121600, 1664162289, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664271867, 1664271865, 1, 0, 123742, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29953, 'N13581', 'Jaja3377', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664121600, 1668829111, 1668829111, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668829111, 0, 1666599105, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29954, 'CT0041', 'Iyike3699', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 0, 0, 1, 2, '', '', '', '', '', '', '', '', 1664121600, 1664163232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29955, 'Z13482', 'Erin 3571', 1, 12, '0', 0, 'moreroom stone', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664121600, 1664163678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29956, 'Z13483', 'Ronny 6861', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664121600, 1664164462, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664531400, 1664531400, 1, 0, 123751, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29957, 'N13582', 'Esegold2890', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664121600, 1665399520, 1665399520, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665399520, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29958, 'Z13484', 'Afam3154', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664121600, 1664709787, 1664709787, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664709787, 0, 1664454583, 1664454583, 1, 0, 123761, 123761, 1665676800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29959, 'U0001', 'Simon3618', 1, 42, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664121600, 1664260816, 1664260816, '9.27：想在中国采购，在咨询；科特迪瓦-A drone（未下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664260816, 3, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29960, 'N13583', 'DJ IP2934', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1664121600, 1664172411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29961, 'AE0049', 'Ahmed Abuolwan1549', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664121600, 1664172418, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664521793, 1664521791, 1, 0, 123757, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29962, 'N13584', 'Onuorah Sellina 3252', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664121600, 1664332427, 1664332427, '2022.9.27已联系,待回复。尼日利亚9kg-Reusable diapers（未下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664332427, 3, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29963, 'N13585', 'Emmy God2435', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664121600, 1664172719, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664178618, 1664178618, 1, 0, 123760, 123760, 1664208000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29964, 'CT0042', 'Akolia Brousset', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664121600, 1664265048, 1664265048, '2022.9.27已联系，待客户回复。科特迪瓦2kg-erasers（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664265048, 3, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29965, 'N13586', 'Adewunmi 5686', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664121600, 1665998970, 1665998970, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665998970, 0, 1666691625, 1666691625, 1, 0, 124830, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29966, 'G1828', 'Alex3623', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664121600, 1664174074, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665383674, 1665383672, 1, 0, 123780, 123780, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29967, 'N13587', 'Morufat Olunloyo5400', 1, 9, '1', 0, 'Children\'s World Apparel', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1664121600, 1664176237, 1664176237, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664176237, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29968, 'Z13485', 'sir9796', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664121600, 1664174357, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664530897, 1664530897, 1, 0, 123793, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29969, 'Z13486', 'Nan Nan 7053', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1664121600, 1664174367, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29970, 'G1829', '工厂推荐加纳空运', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 2635, '', '', '', '', '', '', '', '', 1664121600, 1664175058, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29971, 'Z13487', 'Guo3590', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664121600, 1664175060, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665383674, 1665383672, 1, 0, 123780, 123780, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29972, 'Z13488', 'Paul3698', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664121600, 1664175200, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664269526, 1664269525, 1, 0, 123788, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29973, 'K0229', 'Duke2028', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1664121600, 1664175428, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29974, 'N13588', 'Clasicos3000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664121600, 1664175442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29975, 'N13589', 'Newage Mobile Concepts', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664121600, 1664175624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29976, 'N13590', 'Jossy4477', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664121600, 1664175794, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29977, 'G1830', 'Emmy6662', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664121600, 1664176165, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664176173, 1664348828, 1, 0, 123794, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29978, 'Z13489', 'Power bank Mr zhang', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664121600, 1664176266, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29979, 'Z13490', '张小姐2488', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1664121600, 1664176419, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29980, 'N13591', 'shine1857', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1664121600, 1664176772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29981, 'G1831', 'Bright Andrews4386', 1, 13, '1', 0, 'KELANDREWS ENERGY COLUTIONS LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664121600, 1664629969, 1664629969, 'GA22002', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664629969, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29982, 'Z13491', 'Nina Lv', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664121600, 1664177597, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29983, 'Z13492', '黄梨花', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664121600, 1664177641, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29984, 'N13592', 'Kingsley 6455', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1664121600, 1664243245, 1664243245, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664243245, 2, 1664186397, 1664186397, 1, 0, 123810, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29985, 'N13593', 'Top 6252', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1664121600, 1664243208, 1664243208, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664243208, 2, 1666864162, 1666864162, 1, 0, 123813, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29986, 'N13594', 'JUDY', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1664178388, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664178388, 0, 1, 0, 123814, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29987, 'N13595', 'ANACO. C7977', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664121600, 1665108947, 1665108947, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665108947, 0, 1665824881, 1665824881, 1, 0, 123953, 123953, 1666281600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29988, 'Z13493', '张智 6595', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1664121600, 1664178522, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29989, 'N13596', 'OBI 5041', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1664121600, 1664243161, 1664243161, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664243161, 2, 1664528570, 1664528570, 1, 0, 124345, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29990, 'N13597', 'PerfectEdge2443', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664121600, 1665567215, 1665567215, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665567215, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29991, 'Z13494', 'Jules 1948', 1, 12, '0', 0, '和新', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664121600, 1664180215, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29992, 'N13598', 'Ufuoma4612', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1664121600, 1664180259, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29993, 'G1832', 'Gertrude Mensah 1991', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1664121600, 1664243100, 1664243100, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664243100, 2, 1664450773, 1664450769, 1, 0, 123829, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29994, 'Z13495', '纪美玲2554', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664121600, 1664709706, 1664709706, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664709706, 0, 1664444635, 1664444634, 1, 0, 123830, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29995, 'N13599', 'Aminu 0170', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1664121600, 1664243044, 1664243044, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664243044, 2, 1664273122, 1664273122, 1, 0, 123946, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29996, 'N13600', 'Nasir A Ahmad4401', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664121600, 1669972434, 1669972434, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1669972434, 0, 1670225744, 1670225744, 1, 0, 123951, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29997, 'N13601', 'Tayo 0357', 1, 9, '1', 0, 'Sudabelt Medical Co Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664121600, 1667443992, 1667443992, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667443992, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29998, 'CT0043', 'Regina Missa', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664121600, 1664330445, 1664330445, '2022.9.28已联系待回复。科特迪瓦-wallpaper（已下单未有重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664330445, 3, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (29999, 'N13602', 'Lawrence 6508', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664121600, 1664893167, 1664893167, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664893167, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30000, 'N13603', 'Solanke Oluwatosin 9295', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664121600, 1669962391, 1669962391, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669962391, 0, 1664121600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30001, 'N13604', 'Blinkxy5672', 1, 9, '1', 0, 'Blinkxy Import', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664208000, 1666693953, 1666693954, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666693953, 0, 1665559558, 1665559558, 1, 0, 123868, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30002, 'Z13496', '饶先生0900', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664208000, 1664241972, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665552547, 1665552547, 1, 0, 123875, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30003, 'N13605', 'Vidia 0716', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 2, 2635, '', '', '', '', '', '', '', '', 1664208000, 1664244920, 1664244920, 'hair', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1664244920, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30004, 'N13606', 'Ariz Sound4021', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664208000, 1664507677, 1664507677, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664507677, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30005, 'Z13497', '刘连秀9694', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1664121600, 1664245718, 1664245718, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1664245718, 0, 1666778211, 1666778211, 1, 0, 123938, 123938, 1664467200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30006, 'Z13498', 'jesska', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1664208000, 1664245223, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30007, 'Z13499', '张灿幸6637', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664208000, 1664245507, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30008, 'N13607', 'Ibrahim 9108', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 30, '', '', '', '', '', '', '', '', 1664208000, 1664323107, 1664323107, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664323107, 2, 1664208000, 0, 1, 0, 123880, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30009, 'Z13500', '陈斌芳0950', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664208000, 1664247755, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664863574, 1664863573, 1, 0, 123881, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30010, 'N13608', 'Ruth9438', 1, 9, '1', 0, 'Ruvie Beauty Clinic Ltd Welford Cosmetics', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1663084800, 1664357335, 1664357335, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664357335, 0, 1664952156, 1664952154, 1, 0, 124325, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30011, 'CT0044', 'Yves1649', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664208000, 1664346332, 1664346332, '9.28：消息收不到；科特迪瓦-Clothes（准备下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664346332, 3, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30012, 'N13609', 'Amaka4820', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664208000, 1664346299, 1664346299, '9.28：卫生巾200g，已报价；尼日利亚-wigs and cosmetics accessories', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664346299, 3, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30013, 'G1833', 'infinity_scrubs.co', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664208000, 1664330434, 1664330434, '2022.9.28已联系待回复。加纳空运1kg-Croc charms', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664330434, 3, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30014, 'A0028', 'Nana Kofi dankwa5634', 1, 17, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664208000, 1667527559, 1667527559, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667527559, 0, 1670033544, 1670033544, 1, 0, 0, 129041, 1669737600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30015, 'N13610', 'Ngozi1222', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664208000, 1664250817, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30016, 'Z13501', 'oldfur', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1664252329, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1664252329, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30017, 'N13611', 'Uche4078', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1664208000, 1664257133, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30018, 'Z13502', 'Camille Ge 9383', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664208000, 1664257713, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30019, 'Z13503', 'Jenny 5504', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664208000, 1664258182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30020, 'N13612', 'Samaila Umar7438', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664208000, 1664509025, 1664509025, '尼日利亚500kg-Clothing, shoes and bags（已下单） 无回复', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1664509025, 3, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30021, 'Z13504', 'Aimee 7327', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664208000, 1664323203, 1664323203, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664323203, 1, 1664208000, 0, 1, 0, 123921, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30022, 'Z13505', 'nicole 8221', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1664208000, 1664259797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665279540, 1665279535, 1, 0, 123920, 123920, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30023, 'G1834', 'SCREW 3540', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1664208000, 1664526042, 1664526042, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1664526042, 0, 1665279540, 1665279535, 1, 0, 123920, 123920, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30024, 'G1835', 'Veronica9004', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664208000, 1664261092, 1664261092, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1664261092, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30025, 'Z13506', 'Frankly4471', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664208000, 1664261029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665137418, 1665137416, 1, 0, 124675, 124675, 1665331200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30026, 'Z13507', 'Christine4439', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664208000, 1664261148, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665740776, 1665740776, 1, 0, 124727, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30027, 'Z13508', 'Hyacinth 9108', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664208000, 1664261603, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30028, 'N13613', 'Micheal8320', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664208000, 1664261750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665024970, 1665024970, 1, 0, 123931, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30029, 'N13614', '大华技术(香港)有限公司', 1, 9, '1', 0, '大华技术(香港)有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664208000, 1664263237, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665567600, 1665567600, 1, 0, 124495, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30030, 'Z13509', 'Vorfreuse stire-Elio2239', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1664208000, 1664263713, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30031, 'N13615', 'Francis 3041', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664208000, 1664323049, 1664323049, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664323049, 2, 1665139463, 1665139463, 1, 0, 124671, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30032, 'Z13510', 'Justyna6729', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664208000, 1664265881, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665113362, 1665113359, 1, 0, 123967, 123967, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30033, 'N13616', 'Dozie 9932', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1664208000, 1664322977, 1664322977, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664322977, 2, 1664275028, 1664275028, 1, 0, 123950, 69329, 1610698755, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30034, 'Z13511', 'Andy Lee8773', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664208000, 1664266549, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30035, 'Z13512', 'Sara-Normas 1771', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664208000, 1664266999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666696654, 1666696654, 1, 0, 123955, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30036, 'Z13513', 'Apple', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1664267266, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1668423966, 1668423966, 1, 0, 124135, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30037, 'N13617', 'Mohammad 0581', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664208000, 1664269250, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 123969, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30038, 'G1836', 'Nebeolisa Egwuonwu1281', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2045, '', '', '', '', '', '', '', '', 1664208000, 1664271410, 1664271410, '加纳2.8cbm- Car Spare parts（已下单，产品生产中）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1664271410, 3, 1665716499, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30039, 'Z13514', '王琳琳0709', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664208000, 1664272074, 1664272074, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664272074, 0, 1664945038, 1664945038, 1, 0, 123980, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30040, 'G1837', 'FEMENOV7538', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664208000, 1664272923, 1664272923, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1664272923, 0, 1666948264, 1666948264, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30041, 'N13618', 'PHONES5175', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664208000, 1664272371, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30042, 'N13619', 'Tokka Hub1707', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664208000, 1664272505, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30043, 'N13620', 'Khaditz5155', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664208000, 1664272607, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30044, 'K0230', 'Joseph 4231', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 2635, '', '', '', '', '', '', '', '', 1664208000, 1664272784, 1664272784, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1664272784, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30045, 'N13621', 'CHUPEZ1577', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664208000, 1664272717, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30046, 'N13622', 'Amadi Nobert4983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664208000, 1664527022, 1664527022, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664527022, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30047, 'N13623', 'Akande7128', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1664208000, 1664275904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30048, 'Z13515', '谭小姐 9715', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1664208000, 1664276126, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666180866, 1666180866, 1, 0, 123987, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30049, 'N13624', 'MK Infinity9935', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664208000, 1664635957, 1664635957, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1664635957, 0, 1664208000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30050, 'N13625', 'Ojec 8732', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1664208000, 1664323013, 1664323013, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664323013, 2, 1664355133, 1664355133, 1, 0, 123988, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30051, 'Z13516', 'Edward Wu0494', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664208000, 1664279090, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30052, 'Z13517', 'Alice Lin2433', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664208000, 1664279191, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30053, 'Z13518', 'Christy2816', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664208000, 1664279320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30054, 'Z13519', 'Wayne6122', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664208000, 1664279435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30055, 'Z13520', 'Alan常3795', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664208000, 1664279501, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30056, 'Z13521', 'Huapai1359', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664208000, 1664279582, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30057, 'Z13522', 'Hans Lee2020', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664208000, 1664279624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30058, 'N13626', '曹伶俐3962', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1664294400, 1664778391, 1664778391, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1664778391, 0, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30059, 'N13627', 'Oria5493', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664294400, 1664336331, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30060, 'N13628', '齐先生1641', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 0, 0, 1, 31, '', '', '', '', '', '', '', '', 1664294400, 1664630421, 1664630421, '阿比让， 空运我们还没有， 海运， 需求比较少， 主要现阶段空运， 普货日用品， 50kg', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664630421, 0, 1661961600, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30061, 'N13629', 'Abubakar9343', 1, 9, '1', 0, 'Engr  Abubakar Wojemaza', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664294400, 1664337180, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30062, 'Z13523', '陈先生8498', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1664294400, 1664338258, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30063, 'G1838', 'KC 9769', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1664294400, 1664414264, 1664414264, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664414264, 2, 1664528672, 1664528672, 1, 0, 124049, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30064, 'Z13524', 'TONY 6102', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664294400, 1664345300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665824152, 1665824152, 1, 0, 0, 124896, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30065, 'Z13525', 'Smartpan~Zoe 6257', 1, 12, '0', 0, '问鼎厨具', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664294400, 1664345806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665555541, 1665555541, 1, 0, 0, 124914, 1665676800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30066, 'Z13526', 'Sharry 9661', 1, 12, '0', 0, '瑞昱', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664294400, 1664346667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664455060, 1664455058, 1, 0, 124055, 124055, 1665072000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30067, 'N13630', 'FAVORTEC7030509629', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664294400, 1664346720, 1664346720, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1664346720, 0, 1664532236, 1664532236, 1, 0, 124054, 124054, 1666022400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30068, 'G1839', 'CHARLES 6635', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664294400, 1664414200, 1664414200, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664414200, 2, 1664364143, 1664364143, 1, 0, 124063, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30069, 'G1840', 'Dennis 9758', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664294400, 1664348209, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664538676, 1664538675, 1, 0, 124088, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30071, 'CT0046', 'Elie Combey3008', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664294400, 1664509006, 1664509006, '科特迪瓦27kg-machine（已下单） 已发其他货代', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1664509006, 3, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30072, 'N13631', 'Inem1041', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1664294400, 1669254588, 1669254588, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669254588, 0, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30073, 'Z13527', 'Susan8108', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664294400, 1664349043, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666076669, 1666076669, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30074, 'CT0047', 'SCOOPS 25494', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1664294400, 1664959976, 1664959976, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664959976, 2, 1665041860, 1665041860, 1, 0, 124075, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30075, 'Z13528', '林映丽5921', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664294400, 1664349260, 1664349260, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1664349260, 0, 1664507382, 1664507382, 1, 0, 124085, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30076, 'N13632', 'Tudor6662', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1664294400, 1669254336, 1669254336, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669254336, 0, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30077, 'G1841', 'juniorbrown7727', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664294400, 1664355056, 1664355056, '加纳空运-normal goods（已下单，未知重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1664355056, 3, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30078, 'G1842', 'Elijah Monarch Snr', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664294400, 1664530478, 1664530478, '2022.9.30已联系，待回复中。加纳空运5.6kg-65 inches Smart TV', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664530478, 3, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30079, 'Z13529', 'elaine0731', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2, 0, 3, 1144, '', '', '', '', '', '', '', '', 1664294400, 1664351374, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664440263, 1664440263, 1, 0, 124092, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30080, 'G1843', 'Francis 0195', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 14, '', 29, 0, 2, 30, '', '', '', '', '', '', '', '', 1664294400, 1664778931, 1664778931, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664778931, 2, 1664294400, 0, 1, 0, 124095, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30081, 'AE0050', 'JUMA ALYAMMAHI 4647', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664294400, 1664353474, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664967258, 1664967258, 1, 0, 124115, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30082, 'N13633', 'Johnson eze ', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1664354650, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1664354650, 0, 1, 0, 124106, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30083, 'Z13530', '小九 8220', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1664294400, 1664355147, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30084, 'Z13531', 'Winner3508', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664294400, 1664355213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665559809, 1665559809, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30085, 'Z13532', '陈小姐Sarah 7224', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 2, 2635, '', '', '', '', '', '', '', '', 1664294400, 1664499950, 1664499950, 'CT0029客户供应商', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1664499950, 0, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30086, 'Z13533', 'Migge', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664294400, 1664355689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664531724, 1664531724, 1, 0, 124116, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30087, 'Z13534', '赵静纯5325', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664294400, 1664358599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665480511, 1665480511, 1, 0, 124120, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30088, 'Z13535', '张先生1173', 1, 12, '0', 0, '五舟电子Fiveboats', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664294400, 1664361802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30089, 'Z13536', 'Befitter-Nina 0667', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1664294400, 1664362614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664362658, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30090, 'N13634', 'Collins 7938', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1664294400, 1664892949, 1664892949, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664892949, 0, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30091, 'Z13537', 'Cathy 9016', 1, 12, '0', 0, '武汉中材建科', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664294400, 1664375303, 1664375303, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664375303, 0, 1664294400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30092, 'N13635', 'Ppcom1402', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664294400, 1664377929, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666352054, 1666352054, 1, 0, 124134, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30093, 'G1844', 'onenes 6475', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1664294400, 1664778859, 1664778859, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664778859, 2, 1665143713, 1665143705, 1, 0, 124135, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30094, 'Z13538', 'Bess 0692', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664380800, 1664416776, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666343617, 1666343617, 1, 0, 124162, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30095, 'N13636', 'Montech', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1664380800, 1665042397, 1665042397, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665042397, 0, 1664443498, 1664443498, 1, 0, 124164, 124164, 1664467200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30096, 'N13637', 'Julius Phone', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664380800, 1664419659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664380800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30097, 'N13638', 'Nnana\'s Phone', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 0, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664380800, 1664419693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664380800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30098, 'Z13539', '罗创条码-Lulu 8462', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664380800, 1664420267, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664529465, 1664529465, 1, 0, 124174, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30099, 'Z13540', 'Jerry0197', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664380800, 1664421447, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664527919, 1664527919, 1, 0, 124171, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30100, 'Z13541', 'Linda3611', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664380800, 1664431723, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666848925, 1666848925, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30101, 'Z13542', '娄瑞燕 8825', 1, 12, '0', 0, '宁波合合文具礼品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664380800, 1664433443, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665126269, 1665126269, 1, 0, 124323, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30102, 'Z13543', 'HT-Nana 8426', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1664380800, 1664433596, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664380800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30103, 'N13639', 'Logistics limited 8113', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1664380800, 1664778984, 1664778984, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664778984, 2, 1664380800, 0, 1, 0, 124222, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30104, 'N13640', 'CINO 1433', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664380800, 1664437592, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664451592, 1664451592, 1, 0, 124248, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30105, 'N13641', 'JOJO9776', 1, 9, '1', 0, 'FARM ON WHEELLS', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1660579200, 1666680995, 1666680995, 'https://farmonwheels.org/', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666680995, 0, 1666931175, 1666931175, 1, 0, 124654, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30106, 'Z13544', 'Jamie Lin5105', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664380800, 1664439832, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664380800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30107, 'Z13545', 'Camille1373', 1, 12, '0', 0, 'Shunxing-Camille', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664380800, 1664439952, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665477071, 1665477071, 1, 0, 124654, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30108, 'Z13546', 'Jane Zheng  6074', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1664380800, 1664440158, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664380800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30109, 'N13642', 'Harris Orah7525', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664380800, 1664444766, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665816708, 1665816708, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30110, 'Z13547', 'Autorail-Aurora 3715', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1664380800, 1664446759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664380800, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30111, 'N13643', 'kingsley 6982', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1664380800, 1664778522, 1664778522, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664778522, 2, 1666605410, 1666605410, 1, 0, 124277, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30112, 'N13644', 'OBICENT 3000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664380800, 1665481935, 1665481935, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665481935, 2, 1670046624, 1670046624, 1, 0, 124280, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30113, 'Z13548', '陈君鹏 5229', 1, 12, '0', 0, '石家庄君诚汽车配件厂', '', 11, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1664380800, 1664458360, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30114, 'N13645', 'SYLVIA 5500', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1664380800, 1664779046, 1664779046, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664779046, 2, 1664526791, 1664526791, 1, 0, 124287, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30115, 'Z13549', '周振廷 0875', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1664380800, 1664458717, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665721696, 1665721696, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30116, 'Z13550', '赖青如 6495', 1, 12, '0', 0, '广州佳品汇商贸有限公司', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1664380800, 1664459276, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 0, 0, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30117, 'Z13551', 'Ada 3030', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664380800, 1664464598, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665479118, 1665479118, 1, 0, 124326, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30118, 'G1845', 'Peculiar 6521', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1664380800, 1664779085, 1664779085, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664779085, 2, 1664518802, 1664518802, 1, 0, 124291, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30119, 'N13646', 'Charles 9191', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1664380800, 1664779129, 1664779129, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1664779129, 2, 1664518988, 1664518987, 1, 0, 124292, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30120, 'Z13552', 'Sheen Lee6277', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663257600, 1664500521, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663257600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30121, 'Z13553', 'Linda7471', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663603200, 1664500602, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663603200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30122, 'Z13554', 'Chen Shunna9150', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1661702400, 1664500688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1661702400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30123, 'Z13555', '沧笙2986', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1660147200, 1664500805, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1660147200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30124, 'CT0048', 'Estrella5125', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664380800, 1664529429, 1664529429, '9.30未阅读；科特迪瓦4kg-减肥药', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664529429, 3, 1664380800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30125, 'N13647', 'Daniel Etomchukwu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664380800, 1664530445, 1664530445, '2022.9.30已联系，待回复中。尼日利亚海运-normal goods（未下完单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1664530445, 3, 1664380800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30126, 'Z13556', 'clark 5265', 1, 12, '0', 0, '浙江马锐动力机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1664467200, 1664500976, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665121469, 1665121469, 1, 0, 124354, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30127, 'N13648', 'Ayuba9120', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664380800, 1664532564, 1664532564, '9.30：想运洗刷机器，已报价；尼日利亚5kg-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1664532564, 3, 1664380800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30128, 'N13649', 'A-Tyson4252', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1659542400, 1665641423, 1665641423, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665641423, 0, 1659542400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30129, 'N13650', '18250890752', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664467200, 1664960222, 1664960222, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1664960222, 0, 1669002517, 1669002517, 1, 0, 124304, 124304, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30130, 'N13651', 'Bunyameen Atanda2576', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664467200, 1664528289, 1664528289, '尼日利亚80kg-Irrigation materials. Drip tapes, plastic mulch（准备下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1664528289, 3, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30131, 'N13652', 'AKU ÈNWEBE 5821', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 96, '', '', '', '', '', '', '', '', 1664467200, 1664503083, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30132, 'N13653', '何涛9920', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1658073600, 1665481855, 1665481855, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665481855, 0, 1665474142, 1665474140, 1, 0, 124303, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30133, 'G1846', 'Priscilla3502', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664467200, 1664503889, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669002517, 1669002517, 1, 0, 124304, 124304, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30134, 'AE0051', 'Mohammed Aboelela0392', 1, 26, '1', 0, '', 'dubai silicon oasis,tulip oasis 2 flat no 708,Dubai,Dubai,United Arab Emirates,00000', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664467200, 1664503958, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665474142, 1665474140, 1, 0, 124303, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30135, 'N13654', 'Yang/Okorie  2888', 1, 9, '1', 0, '', 'I.K. Dairo Street, Lagos, Lagos State, Nigeria.', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 2635, '', '', '', '', '', '', '', '', 1664467200, 1664504307, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665479118, 1665479118, 1, 0, 124326, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30136, 'Z13557', 'GOLD MECHANICAL & ELECTRICAL', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 2, 2635, '', '', '', '', '', '', '', '', 1664467200, 1664504504, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30137, 'N13655', 'ADUNNI3007', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1664467200, 1665028473, 1665028473, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1665028473, 0, 1670318582, 1670318582, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30138, 'Z13558', 'Agricultural1706', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664467200, 1664505611, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665720798, 1665720798, 1, 0, 0, 0, 0, 0, 0, 0, 1, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30139, 'Z13559', '康明橡胶-Wendy', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1664467200, 1664506888, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664510079, 1664510079, 1, 0, 124317, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30140, 'Z13560', 'Jenna', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1664467200, 1664507851, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30141, 'Z13561', 'Fandy 5055', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664467200, 1665630857, 1665630857, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1665630857, 0, 1664968348, 1664968346, 1, 0, 124322, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30142, 'Z13562', 'Stella4119', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664467200, 1664510356, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664952156, 1664952154, 1, 0, 124325, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30143, 'Z13563', '凯勒Lisa  2977', 1, 12, '0', 0, '宁波凯勒电气有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664467200, 1664510722, 1664510722, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664510722, 0, 1667636223, 1667636223, 1, 0, 0, 127307, 1667836800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30144, 'N13656', 'Golden T 4751', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664467200, 1664960163, 1664960163, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1664960163, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30145, 'Z13564', '李新琪2138', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664467200, 1664516919, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664869437, 1664869437, 1, 0, 124347, 124347, 1666022400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30146, 'Z13565', '吴小姐8229', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2, 0, 3, 1144, '', '', '', '', '', '', '', '', 1664467200, 1664523700, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669364166, 1669364166, 1, 0, 124360, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30147, 'G1847', 'uche7946', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2, 0, 3, 1144, '', '', '', '', '', '', '', '', 1664467200, 1664523790, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664847760, 1664847760, 1, 0, 124360, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30148, 'Z13566', 'Nicole4213', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664467200, 1664524630, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665547032, 1665547030, 1, 0, 124365, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30149, 'N13657', 'Mezie9671', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664467200, 1664960147, 1664960147, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1664960147, 0, 1667554835, 1667554835, 1, 0, 124351, 127151, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30150, 'N13658', '2997', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664467200, 1664525205, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664525431, 1664525431, 1, 0, 124352, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30151, 'Z13567', '杨桃儿Emily 0598', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664467200, 1664525486, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30152, 'N13659', 'CJ Nelson8323', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1664467200, 1664525490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30153, 'N13660', 'Christian2364', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664467200, 1667040806, 1667040806, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1667040806, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30154, 'N13661', 'Ugochukwu Jude5001', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664467200, 1664525815, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30155, 'Z13568', 'jasmin -RISCASE 8341', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664467200, 1664526552, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664852224, 1664852224, 1, 0, 124374, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30156, 'Z13569', '毛毛 9161', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 0, 0, 1, 1205, '', '', '', '', '', '', '', '', 1664467200, 1664528668, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30157, 'Z13570', '李兰周8585', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664467200, 1664528687, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30158, 'Z13571', '朱丽 Julie', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664467200, 1664529189, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664530025, 1664530025, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30159, 'Z13572', 'Ann0090', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664467200, 1664529508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664868371, 1664868371, 1, 0, 124378, 124378, 1665331200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30160, 'M0213', 'Hariss3267', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 1, 1206, '', '', '', '', '', '', '', '', 1664467200, 1664530580, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30161, 'G1848', 'Precious9807', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664467200, 1665029161, 1665029161, '10.6已打招呼；加纳空运15kg-Clothes、Shoes and Bag', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665029161, 3, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30162, 'Z13573', '曾敬权4448', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 0, 0, 1, 29, '', '', '', '', '', '', '', '', 1664467200, 1664531332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664467200, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30163, 'Z13574', 'EASON 2573', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664553600, 1664594513, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664553600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30164, 'N13662', 'AZ6075', 1, 9, '1', 0, 'AZ Collection', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664553600, 1664631338, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664553600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30165, 'N13663', 'Ajiboro Akinwale6372', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664553600, 1664631825, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664553600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30166, 'N13664', 'Funmi0847', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664553600, 1664632085, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664553600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30167, 'N13665', 'Chrisgoody Collections3478', 1, 9, '1', 0, 'Chrisgoody Collections', '', 0, 0, '0', 0, 0, 0, 13, '', 0, 0, 2, 31, '', '', '', '', '', '', '', '', 1631030400, 1664635537, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1656518400, 0, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30168, 'Z13575', 'Vivian9862', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664640000, 1664713861, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664640000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30169, 'Z13576', 'July3691', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1662566400, 1664717961, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1662566400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30170, 'Z13577', 'Lou Jiayu8632', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664553600, 1667266287, 1667266287, 'ECAY850001', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667266287, 0, 1664553600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30171, 'N13666', 'Victoria1570', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664640000, 1664807797, 1664807797, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1664807797, 0, 1664640000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30172, 'N13667', 'Honourable GAS 0638', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664726400, 1664758737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664965165, 1664965156, 1, 0, 124387, 124387, 1664985600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30173, 'Z13578', 'fanny 7188', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1664726400, 1664775039, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664967000, 1664966989, 1, 0, 124389, 124389, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30174, 'Z13579', 'lily3925', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664812800, 1664880183, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665211945, 1665211943, 1, 0, 124419, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30175, 'G1849', 'Hawa Alhassan3545', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664812800, 1664880268, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664812800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30176, 'N13668', 'Uchenna2902', 1, 9, '1', 0, 'Uchenna marchandise', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664812800, 1664881893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664812800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30177, 'N13669', 'PWorld 8533', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664812800, 1664978881, 1664978881, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1664978881, 0, 1664812800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30178, 'N13670', 'CDM 4061', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664812800, 1664888227, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665217991, 1665217988, 1, 0, 124423, 124423, 1665331200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30179, 'Z13580', 'CICI 4269', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664812800, 1664888438, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664812800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30180, 'CT0049', 'Mathilde Tehoua 4407', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664812800, 1664888926, 1664888926, '', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1664888926, 0, 1664812800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30181, 'Z13581', '刘小姐 5332', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664812800, 1664889371, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666338852, 1666338852, 1, 0, 0, 125659, 1666368000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30182, 'N13671', 'Rianat0664', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664812800, 1664896159, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664812800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30183, 'K0231', 'Ngugi Njuguna8276', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1664812800, 1664898093, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664812800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30184, 'N13672', 'Risikat Adeshola Dosunmu3762', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664899200, 1667265456, 1667265456, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1667265456, 2, 1665652697, 1665652697, 1, 0, 124433, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30185, 'Z13582', 'Sanny2244', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664899200, 1664943227, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666676010, 1666676010, 1, 0, 124445, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30186, 'Z13583', '张娜  7527', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664899200, 1664948006, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664899200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30188, 'N13673', 'Kenic 8411', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664899200, 1664948521, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668600851, 1668600851, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30189, 'Z13585', 'ann 0211', 1, 12, '0', 0, '慈溪市长河宇路阀门厂', '', 9, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1664899200, 1665320373, 1665320374, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665320373, 0, 1670319716, 1670319716, 1, 0, 124455, 124455, 1665763200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30190, 'CT0050', 'Zouhou 7184', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664899200, 1665025485, 1665025485, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1665025485, 0, 1664899200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30191, 'N13674', 'IFENYI 7183', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1664899200, 1667266686, 1667266686, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667266686, 2, 1665053422, 1665053422, 1, 0, 124458, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30192, 'N13675', 'Nehita8002', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1664899200, 1664953815, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664899200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30193, 'Z13586', '胡明辉 4153', 1, 12, '0', 0, '安徽科邦电气科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1664899200, 1664955142, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664899200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30194, 'N13676', 'Remigius Nnaemeka 6423', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 1206, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664899200, 1664955781, 1664955781, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1664955781, 0, 1665197421, 1665197421, 1, 0, 124666, 124666, 1665331200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30195, 'Z13587', 'premium0505', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1664899200, 1664978168, 1664978168, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1664978168, 0, 1664899200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30196, 'Z13588', 'ALICE 8697', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664899200, 1664956173, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664958921, 1664958921, 1, 0, 124470, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30197, 'N13677', 'FAITH 9557', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1664899200, 1667266097, 1667266097, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667266097, 2, 1665043512, 1665043511, 1, 0, 124479, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30198, 'Z13589', '于经理6382', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664899200, 1664971896, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666005707, 1666005707, 1, 0, 0, 124492, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30199, 'Z13590', '李俞诚6318', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664899200, 1664978512, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665458327, 1665458320, 1, 0, 124495, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30200, 'N13678', 'Sucex8759', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664899200, 1664978965, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664899200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30201, 'Z13591', 'Sunny1931', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664121600, 1665018661, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665055555, 1665055555, 1, 0, 124507, 124507, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30202, 'N13679', 'Tophas Gift 0704', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664985600, 1665019600, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30203, 'N13680', 'Chibuike9983', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664985600, 1665039849, 1665039849, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665039849, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30204, 'Z13592', 'Ms Annie 3819', 1, 12, '0', 0, '东莞思迈特商贸有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1664985600, 1665021102, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30205, 'CT0051', '001', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664985600, 1665028849, 1665028849, '科特迪瓦-有不同货物合并需求', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665028849, 3, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30206, 'Z13593', 'Alyssa6367', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1664985600, 1665022803, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669096936, 1669096936, 1, 0, 0, 128753, 1669046400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30207, 'N13681', 'Habeeb0981', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1664985600, 1665037679, 1665037679, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1665037679, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30208, 'Z13594', 'Ann7378', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1664985600, 1665368673, 1665368673, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1665368673, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30209, 'Z13595', 'Daisy Guo0326', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1664985600, 1665368707, 1665368707, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1665368707, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30210, 'Z13596', 'DM Wang8109', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1664985600, 1665368728, 1665368728, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1665368728, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30211, 'Z13597', 'Liz Li7551', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1664985600, 1665368652, 1665368652, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1665368652, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30212, 'N13682', 'Ali mukhtar26939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1664985600, 1665036079, 1665036079, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665036079, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30213, 'N13683', 'Zaydah9760', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1664985600, 1665035653, 1665035653, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665035653, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30214, 'N13684', 'ify0505', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664985600, 1666003039, 1666003039, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1666003039, 0, 1665558396, 1665558396, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30215, 'G1850', 'GEORGINA KISSIEDU9681', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664985600, 1665026442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667029728, 1667029728, 1, 0, 124515, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30216, 'N13685', 'Premium3892', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1664985600, 1665036791, 1665036791, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665036791, 0, 1669200075, 1669200075, 1, 0, 0, 128941, 1669305600, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30217, 'Z13598', 'ANMIR 0403', 1, 12, '0', 0, '中山市安蜜尔电器实业有限公司ANMIR ELECTRCAL INDUSTRIAL CO LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664985600, 1667266331, 1667266331, 'ECA858002', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667266331, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30218, 'N13686', 'BANGO 1413', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1664985600, 1665625183, 1665625183, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665625183, 2, 1666002718, 1666002718, 1, 0, 124526, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30219, 'N13687', 'KC 8147', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664812800, 1665035219, 1665035219, '线夹', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665035219, 0, 1665710952, 1665710952, 1, 0, 124531, 124531, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30220, 'Z13599', 'Jennifer Li 8866', 1, 12, '0', 0, '乐进洛贸易', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1664985600, 1665034979, 1665034979, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665034979, 0, 1665036448, 1665036448, 1, 0, 124531, 124531, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30221, 'N13688', 'OluwaKemi Jeje0096', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664985600, 1665190526, 1665190526, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665190526, 0, 1665392959, 1665392959, 1, 0, 124591, 124528, 1665676800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30222, 'Z13600', 'Jiahuimei7698', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664985600, 1665035656, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666591368, 1666591368, 1, 0, 124530, 124530, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30223, 'Z13601', 'sir9818', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2501, 0, 3, 2501, '', '', '', '', '', '', '', '', 1664985600, 1665036528, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665041965, 1665041965, 1, 0, 124532, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30224, 'AE0052', 'Chinedu 3074', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1664985600, 1665727338, 1665727338, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665727338, 2, 1665037730, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30225, 'Z13602', 'Brooker Zhao 1652', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 2635, '', '', '', '', '', '', '', '', 1664985600, 1665038796, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30226, 'N13689', 'TOURWHEEL1019', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1664985600, 1666322337, 1666322337, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1666322337, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30227, 'N13690', 'Billymart5260', 1, 9, '1', 0, 'Billymart importation', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1664985600, 1665039562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30228, 'K0232', 'Kelvin4219', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1664985600, 1665041516, 1665041516, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1665041516, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30229, 'G1851', 'Emma Gopens4625', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664985600, 1665040623, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666676010, 1666676010, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30230, 'N13691', 'Agu9847', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664985600, 1665192687, 1665192687, '10.8已报价，给了入仓号；10.7已打招呼；尼日利亚20kg-handbags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665192687, 3, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30231, 'CT0052', 'Oyeniran Abdul Matini', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664985600, 1665106733, 1665106733, '科特迪瓦小进口商', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1665106733, 3, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30232, 'Z13603', 'Gavin2681', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664985600, 1665042290, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665204347, 1665204346, 1, 0, 124569, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30233, 'N13692', 'Ukamaka6887', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664985600, 1665192814, 1665192814, '10.8还没有货；10.7已打招呼；尼日利亚空运-Hànd bags and hair', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665192814, 3, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30234, 'N13693', 'Blessing Mukoro', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664985600, 1665128968, 1665128968, '2022.10.7已联系待跟进。尼日利亚-bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665128968, 3, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30235, 'N13694', 'ABC1839', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664985600, 1665044934, 1665044934, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665044934, 0, 1665052917, 1665052917, 1, 0, 124550, 124550, 1665331200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30236, 'Z13604', 'ting chen  9234', 1, 12, '0', 0, '浙江民益食品机械有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664985600, 1665120749, 1665120749, '食品加工机械', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1665120749, 0, 1665392959, 1665392959, 1, 0, 124591, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30237, 'S0003', 'carmell_ouya', 1, 22, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664985600, 1665128936, 1665128936, '2022.10.7已联系待跟进。加纳&科特迪瓦-各6kg synthetic wicks', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665128936, 3, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30238, 'N13695', 'abuchi 6394', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1664985600, 1667266055, 1667266055, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667266055, 2, 1667813976, 1667813976, 1, 0, 124594, 124594, 1665331200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30239, 'G1852', 'Mensah 1759', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1664985600, 1665047740, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30240, 'Z13605', '戴文聪 9007', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1664985600, 1665047896, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665126563, 1665126562, 1, 0, 124600, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30241, 'Z13606', 'Sir7927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1664985600, 1665048650, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665735847, 1665735847, 1, 0, 0, 124602, 1665763200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30242, 'N13696', 'Miss Bello 3739', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 2635, '', '', '', '', '', '', '', '', 1664985600, 1665727361, 1665727361, '', 0.00, 0, 2635, 2635, NULL, 0, 750.00, '007', 1665727361, 0, 1665906762, 1665906762, 1, 0, 0, 125446, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30243, 'N13697', 'Bamidele2157', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664985600, 1665192749, 1665192749, '10.8想在1688采购，已报价；0.7已打招呼；尼日利亚1kg-Electric dustbin', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665192749, 3, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30244, 'N13698', 'Ibrahim Suraj', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1664985600, 1665128903, 1665128903, '2022.10.7已联系待跟进。尼日利亚20kg-shoe', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665128903, 3, 1664985600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30245, 'G1853', 'Elmer0522', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1664985600, 1666922487, 1666922487, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1666922487, 0, 1665392587, 1665392587, 1, 0, 124605, 124605, 1665590400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30247, 'N13700', 'BANACO', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1665072000, 1665625248, 1665625248, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665625248, 2, 1665126088, 1665126088, 1, 0, 124619, 124619, 1665331200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30248, 'N13701', '8115650884', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665072000, 1665107055, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30249, 'N13702', 'idris mahmud2126', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665072000, 1665133896, 1665133896, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665133896, 0, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30250, 'G1854', 'Esther 0567', 1, 13, '1', 0, 'Cleanearth Scientific', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665072000, 1665107786, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30251, 'Z13607', 'Elsa 2502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665072000, 1665110627, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666177054, 1666177054, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30252, 'N13703', 'Joseph830', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665072000, 1665110723, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666341487, 1666341487, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30253, 'Z13608', '戴大勇2137', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665072000, 1665111069, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665217535, 1665217534, 1, 0, 124627, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30254, 'N13704', 'Obimdi 7077', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1665072000, 1665111288, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30255, 'N13705', 'Daandave3557', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665072000, 1665111359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665115211, 1665115211, 1, 0, 124626, 124626, 1665331200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30256, 'Z13609', 'Zoubir Boutamine8637', 1, 26, '1', 0, '', 'Office 168，Schon Business Park，DIP1，DIP，Dubai，UAE，00000', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665072000, 1667179917, 1667179917, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667179917, 0, 1665217535, 1665217534, 1, 0, 124627, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30257, 'N13706', 'IFY MBACHU 5572', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665072000, 1665115065, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665552873, 1665552873, 1, 0, 124630, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30258, 'N13707', 'OGOOCEE 8551', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1665072000, 1665625142, 1665625142, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665625142, 2, 1670050518, 1670050518, 1, 0, 124633, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30259, 'CT0053', 'Benjamin Bazie', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665072000, 1665215261, 1665215261, '2022.10.8已联系，待回复。科特迪瓦-blenders and kettles（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665215261, 3, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30260, 'CT0054', 'wadouconou4785', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665072000, 1666938051, 1666938051, '科特迪瓦100kg-手机配件和移动电源（准备下单） 移动电源出不了', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666938051, 3, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30261, 'N13708', 'Don chucks 3022', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665072000, 1666922539, 1666922539, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1666922539, 0, 1665224794, 1665224794, 1, 0, 124650, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30262, 'Z13610', '黄崇吕 3765', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 2, 2635, '', '', '', '', '', '', '', '', 1665072000, 1665127213, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30263, 'N13709', 'Sopc 3553', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665072000, 1665391968, 1665391968, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665391968, 0, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30264, 'Z13611', 'Eiffel1291', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665072000, 1665130620, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665819433, 1665819433, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30265, 'N13710', 'Olafunke9981', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665072000, 1665131787, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30266, 'CT0055', 'david 4538', 1, 31, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1665072000, 1665625104, 1665625104, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665625104, 2, 1665220811, 1665220811, 1, 0, 124699, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30267, 'N13711', 'Austine1131', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665072000, 1665138423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665202271, 1665202264, 1, 0, 124709, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30268, 'Z13612', '王欢 3771', 1, 12, '0', 0, '欢腾玻璃', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665072000, 1665147260, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30269, 'CT0056', 'Joie De Vivre', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665072000, 1665215230, 1665215230, '2022.10.8已联系，待回复。科特迪瓦5kg-shoes and bags', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665215230, 3, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30270, 'CT0057', 'DS Rayan0216', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665072000, 1665190654, 1665190654, '科特迪瓦5.8cbm-VR设备（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1665190654, 3, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30271, 'K0233', 'Nickson Burgo', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 2, 2045, '', '', '', '', '', '', '', '', 1665072000, 1665216857, 1665216857, '2022.10.8已联系，待回复。尼日利亚空运-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665216857, 3, 1666598163, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30272, 'CT0058', 'Firmin7565', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665072000, 1665192773, 1665192773, '10.8已打招呼；科特迪瓦1kg-存储卡和USB密钥', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665192773, 3, 1665072000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30273, 'Z13613', 'Sherry1815', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1665158400, 1665191778, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30274, 'N13712', 'Prince8761', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665158400, 1665193398, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665740776, 1665740776, 1, 0, 124727, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30275, 'Z13614', '徐秋蕊 9322', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665158400, 1665193851, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666766985, 1666766985, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30276, 'Z13615', '李帅磊17397926980', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665158400, 1665195341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665473132, 1665473132, 1, 0, 124742, 124742, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30277, 'Z13616', 'Amy6730', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 29, '', '', '', '', '', '', '', '', 1665158400, 1665196683, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30278, 'Z13617', 'jack 5682', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665158400, 1665198040, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30279, 'Z13618', '王小姐 8826', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665158400, 1665381369, 1665381369, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665381369, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30280, 'G1855', 'Joyce 2234', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665158400, 1665625061, 1665625061, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665625061, 2, 1665480279, 1665480279, 1, 0, 124760, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30281, 'N13713', 'TREND 52942', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665158400, 1666605415, 1666605415, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1666605415, 2, 1665627971, 1665627971, 1, 0, 0, 124761, 1665763200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30282, 'N13714', 'Kevin1524', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665158400, 1665209625, 1665209625, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1665209625, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30283, 'G1856', 'Sandra 4516', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665158400, 1665625729, 1665625729, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665625729, 2, 1665480216, 1665480216, 1, 0, 124763, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30284, 'Z13619', 'Peppa4886', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665158400, 1665210464, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30285, 'Z13620', '菲特6288', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665158400, 1665212911, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665213213, 1665213213, 1, 0, 124781, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30286, 'N13715', 'Ridwan 2764', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665158400, 1668271442, 1668271442, '2022.11.13准备送货，手机2022.10.10已联系，待回复。尼日利亚4kg-earbud and smart watch（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668271442, 3, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30287, 'N13716', 'Smatech7124', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665158400, 1665215255, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30288, 'G1857', 'Gabriel Djaba', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665158400, 1665394722, 1665394722, '2022.10.10已联系，待回复。加纳空运5kg-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665394722, 3, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30289, 'N13717', 'Sammy5266', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665158400, 1665385067, 1665385067, '10.10 还没收到信息；尼日利亚15kg-Ladies footwear and hand bags（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665385067, 3, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30290, 'N13718', 'Alhaji Jimoh 0412', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665158400, 1665217983, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30291, 'Z13621', '百事电子', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665158400, 1665220481, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668397718, 1668397718, 1, 0, 124827, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30292, 'N13719', 'Zainab Dawi Adamu6579', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665158400, 1665220739, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665571703, 1665571703, 1, 0, 124829, 124829, 1665331200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30293, 'Z13622', '江先生0261', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665158400, 1667266474, 1667266474, 'EC0122597N-CNY739-52', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667266474, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30294, 'Z13623', 'Jason', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665222471, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1665222471, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30295, 'N13720', 'Coscharis Medical 2258', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1665158400, 1665222487, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30296, 'Z13624', 'Mining Equipment 6939', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665158400, 1665646218, 1665646218, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665646218, 0, 1665553464, 1665553464, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30297, 'N13721', 'Mrs falade', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665158400, 1665224021, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30298, 'N13722', 'Dauda MTN C8872', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665158400, 1665224921, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30299, 'Z13625', 'Jessica 1771', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665158400, 1665234115, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30300, 'M0214', 'Agira 3526', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 2, 2635, '', '', '', '', '', '', '', '', 1665158400, 1665234208, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30301, 'N13723', 'CHICHI 4987', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665158400, 1665234538, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665158400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30302, 'G1858', 'Collins Addae 1983', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665244800, 1665281742, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665562767, 1665562767, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30303, 'Z13626', 'Cathy 2937', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665244800, 1665283312, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665244800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30304, 'Z13627', '蔡先生 3990', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665244800, 1665366566, 1665366566, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665366566, 0, 1665244800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30305, 'N13724', 'Milan 6552', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665244800, 1668140039, 1668140039, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668140039, 2, 1665387819, 1665387817, 1, 0, 124893, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30306, 'N13725', 'AZUKA 8186', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1665244800, 1667266012, 1667266012, '手机壳', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667266012, 2, 1665374468, 1665374468, 1, 0, 124899, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30307, 'N13726', 'Chacha7637', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1665244800, 1665310648, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665244800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30308, 'N13727', 'CHIBUTECH4960', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665244800, 1665322411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665244800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30309, 'Z13628', '秦小姐7322', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665244800, 1665330613, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665651800, 1665651800, 1, 0, 0, 124906, 1665676800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30310, 'Z13629', 'Nicole 9236', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665331200, 1665365057, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665750978, 1665750978, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30311, 'N13728', '德欧重工机械8705', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665331200, 1667266872, 1667266872, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667266872, 0, 1665556220, 1665556220, 1, 0, 0, 124912, 1665676800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30312, 'CT0059', 'givenchy3996', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665331200, 1665467124, 1665467124, '10.11消息没收到；科特迪瓦-瓶子塑料管（未下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665467124, 3, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30313, 'N13729', 'Juliet Chimdi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 2, 2045, '', '', '', '', '', '', '', '', 1665331200, 1665468976, 1665468976, '2022.10.11，已联系待回复。尼日利亚2kg空运-clothes（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665468976, 3, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30314, 'Z13630', '瑞驰6516', 1, 12, '0', 0, '深圳市瑞驰网络有限公司', '', 5, 0, '0', 0, 0, 0, 18, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1665331200, 1665365958, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30315, 'Z13631', 'Cholecy Li', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1665331200, 1665368692, 1665368692, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1665368692, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30316, 'N13730', 'Dauda1230', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665331200, 1667208631, 1667208631, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667208631, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30317, 'Z13632', '刘付 5309', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665331200, 1665370285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30318, 'Z13633', 'Belinda7773', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665331200, 1665370351, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668152328, 1668152328, 1, 0, 124932, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30319, 'Z13634', 'Josie 3995', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665331200, 1665371411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30320, 'Z13635', '韩女士3378', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1665331200, 1665372343, 1665372343, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1665372343, 0, 1665374571, 1665374571, 1, 0, 124940, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30321, 'Z13636', 'ivy8696', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665331200, 1665374562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30322, 'N13731', 'Unyime Dominic Ekanem27149', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665331200, 1665477641, 1665477641, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665477641, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30323, 'N13732', 'Mike 4243', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665331200, 1667265965, 1667265965, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265965, 2, 1665752180, 1665752180, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30324, 'K0234', 'Alok Srivastava2986', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665331200, 1665380614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665464311, 1665464311, 1, 0, 124966, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30325, 'Z13637', '朱萍6691', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665331200, 1665381160, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665651074, 1665651074, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30326, 'Z13638', '伍海勇 1129', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665331200, 1665381584, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30327, 'Z13639', 'C light2584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665331200, 1665383315, 1665383315, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665383315, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30328, 'Z13640', 'Cherry Huang黄雪玲6389', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665331200, 1665382952, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666692514, 1666692514, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30329, 'N13733', 'Mascot1717', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1665331200, 1667272428, 1667272428, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667272428, 0, 1665392599, 1665392599, 1, 0, 124984, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30330, 'N13734', 'DUKASON 2569', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665331200, 1666318913, 1666318913, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666318913, 2, 1665460546, 1665460546, 1, 0, 124985, 124985, 1665676800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30331, 'N13735', 'TOCHUKWU6369', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665331200, 1665385439, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665563034, 1665563034, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30332, 'Z13641', 'Mayra1743', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665331200, 1665385715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666779799, 1666779799, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30333, 'N13736', 'Jules4383', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1665331200, 1665385912, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30334, 'N13737', 'prime 8821', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1665331200, 1666318965, 1666318965, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666318965, 2, 1665394231, 1665394230, 1, 0, 125008, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30335, 'N13738', 'brown6721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1665331200, 1665387466, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669364008, 1669364008, 1, 0, 125009, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30336, 'Z13642', 'Kris', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665388205, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666948909, 1666948909, 1, 0, 125016, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30337, 'N13739', 'Sanikoki 1229', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665331200, 1665388669, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30338, 'Z13643', 'Eva 9672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665331200, 1665389360, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30339, 'N13740', 'Sunita1322', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665331200, 1665467103, 1665467103, '10.11看了没回复；尼日利亚空运12kg-Sneakers', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665467103, 3, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30340, 'N13741', 'chivchi 6069', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1665331200, 1665625012, 1665625012, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665625012, 2, 1665396751, 1665396751, 1, 0, 125032, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30341, 'Z13644', 'Jonny1382', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1665331200, 1665390834, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30342, 'N13742', 'DIVLONG9160', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665331200, 1665392399, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30343, 'Z13645', '杨明亚Jenny 5832', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665331200, 1665392605, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30344, 'Z13646', 'Cherry1441', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665331200, 1665392691, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665652811, 1665652811, 1, 0, 0, 125046, 1665676800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30345, 'N13743', 'Saminu0884', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665331200, 1665392743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665652811, 1665652811, 1, 0, 0, 125046, 1665676800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30346, 'Z13647', '李凯8384', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665331200, 1665393684, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665572338, 1665572338, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30347, 'CT0060', '+22577101527', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665331200, 1665481721, 1665481721, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1665481721, 0, 1669618520, 1669618520, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30348, 'N13744', 'emmaanuel0036', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395334, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30349, 'N13745', 'HEESHAH0290', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395404, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30350, 'N13746', 'TEMITOPE2617', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395404, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30351, 'N13747', 'adewunmi2305', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395404, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30352, 'N13748', 'empire0310', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395404, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30353, 'N13749', 'APN6644', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395404, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30354, 'Z13648', '8613662436674', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395405, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30355, 'N13750', 'Suleiman8411', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665567838, 1665567838, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665567838, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30356, 'N13751', 'IFEANYI3835', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395405, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30357, 'N13752', 'basil5058', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395405, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30358, 'Z13649', '厂家0907', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665457209, 1665457209, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1665457209, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30359, 'N13753', 'jiang7171', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395405, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30360, 'N13754', 'Akintoye2343', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395406, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30361, 'N13755', 'somtochukwu7514', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665624986, 1665624986, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665624986, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30362, 'N13756', 'Debukason6744', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395406, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30363, 'N13757', 'DAMILOLA3899', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395406, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30364, 'N13758', 'ORAKWUE ANGELA3870', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395406, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30365, 'N13759', 'duru1770', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665456097, 1665456097, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1665456097, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30366, 'N13760', 'Blessing Okunade7975', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395406, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30367, 'Z13650', 'Adesewa4148', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395407, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30368, 'Z13651', 'adewole5069', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395407, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30369, 'Z13652', '8617876253626', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395407, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30370, 'N13761', 'bimi5739', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395407, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30372, 'N13763', 'Kenny5564', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395407, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30373, 'N13764', 'itunuay0500', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395408, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30374, 'N13765', 'Fakayode7756', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395408, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30375, 'N13766', 'abdul1637', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395408, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30376, 'N13767', 'easyway9999', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395408, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30377, 'N13768', 'WunduDavid0335', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395408, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30378, 'N13769', 'ojo2924', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395408, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30379, 'N13770', 'Chigozie7712', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395408, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30380, 'N13771', 'SAMUEL5901', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395409, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30381, 'N13772', 'AYOMIE4344', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395409, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30382, 'N13773', 'Exclusive8924', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395409, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30383, 'N13774', 'VALERIA TIAMO4061', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395409, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30384, 'N13775', 'Farida9994', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395409, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30385, 'N13776', 'LAMBERT9701', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395409, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30386, 'N13777', 'Richard8277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395410, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30387, 'N13778', 'TK&DATI9433', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395410, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30388, 'N13779', 'sanusi9994', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395410, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30390, 'N13781', 'Charity8534', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667447142, 1667447142, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667447142, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30391, 'N13782', 'KGOLD5503', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395410, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30392, 'N13783', 'chris6801', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395410, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30393, 'N13784', 'EMIBEN3302', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395411, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30394, 'N13785', 'ANGIIS7931', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395411, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30395, 'N13786', 'Mabel1100', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395411, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30396, 'N13787', 'Favour6148', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395411, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30397, 'N13788', 'Ayomide5533', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667447100, 1667447100, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667447100, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30398, 'N13789', 'Abraj8864', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395411, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30399, 'N13790', 'OlaMide2513', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395412, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30400, 'N13791', 'Tosin1352', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395412, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30401, 'N13792', 'william8155', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395412, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30402, 'N13793', 'Tolani8445', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395412, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30403, 'N13794', 'Ikem Susan Abies7733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395412, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30404, 'N13795', '3Dee1126', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395412, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30405, 'N13796', 'Lolo1037', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395413, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30406, 'N13797', 'Omotayo5675', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395413, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30407, 'N13798', 'Okafor Stanley8162', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395413, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30408, 'N13799', 'Obitech4275', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667447065, 1667447065, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667447065, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30409, 'N13800', 'ABIAMUWE ESTHER7154', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395413, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30410, 'N13801', 'ENIDA YUSUF1873', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395413, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30411, 'N13802', 'Olawole6062', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395413, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30412, 'N13803', 'AUTHOR2472', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 1, '', '', '', '', '', '', '', '', 1665331200, 1667446959, 1667446959, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667446959, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30413, 'N13804', 'Ayomikun1132', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395414, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30414, 'N13805', 'Omotolani8957', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395414, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30415, 'Z13653', 'Nwaf7950', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395414, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30416, 'N13806', 'Philip2277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395414, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30417, 'N13807', 'Iyierioba0010', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395414, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30418, 'N13808', 'Paul3920', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667446920, 1667446920, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667446920, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30419, 'N13809', 'Amaka1482', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395415, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30420, 'N13810', 'IGWESTAR9155', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1666769037, 1666769037, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1666769037, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30421, 'N13811', 'Lami4269', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667446888, 1667446888, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667446888, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30422, 'N13812', 'Juliet6299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395415, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30423, 'N13813', 'KEN4880', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667446839, 1667446839, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667446839, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30425, 'N13815', 'Nadia9242', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395416, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30426, 'N13816', 'Oyebanji7607', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395416, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30427, 'N13817', 'Mr njoku5806', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395416, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30428, 'N13818', 'OFFOMA5779', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395416, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30429, 'N13819', 'idris6490', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395416, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30430, 'N13820', 'Obii7755', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395417, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30431, 'N13821', 'Royal2295', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395417, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30432, 'N13822', '4Runner Gobal6505', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395417, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30433, 'N13823', 'FAIDAT3899', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395417, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30434, 'N13824', 'Akimbo4059', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395417, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30435, 'N13825', 'IFEANYI3153', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395417, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30436, 'N13826', 'E&CIsland8636', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395417, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30437, 'N13827', 'RITA4165', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395418, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30438, 'N13828', 'FP-SHADE 0727', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395418, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30439, 'N13829', 'Moher0640', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395418, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30440, 'N13830', 'Fred Brainmah9775', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395418, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30441, 'N13831', 'Kunbi7723', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665455932, 1665455932, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1665455932, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30442, 'N13832', 'Anyaka8798', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395418, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30443, 'N13833', 'Wecas4821', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395419, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30444, 'N13834', 'Kevin0575', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665624972, 1665624972, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665624972, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30445, 'N13835', 'ella3021', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395419, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30446, 'N13836', 'Florence7387', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395419, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30447, 'N13837', 'SKC0010', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395419, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30448, 'N13838', 'CHINEDU0018', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395419, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30449, 'N13839', 'Ibeh 0715', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1668569070, 1668569070, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1668569070, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30450, 'N13840', 'Oluwaseun9096', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395420, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30451, 'N13841', 'Allen2065', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395420, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30452, 'N13842', 'Florence6799', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395420, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30453, 'N13843', 'Abdul9198', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667446635, 1667446635, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667446635, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30454, 'N13844', 'Sixtus8776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667446599, 1667446599, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667446599, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30455, 'N13845', 'Doris ukeme3433', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395420, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30456, 'N13846', 'UZORJEAN1188', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395421, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30457, 'N13847', 'CHELSEA9135', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395421, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30458, 'N13848', 'Favour9557', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667446566, 1667446566, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667446566, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30459, 'N13849', 'chibuzor8972', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395421, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30460, 'N13850', 'Emeka Ugonna2609', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395421, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30461, 'N13851', 'Maureen8695', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667446522, 1667446522, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667446522, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30462, 'N13852', 'Blessing3111', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395422, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30463, 'N13853', 'Emmanuel3888', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395422, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30464, 'N13854', 'ibems7124', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395422, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30465, 'N13855', 'Olutope7241', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395422, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30466, 'N13856', 'Moses Bolaji3040', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395422, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30467, 'N13857', 'Okechi7998', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395422, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30468, 'N13858', 'John8014', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395422, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30469, 'N13859', 'Samuel5306', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395423, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30470, 'N13860', 'CYNITHIA6274', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395423, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30471, 'N13861', 'Ojoawo3639', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395423, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30472, 'N13862', 'Adeshola7834', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395423, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30473, 'N13863', 'Blessed Joe4464', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395423, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30474, 'N13864', 'Nwabuakwu7194', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395423, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30475, 'N13865', 'Aridunnu9661', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395424, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30476, 'N13866', 'SADDIQ0967', 1, 9, '1,2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667446492, 1667446492, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667446492, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30477, 'N13867', 'SUNNYMACSS5530', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395424, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30478, 'N13868', 'Obinna9464', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395424, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30479, 'N13869', 'Egbedi 1904', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395424, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30480, 'N13870', 'Joseph4421', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395424, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30481, 'N13871', 'ISIAKA ISHOLA7831', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395424, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30482, 'N13872', 'Far ah6884', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395425, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30483, 'N13873', 'Choima4564', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395425, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30484, 'N13874', 'Mary7469', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395425, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30485, 'Z13654', 'yacheng2575', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395425, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30486, 'N13875', 'Aaric8027', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395425, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30487, 'N13876', 'Ejokhaye4647', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395425, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30488, 'N13877', 'Nnamdi9550', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395425, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30489, 'N13878', 'Mr Chukwudi1887', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395426, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30490, 'N13879', 'Ghandi3901', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395426, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30491, 'N13880', 'Obinna3027', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395426, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30492, 'N13881', 'Rotimi Osho0869', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395426, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30493, 'N13882', 'Mr. Adedeji Ade9440', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395426, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30494, 'N13883', 'Karmora 9777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395426, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30495, 'N13884', 'Genevieve Anyama 6443', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395427, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30496, 'N13885', 'Pana Bundle9764', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395427, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30497, 'N13886', 'Adekunle3778', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395427, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30498, 'N13887', 'memanda1781', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395427, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30499, 'N13888', 'akoh9400', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665801283, 1665801283, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665801283, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30500, 'N13889', 'Agbakosi3933', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395427, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30501, 'N13890', 'Ujunwa 9240', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665452194, 1665452194, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1665452194, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30502, 'N13891', 'Jukings3158', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665801254, 1665801254, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665801254, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30503, 'N13892', 'EUBA2974', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395428, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30504, 'N13893', 'Tricia7265', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395428, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30505, 'N13894', 'OC VINDO8021', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395428, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30506, 'N13895', 'SONIA  8381', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1666056002, 1666056002, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666056002, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30507, 'N13896', 'jude 7540', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395428, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30508, 'N13897', 'Oyiboka5972', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1666055972, 1666055972, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666055972, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30509, 'N13898', 'smiless 9795', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395429, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30510, 'N13899', 'Mary4571', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395429, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30511, 'N13900', 'Chinwe5151', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395429, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30512, 'N13901', 'EMMANUL 4340', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395429, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30513, 'N13902', 'Luton3525', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665569101, 1665569101, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665569101, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30514, 'N13903', 'Dennis7363', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665801244, 1665801244, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665801244, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30515, 'N13904', 'Solomon1805', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665801132, 1665801132, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665801132, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30516, 'N13905', 'IYKEMORIES 5165', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395430, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30517, 'N13906', 'MK Infinity9935', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395430, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30518, 'N13907', 'Eshikena4578', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1667283308, 1667283308, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667283308, 2, 1666245760, 1666245760, 1, 0, 0, 0, 0, 1, 0, 0, 2, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30519, 'N13908', 'JoshuaOchonogor0505', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395470, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30520, 'N13909', 'Amaechi3668', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395470, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30521, 'N13910', 'GOLD8165', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395470, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30522, 'N13911', 'TOLU6300', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665569083, 1665569083, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665569083, 2, 1668842070, 1668842070, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30523, 'N13912', 'MANIC5881', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665801081, 1665801081, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665801081, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30524, 'N13913', 'DANTEL0031', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665801059, 1665801059, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665801059, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30525, 'N13914', 'Temitayo Balogun3142', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395471, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30526, 'N13915', 'EC5208', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395471, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30527, 'N13916', 'Ibrahim8650', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665801040, 1665801040, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665801040, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30528, 'N13917', 'RajiAdeola1154', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395471, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30529, 'N13918', 'obelugo3522', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395471, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30530, 'N13919', 'Genny7697', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1666055920, 1666055920, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666055920, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30531, 'N13920', 'MofeOluwa6094', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395472, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30532, 'N13921', 'Fabinu7708', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395472, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30533, 'N13922', 'Marci3193', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395472, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30534, 'N13923', 'Tee5961', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395472, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30535, 'N13924', 'philip3030', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1666055878, 1666055878, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666055878, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30536, 'N13925', 'AfolabiTaiwo0405', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395472, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30537, 'N13926', 'Ajibola4372', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395472, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30538, 'N13927', 'Phil9712', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395473, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30539, 'N13928', 'Jasper4480', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665624942, 1665624942, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665624942, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30540, 'N13929', 'OKPALA 2001', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395473, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30541, 'N13930', 'KehindeOmo8449', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395473, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1666509196, 1666509196, 1, 0, 0, 126050, 1666800000, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30542, 'N13931', 'MexicoOnitsha7283', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395473, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30543, 'N13932', 'JUB-KEMISOLA1332', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395473, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30544, 'N13933', 'JUB-OgbonnaChisom8151', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395473, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30545, 'N13934', 'JUB-UchenduChuks0642', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395474, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30546, 'N13935', 'JUB-Ekerette8621', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395474, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30547, 'N13936', 'JUB-SELENA9533', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395474, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30548, 'N13937', 'JUB-JoshuaOCHONOGOR0505', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395474, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30549, 'N13938', 'JUB-SCIENTIST1423', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395474, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30550, 'N13939', 'JUB-VICTORIA2151', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395474, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30551, 'N13940', 'EMITAYO3142', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395474, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30552, 'N13941', 'ESTHERAFIA3725', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395474, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30553, 'N13942', 'Tehju0008', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395475, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30554, 'N13943', 'IFUNANYA2900', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395475, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30555, 'N13944', 'Mimikiddies5795', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395475, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30556, 'N13945', 'Pretticaro2361', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395475, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30557, 'N13946', 'femi3943', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395475, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30558, 'N13947', 'JubizonLogistics1347', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395475, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30559, 'N13948', 'JUB-EtimMary4571', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395475, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30560, 'N13949', 'Henry3633', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395476, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30561, 'N13950', 'Hillkay3649', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395476, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30562, 'N13951', 'JUB-EVIDENCE6039', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395476, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30563, 'N13952', 'BeckyDavid3581', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395476, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1668684496, 1668684496, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30564, 'N13953', 'GreenAbigail4409', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395476, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30565, 'N13954', 'Sarah4651', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395476, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30566, 'N13955', 'BECCA9036', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395476, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30567, 'N13956', 'GreenAbigail5650', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395476, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30568, 'N13957', 'mmesoma6176', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665452177, 1665452177, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1665452177, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30569, 'N13958', 'Emmanel7137', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395477, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30570, 'N13959', 'Nmesoma7834', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395477, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30571, 'N13960', 'Tega9161', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395477, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30572, 'N13961', 'Chimasco3809', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395477, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30573, 'N13962', 'OLUFISAYO JOSHUA2895', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395477, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30574, 'N13963', 'Umar0715', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395477, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30575, 'N13964', 'TOSSY7848', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665569122, 1665569122, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665569122, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30576, 'N13965', 'u torch6956', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395478, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30577, 'N13966', 'Hejiwumiakewi7650', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665569039, 1665569039, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665569039, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30578, 'N13967', 'NDU 5542', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395478, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30579, 'N13968', 'J.max lite6845', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395478, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30580, 'N13969', 'AMARA0419', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568985, 1665568985, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568985, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30581, 'N13970', 'Wisdom5833', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395478, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30582, 'N13971', 'Titilope3709', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568967, 1665568967, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568967, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30583, 'N13972', 'William4698', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395479, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30584, 'N13973', 'Chuddynice 3327', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395479, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30585, 'N13974', 'solomon9411', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395479, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30586, 'N13975', 'Becky8205', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568832, 1665568832, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568832, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30587, 'N13976', 'Ikechukwu8510', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395479, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30588, 'N13977', 'geosoft9134', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395480, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30589, 'Z13655', '8615323923080', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395480, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30590, 'N13978', 'abel kobel okojie0642', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395480, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30591, 'N13979', 'carlos2683', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395480, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30592, 'N13980', 'MICHEAL5698', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395480, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30593, 'N13981', 'Olabode Thomas9713', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395480, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30594, 'N13982', 'SHOPALL4610', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568747, 1665568747, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568747, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30595, 'N13983', 'Anthonia4234', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395481, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30596, 'N13984', 'Blessed 7364', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568617, 1665568617, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568617, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30597, 'N13985', 'Merry 3370', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395481, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30598, 'N13986', 'IYKOO6233', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395481, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30599, 'N13987', 'Emmy1830', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395481, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30600, 'N13988', 'Edmond3607', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568560, 1665568560, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568560, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30601, 'N13989', 'JERRY1639', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395481, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30602, 'N13990', 'Christian9373', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568525, 1665568525, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568525, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30603, 'N13991', 'NNAMDI8898', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395482, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30604, 'N13992', 'Eze chinedu5020', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395482, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30605, 'N13993', 'AMAECHI2685', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395482, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30606, 'N13994', 'Time 8318', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395482, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30607, 'N13995', 'Mr. Frank1607', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395482, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30608, 'N13996', 'SUNNY5778', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665454131, 1665454131, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665454131, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30609, 'N13997', 'sungod5426', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568491, 1665568491, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568491, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30610, 'N13998', 'Anu Fowler9587', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395483, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30611, 'N13999', 'Mr.Basumoh8643', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665995632, 1665995632, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1665995632, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30612, 'N14000', 'working7943', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568415, 1665568415, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568415, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30613, 'Z13656', '8613829005885', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 1, 1, '', '', '', '', '', '', '', '', 1665331200, 1665744617, 1665744617, '系统处理员', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1665744617, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30614, 'N14001', 'blessed CHUDY4113', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665712209, 1665712209, '空运客户', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1665712209, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30615, 'N14002', 'TopNine9216', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395483, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30616, 'N14003', 'Tony9691', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568400, 1665568400, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568400, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30617, 'N14004', 'Damilola6589', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665712153, 1665712153, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1665712153, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30618, 'N14005', 'omoyeni7232', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395493, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30619, 'N14006', 'Anil Ajamani3504', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395493, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30620, 'N14007', 'Fidelity 7259', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395493, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30621, 'N14008', 'EbuZealEB5813', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395493, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30622, 'N14009', 'Bindu Dixon0889', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395494, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30623, 'N14010', 'Quality4011', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1666055800, 1666055800, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666055800, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30624, 'N14011', 'tunji7411', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395494, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30625, 'N14012', 'nkechi5147', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1666055758, 1666055758, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666055758, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30626, 'N14013', 'Abubakar0888', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395494, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30627, 'N14014', 'Ugochi7632', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395494, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30628, 'N14015', 'OUgoEB2756', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395495, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30629, 'N14016', 'ZIONWHEEl9399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395495, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30630, 'N14017', 'ndubest5992', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395495, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30631, 'N14018', 'ikechukwu3478', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395495, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30632, 'N14019', 'Chibex1454', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1666256233, 1666256233, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666256233, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30633, 'N14020', 'Obi 7260', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395495, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30634, 'N14021', 'Precious Onyekwe3449', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395496, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30635, 'N14022', 'CHIJOKE5010', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1666256210, 1666256210, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666256210, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30636, 'N14023', 'Tosin 0433', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395496, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30637, 'N14024', 'Chidi0595', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395496, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30638, 'N14025', 'PeeGee3460', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395496, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30639, 'N14026', 'aloye7428', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395496, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30640, 'N14027', 'SOLOMON 7950', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395496, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30641, 'Z13657', 'JANE4285', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568383, 1665568383, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568383, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30642, 'N14028', 'Topsky1333', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1666055572, 1666055572, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666055572, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30643, 'N14029', 'Anubuoy 2332', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395497, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30644, 'N14030', 'PETER8730', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568315, 1665568315, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568315, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30645, 'N14031', 'Dumbiri 2020', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395497, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30646, 'N14032', 'NDUBUISI6073', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395497, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30647, 'N14033', 'Ogbuma8486', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395498, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30648, 'N14034', 'John 0082', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395498, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30649, 'N14035', 'Mohammed 4339', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395498, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30651, 'N14037', 'BENSON3360', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665568057, 1665568057, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665568057, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30652, 'N14038', 'ABLE GOD 0900', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665452154, 1665452154, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1665452154, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30653, 'N14039', 'Bose6149', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395499, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30654, 'Z13658', '8613071572769', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395499, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30655, 'N14040', 'HENSMART5016', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665567919, 1665567919, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665567919, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30656, 'N14041', 'james8381', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395499, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30657, 'N14042', 'saka1988', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395499, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30658, 'N14043', 'JIDE OFOR 0467', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665452135, 1665452135, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1665452135, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30659, 'N14044', 'ife8938', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 30, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395499, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30660, 'N14045', 'kingsman9717', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 36, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395500, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30661, 'N14046', 'Mr Imade Iyore Faith2414', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395500, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30662, 'N14047', 'nnamdi0562', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1666055507, 1666055507, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666055507, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30663, 'N14048', 'John6826', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 31, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395500, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30664, 'N14049', 'Ultimate VC8733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 29, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395500, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30665, 'N14050', 'ABIODUN 2774', 1, 9, '1', 0, 'JLI ENTERPRISES', '22,Esuruosho,Beihnd First Golden Grace Secondary School,Oluwo-Adigbe,Abeokuta,Ogun State.', 5, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1669357029, 1669357029, 'POS 机 蓝牙耳机  电池', 0.00, NULL, 30, 31, NULL, 0, 750.00, '004', 1669357029, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30666, 'GB0001', 'Joseph7273', 1, 43, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665567883, 1665567883, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1665567883, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30667, 'Z13659', 'Hnco2259', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 3, 1, '', '', '', '', '', '', '', '', 1665331200, 1665396470, 1665396470, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1665396470, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30668, 'Z13660', 'Michael6669', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665395765, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1661961600, 0, 1, 0, 0, 0, 0, 1, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30669, 'G1859', 'Mr Ampadu3990', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665331200, 1665397640, 1665397640, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665397640, 0, 1665651134, 1665651134, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30670, 'CT0061', '_shems_boutique_225', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665331200, 1665468952, 1665468952, '2022.10.11已联系，待回复。科特迪瓦14kg-LED灯（未下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665468952, 3, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30671, 'N14051', 'Lucky 9298', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665331200, 1666318996, 1666318996, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666318996, 2, 1665752367, 1665752367, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30672, 'Z13661', 'Leo4882', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1665331200, 1665396887, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30673, 'N14052', 'Arinze 9007', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665331200, 1665399454, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30674, 'Z13662', 'rucy 1863', 1, 12, '0', 0, '广州盛依隆', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1665331200, 1665407246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30675, 'Z13663', 'joesen 4882', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1665331200, 1665411740, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665331200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30676, 'Z13664', '王剑锋 7709', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665417600, 1665487964, 1665487964, '木块的汽车芳香剂', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665487964, 0, 1666434851, 1666434851, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30677, 'N14053', 'Akeem4762', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665417600, 1667205931, 1667205931, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667205931, 0, 1669888987, 1669888987, 1, 0, 0, 129445, 1669651200, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30678, 'N14054', 'Sara0887', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665417600, 1667208585, 1667208585, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667208585, 0, 1666238427, 1666238427, 1, 0, 0, 125770, 1666281600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30679, 'Z13665', 'IVY 1059', 1, 12, '0', 0, '佛山市晨颖陶瓷有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665417600, 1665453566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30681, 'Z13666', 'Zoe Mao 1138', 1, 12, '0', 0, 'COVNA VALVE', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665417600, 1665455279, 1665455279, '阀门', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665455279, 0, 1665574326, 1665574326, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30682, 'Z13667', '刘小姐Jamie', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 2, 2635, '', '', '', '', '', '', '', '', 1665417600, 1665454858, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30683, 'N14055', 'Gideon Kelechi 3654', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1665417600, 1667265142, 1667265142, '机顶盒', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265142, 2, 1665491821, 1665491821, 1, 0, 125097, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30684, 'Z13668', 'wendy 5750', 1, 12, '0', 0, '厦门立德科', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665417600, 1665455097, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30685, 'N14056', 'Joseph7309', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1665417600, 1665457532, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30686, 'N14057', 'Chris8000', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665417600, 1665468082, 1665468082, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1665468082, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30687, 'N14058', 'blessing 5303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2501, 0, 1, 2501, '', '', '', '', '', '', '', '', 1665417600, 1665460896, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30688, 'N14059', 'Angela7796', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2501, 0, 1, 2501, '', '', '', '', '', '', '', '', 1665417600, 1665460965, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30689, 'N14060', 'uche9613', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2501, 0, 1, 2501, '', '', '', '', '', '', '', '', 1665417600, 1665461119, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30690, 'Z13669', 'Debbie 2406', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665417600, 1665472429, 1665472429, '风机', 0.00, 0, 1205, 1205, NULL, 0, 750.00, '005', 1665472429, 0, 1666081118, 1666081118, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30691, 'N14061', 'sunday4469', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2501, 0, 1, 2501, '', '', '', '', '', '', '', '', 1665417600, 1665466644, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30692, 'N14062', 'PECO EMMA 5448', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665417600, 1665467945, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665730529, 1665730529, 1, 0, 0, 125119, 1666022400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30693, 'Z13670', 'Alice3966', 1, 12, '0', 0, 'EASTON HOTEL SUPPLIES CO.,LTD', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665417600, 1665471730, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665571984, 1665571984, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30694, 'Z13671', '玲丽Lily 0276', 1, 12, '0', 0, '蓝宝科技', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665417600, 1665472686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30695, 'G1860', 'JOANKORF TRADING ENTERPRISE', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665417600, 1665475056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666177419, 1666177419, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30696, 'N14063', 'Rui Johane9939', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665417600, 1665554535, 1665554535, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665554535, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30697, 'N14064', 'Danuan8873', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665417600, 1665475731, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665557518, 1665557518, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30698, 'N14065', 'chukwudi3297', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665417600, 1666322170, 1666322170, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '008', 1666322170, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30699, 'Z13672', 'Lois9069', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665417600, 1665480556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30700, 'Z13673', '韩军Hank', 1, 12, '0', 0, 'SPM LED', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 2, 2635, '', '', '', '', '', '', '', '', 1665417600, 1665482263, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30701, 'N14066', 'Titus2093', 1, 9, '1,2', 0, 'Prowork', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1665417600, 1665484802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30702, 'Z13674', 'Grace 9715', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665417600, 1665486416, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30703, 'Z13675', 'ARTH LAC 9008', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665417600, 1667266799, 1667266799, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667266799, 0, 1665555197, 1665555197, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30704, 'G1861', 'Eva Wilson', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1665417600, 1669473845, 1669473845, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669473845, 0, 1669194775, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30705, 'Z13676', 'Brian 8808', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665504000, 1665537460, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30706, 'Z13677', 'Jack0616', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665504000, 1665537642, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665824398, 1665824398, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30707, 'N14067', 'Top Power3088', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665504000, 1665537800, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665655608, 1665655608, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30708, 'N14068', 'Hajaroh3943', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665417600, 1665651382, 1665651382, '10.13有货代，只想了解一下；尼日利亚海运空运询价-小批发商', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665651382, 3, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30709, 'N14069', 'ADEMOLA 7157', 1, 9, '1', 0, 'ALOWOLODU ADEMOLA', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665504000, 1665734969, 1665734969, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665734969, 0, 1666442300, 1666442300, 1, 0, 0, 125480, 1666800000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30710, 'CT0062', 'Landry2347', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665417600, 1665642370, 1665642370, '10.13询价；科特迪瓦-normal goods（住在江西，做代采运输几年的科特迪瓦人，建立了自己的私人群组，人数30）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665642370, 3, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30711, 'CT0063', 'Pepino Georgah 0085', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665417600, 1665713290, 1665713290, '2022.10.13 已报价，下单频率为一月一次。科特迪瓦-床上书桌（已下单，0.12cbm/CTN，一共两箱，每箱6个产品）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665713290, 3, 1665417600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30712, 'Z13678', 'Sally0565', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665504000, 1665538686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665743499, 1665743499, 1, 0, 0, 125206, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30713, 'Z13679', 'YOYO0014', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665504000, 1665538820, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665649879, 1665649879, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30715, 'N14070', 'KINGZUBE 4153', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665504000, 1666600934, 1666600934, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1666600934, 2, 1669524914, 1669524914, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30716, 'N14071', 'Ifeanyi2348036625522', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1665504000, 1665540839, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30717, 'CT0064', 'Nadege Kouame', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665504000, 1665646750, 1665646750, '2022.10.13，已联系，待回复。科特迪瓦海运-儿童手表（13kg，0,60*35*40）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665646750, 3, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30718, 'Z13680', 'Nina2433', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665504000, 1665542862, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665812994, 1665812994, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30719, 'N14072', 'Pinek7510', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1665504000, 1665546012, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30720, 'Z13681', '高红姝1799', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665504000, 1665546587, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666338773, 1666338773, 1, 0, 0, 125220, 1666368000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30721, 'N14073', 'Bashir Yusuf 5797', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1665504000, 1665549756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30722, 'N14074', 'Noveltystore9141', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665504000, 1666769018, 1666769018, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1666769018, 1, 1665552820, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30723, 'N14075', 'uttara4432', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665504000, 1667205917, 1667205917, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667205917, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30724, 'CT0065', 'Mondesir1085', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665504000, 1665651340, 1665651340, '10.13：没阅读；科特迪瓦海运-灯芯（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665651340, 3, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30725, 'Z13682', 'Ali Irman1553', 1, 26, '1', 0, '', 'Ajman One Towers,  Tower 11，Rashideya 3， Ajman，United Arab Emirates', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665504000, 1667179904, 1667179904, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667179904, 0, 1665559257, 1665559257, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30726, 'K0236', '0701396599', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1665504000, 1665553903, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30727, 'Z13683', '杨苗2452', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665504000, 1665626229, 1665626229, '肯尼亚双清询价-微信同号  白酒肯尼亚，需要单独确认是否可接', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1665626229, 3, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30728, 'N14076', 'DR HAFFEZ6870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665504000, 1665555444, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30729, 'Z13684', 'Allen Chen 8108', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665504000, 1665556458, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30730, 'Z13685', '陈伟琪0365', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665504000, 1665557926, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665571703, 1665571703, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30731, 'N14077', 'emmanuel 8877', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 14, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1665504000, 1667265202, 1667265202, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265202, 2, 1665742335, 1665742335, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30732, 'N14078', 'Victor6721', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665504000, 1667271884, 1667271884, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667271884, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30733, 'G1862', 'Igu5618', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665504000, 1665559385, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30734, 'CT0066', 'joe joshua3310', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1665504000, 1665559659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668851543, 1668851543, 1, 0, 0, 127312, 1668700800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30735, 'Z13686', '符4065', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1665504000, 1665559737, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667037962, 1667037962, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30736, 'G1863', 'Ucheson 7338', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665504000, 1669089267, 1669089267, '', 0.00, NULL, 1205, 1205, NULL, 0, 750.00, '005', 1669089267, 2, 1669096259, 1669096259, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30737, 'Z13687', 'Sue 6770', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1665504000, 1665625296, 1665625296, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665625296, 1, 1665653735, 1665653735, 1, 0, 0, 0, 0, 0, 0, 1, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30738, 'N14079', 'Wizor2377', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665504000, 1665563929, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30739, 'N14080', 'Emmanuel Banks8412', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1665504000, 1665564959, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30740, 'Z13688', 'Isabella0317', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665504000, 1665565372, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30741, 'G1864', 'Ikobole8616', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665504000, 1666257476, 1666257476, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1666257476, 0, 1665653735, 1665653735, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30742, 'N14081', 'Alexsander Simeon0248', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1665504000, 1665566893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30743, 'G1865', 'Nazeer8844', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665504000, 1665625836, 1665625836, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665625836, 0, 1666086392, 1666086392, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30744, 'N14082', 'Michael Endowed5606', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665504000, 1667303584, 1667303584, 'ECA852020', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667303584, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30745, 'F0002', 'Taye 7434', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665504000, 1668139222, 1668139222, 'ECA856006', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668139222, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30746, 'G1866', 'Evelyn 4407', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1665504000, 1665575349, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30747, 'N14083', 'Emmanuel1331', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665504000, 1665588217, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30748, 'CT0067', 'Incubator Materials', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665504000, 1665646726, 1665646726, '2022.10.13已联系，待回复。科特迪瓦-Poultry equipment（准备下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665646726, 3, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30749, 'G1867', 'Ann2935', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 2, 2045, '', '', '', '', '', '', '', '', 1665590400, 1665651306, 1665651306, '10.13有牌，64kg，已报价；加纳空运32kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665651306, 3, 1665819852, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30750, 'Z13689', 'Jane1285', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665590400, 1665624038, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665750514, 1665750514, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30751, 'Z13690', 'maya8407', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1665590400, 1665624398, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667115223, 1667115223, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30752, 'N14084', 'Ibrahim Bello4864', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665590400, 1667208549, 1667208549, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667208549, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30753, 'N14085', 'Engr. Yahaya Salihu7719', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665590400, 1665630830, 1665630830, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665630830, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30754, 'N14086', 'LAWAL9888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665590400, 1667205889, 1667205889, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667205889, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30755, 'Z13691', 'Bella 7327', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665590400, 1665626835, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30756, 'Z13692', 'Terry6607', 1, 12, '0', 0, '贸易公司', '', 0, 0, '0', 0, 0, 0, 2, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1665590400, 1665627059, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30757, 'Z13693', '舒博福-王 铭 3930', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665590400, 1665627333, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30758, 'Z13694', 'Peter9370', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665590400, 1665630583, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665891390, 1665891390, 1, 0, 0, 125306, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30759, 'Z13695', 'Alisa5946', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665590400, 1665631049, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665996131, 1665996131, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30760, 'Z13696', 'Peniel8952', 1, 9, '1', 0, 'Peniel Dove Technologies', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1665590400, 1667266782, 1667266782, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667266782, 0, 1665645446, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30761, 'Z13697', 'Josie6049', 1, 12, '1', 0, 'NINGBO Doortec Automatic door CO LTD 宁波多泰自动门有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665590400, 1665631524, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665743758, 1665743758, 1, 0, 0, 125357, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30762, 'Z13698', 'Aillie5248', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665590400, 1665631578, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666150461, 1666150461, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30763, 'N14087', 'Isafiade 05080', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665590400, 1665712473, 1665712473, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665712473, 2, 1666168726, 1666168726, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30764, 'N14088', 'HiTrust 0894', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1665590400, 1665712272, 1665712272, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665712272, 2, 1665649532, 1665649532, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30766, 'N14089', 'Sam 5124', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665590400, 1665712228, 1665712228, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665712228, 2, 1665651705, 1665651705, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30767, 'Z13699', '李汉荣 2344', 1, 12, '0', 0, '广州瀛盛五金', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1665590400, 1669864275, 1669864275, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669864275, 0, 1669883548, 1669883548, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30768, 'N14090', 'Asehinde Oladipo8818', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665590400, 1667265489, 1667265489, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1667265489, 2, 1669274930, 1669274930, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30769, 'Z13700', 'Wonder7037', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665590400, 1665640090, 1665640090, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '001', 1665640090, 1, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30770, 'Z13701', '侯洁如 7074', 1, 12, '0', 0, '深圳柯赛标识智能科技有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1665590400, 1665639916, 1665639916, '目前只有一个非洲客户，阿比让', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665639916, 0, 1665639995, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30771, 'G1869', 'Lily 4092', 1, 13, '1', 0, 'Lily Emefa Kumako', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665590400, 1665640222, 1665640222, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1665640222, 0, 1666086570, 1666086570, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30772, 'Z13702', 'Shirley13629058781', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665590400, 1665640410, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666004616, 1666004616, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30773, 'N14091', 'Henry7521', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665590400, 1667303530, 1667303530, 'ECA856026', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667303530, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30774, 'N14092', 'OYELADE ABIODUN DAVID 6941', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665590400, 1665641779, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665987818, 1665987818, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30775, 'Z13703', 'Amia 0622', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665590400, 1665642401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30776, 'CT0068', 'Welson1346', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2045, '', '', '', '', '', '', '', '', 1665590400, 1666057031, 1666057031, '付款遇到问题，正在解决，订单还需大约1个月完成生产', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1666057031, 3, 1666056995, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30777, 'Z13704', 'Dora 1506', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1665590400, 1665643216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30778, 'N14093', 'Obinna1880', 1, 9, '1', 0, 'Nimarx global ventures ltd', '', 9, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665590400, 1667303499, 1667303499, 'ECA856020', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667303499, 0, 1667205515, 1667205515, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30779, 'N14094', 'Maxisaint 4937', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1665590400, 1665728644, 1665728644, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1665728644, 2, 1665655346, 1665655346, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30780, 'Z13705', 'Michael6936', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665590400, 1665819307, 1665819307, '科特迪瓦询价-5-8CBM ，1.5ton  手机  科特迪瓦 单证报关 待报价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1665819307, 3, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30781, 'Z13706', '海飞Haifei', 1, 12, '0', 0, '海飞Haifei', '', 7, 0, '0', 0, 0, 0, 16, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1665590400, 1665645251, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30782, 'N14095', 'John9526', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1665590400, 1665648221, 1665648221, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1665648221, 0, 1670235322, 1670235322, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30783, 'Z13707', 'Minky', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665646139, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1665646139, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30784, 'N14096', 'Noztin 2762', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665590400, 1665647179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30785, 'Z13708', 'Kelly2260', 1, 12, '0', 0, '海光智能设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665590400, 1665726143, 1665726143, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1665726143, 0, 1665725388, 1665725388, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30786, 'Z13709', 'bruce 2865', 1, 12, '0', 0, '郑州市华永机械设备有限公司', '', 18, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1665590400, 1665648795, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30787, 'N14097', 'jl0805', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 2, 0, 3, 1144, '', '', '', '', '', '', '', '', 1665590400, 1667198049, 1667198049, '发货人是刘涛', 0.00, 0, 0, 0, NULL, 0, 750.00, 'cherry', 1667198049, 0, 1670202458, 1670202458, 1, 0, 0, 125369, 1665936000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30788, 'Z13710', '劳洲9775', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665590400, 1665650592, 1665650592, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1665650592, 0, 1665833129, 1665833129, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30789, 'Z13711', 'Will 5136', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665590400, 1665651693, 1665651693, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665651693, 0, 1665590400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30790, 'Z13712', '赖晓君 6662', 1, 12, '0', 0, '广州市番禺区中拓电子厂', '', 7, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1665590400, 1665653215, 1665653215, '电视', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1665653215, 0, 1669002724, 1669002724, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30791, 'Z13713', '郑金浩', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1665590400, 1665654241, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665710952, 1665710952, 1, 0, 0, 125407, 1666281600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30792, 'Z13714', 'Joe Lee3415', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665590400, 1665654503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665995927, 1665995927, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30793, 'N14098', 'sani 4130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1665590400, 1665654856, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666331578, 1666331578, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30794, 'N14099', 'Olukayode 2701', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665590400, 1665712439, 1665712439, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665712439, 2, 1666003386, 1666003386, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30795, 'Z13715', 'Will', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665695818, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1665695818, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30796, 'G1870', 'sir8228', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2, '', '', '', '', '', '', '', '', 1665676800, 1665729449, 1665729449, '2022.10.14已联系，待回复 加纳 0.5cbm,a washing machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1665729449, 3, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30797, 'Z13716', '佳桦钻饰', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665676800, 1665710182, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665908662, 1665908662, 1, 0, 0, 125455, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30798, 'N14100', 'Muhammad 1475', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665676800, 1666322315, 1666322315, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1666322315, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30799, 'G1871', 'Nelson2361', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665676800, 1665711001, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666076552, 1666076552, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30800, 'N14101', 'Mukhtar Ahmad4038', 1, 9, '1', 0, '', 'umaru Alishinkafi polytechnic sokoto , Wamako, Sokoto State, Nigeria, 840221', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665676800, 1667303473, 1667303473, 'ECA855007', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667303473, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30801, 'N14102', 'NOSCON7241', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665676800, 1665711373, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666176520, 1666176520, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30802, 'N14103', 'IF Place2466', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665676800, 1665711547, 1665711547, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665711547, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30803, 'N14104', 'Jumi4757', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665676800, 1665729305, 1665729305, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665729305, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30804, 'N14105', 'SS 3583', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665676800, 1665712292, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665742814, 1665742814, 1, 0, 0, 125377, 1665936000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30805, 'N14106', 'Ada0902', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1665676800, 1665712714, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30806, 'N14107', 'Jovita5710', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1665676800, 1665714716, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665717476, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30807, 'Z13717', 'Welling 2440', 1, 12, '0', 0, 'FOSHAN ORCCO FURNITURE CO.,LTD  佛山市讴歌家具有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665676800, 1665717447, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665822402, 1665822402, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30808, 'G1872', 'Kobbyrich0656', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1665676800, 1665718259, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30809, 'CT0069', 'Adeline Youbo', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665676800, 1666063844, 1666063844, '2022.10.18已联系，待回复中。科特迪瓦4 packages-bags、shoes（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1666063844, 3, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30810, 'Z13718', 'Whitney zhou 2132', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665676800, 1665725795, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666146440, 1666146440, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30811, 'M0215', 'Renius Gono4196', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665676800, 1666057488, 1666057488, '莫桑比克贝拉-1ton iron supplies  联系客户没有回复', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666057488, 3, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30812, 'Z13719', '杨锦玲8285', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665676800, 1665726175, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669783290, 1669783290, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30813, 'Z13720', '七彩花9173', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665676800, 1665726845, 1665726845, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1665726845, 0, 1665743538, 1665743538, 1, 0, 0, 125443, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30814, 'Z13721', 'Silver', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665726906, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1665726906, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30815, 'N14108', 'Eva 4872', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1665676800, 1665970348, 1665970348, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665970348, 2, 1665738685, 1665738685, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30816, 'CT0070', 'Don5596', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2, 0, 2, 2, '', '', '', '', '', '', '', '', 1665676800, 1665728127, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30817, 'N14109', 'Henry Iwu 9138', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665676800, 1669258816, 1669258816, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'admin', 1669258816, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30818, 'G1873', 'GA4040', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1663776000, 1665728822, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1663776000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30819, 'N14110', 'sasbu 0097', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665676800, 1665730407, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665811136, 1665811136, 1, 0, 0, 125476, 1665936000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30820, 'Z13722', 'Suki Wu2848', 1, 12, '0', 0, '佛山时帝家具有限公司FoshanCity Shidi Furniture Co LTD', 'NO. 103,C1 Area, Longcheng International ,Longjiang Town, Sunde District, FOshan city,CHINA', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '佛山时帝家具有限公司', '91440606MA52EXM8X3', '', '', '', '', '', 1665676800, 1666853154, 1666853154, '夹板 椅子半成品 https://sdfurniture.en.alibaba.com/?spm=a2700.shop_cp.88.13      |  ESD chair, mould foam chair, Furniture Accessories, antistatic chair, hospital chair   |  sdfurniture.en.alibaba.com', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666853154, 0, 1666856880, 1666856880, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30821, 'CT0071', 'chrisanene4408', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665676800, 1667270594, 1667270594, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1667270594, 2, 1668844505, 1668844505, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30822, 'N14111', 'SMART OMENIHU7950', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665676800, 1665730597, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30823, 'N14112', 'Jimoh  8504', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665676800, 1667265348, 1667265348, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265348, 2, 1665988663, 1665988663, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30824, 'G1874', 'Shem9968', 1, 13, '1', 0, '', '', 61, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665676800, 1665734552, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669980412, 1669980412, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30825, 'Z13723', 'Wendy9968', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1654617600, 1665734863, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669980412, 1669980412, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30826, 'G1875', 'Asenso8215', 1, 13, '1', 0, 'PapaYawAsenso', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1665676800, 1665736315, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665736662, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30827, 'Z13724', '施锦花91467', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665676800, 1665737731, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665912282, 1665912282, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30828, 'N14113', 'Bammy9100', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665676800, 1665739263, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30829, 'Z13725', '安文俊6669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1665676800, 1665740237, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30830, 'N14114', 'Ifekeji6064', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665676800, 1665742166, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30831, 'N14115', 'Amenwa 4959', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665676800, 1665970561, 1665970561, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665970561, 2, 1666003677, 1666003677, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30832, 'N14116', 'ENV 1946', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1665676800, 1665970231, 1665970231, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665970231, 2, 1665818708, 1665818708, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30833, 'N14117', 'Flakkyperfumehub2518', 1, 9, '1', 0, 'Flakkyperfumehub', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1665676800, 1665760739, 1665760739, '主营香水， 也买搅拌机， 一台， 没给体积', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1665760739, 0, 1665676800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30834, 'N14118', 'Dave1584', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1665763200, 1665796626, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665818496, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30836, 'Z13727', 'fairy2547', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 1144, '', '', '', '', '', '', '', '', 1665763200, 1665798172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665803537, 1665803537, 1, 0, 0, 125540, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30837, 'N14119', '金启迪5387', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665763200, 1666922539, 1666922539, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666922539, 0, 1666767491, 1666767491, 1, 0, 0, 125542, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30838, 'Z13728', '李俊霖 3821', 1, 12, '0', 0, '嘉兴盖茨五金制品有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1665763200, 1665799281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665763200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30839, 'N14120', 'Peppeh Stores3191', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1665763200, 1666519612, 1666519612, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1666519612, 0, 1666443427, 1666443427, 1, 0, 0, 126129, 1666800000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30840, 'Z13729', '王先生', 1, 12, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18, NULL, 1205, NULL, 1, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1665763200, 0, 0, '主做整柜到尼日利亚和客麦隆，尼日利亚有自己的仓库，太阳能板/路灯，也有危险品锂电池。公司在我们附近。', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1665763200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30841, 'G1876', 'Naa Nortey3970', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665763200, 1665818840, 1665818840, '10.15：说不知道怎么在1688下单；加纳-disposable toilet seat 1000 pieces（准备下单，海运空运价格都需要）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665818840, 3, 1665763200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30842, 'CT0072', 'Lynda Yao7911', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665763200, 1666082163, 1666082163, '10.18：客户还没有收到信息；科特迪瓦2kg-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666082163, 3, 1665763200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30843, 'N14121', 'Sir0389', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 2, 2, '', '', '', '', '', '', '', '', 1665763200, 1665826866, 1665826866, '10.15：已联系；Rubber shoe ，Nigeria and Ghana airNigeria and Ghana sea', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1665826866, 3, 1665823037, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30844, 'N14122', 'Ifeanyi9120', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665763200, 1665823629, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665763200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30845, 'Z13730', 'Duoke5222', 1, 12, '0', 0, '郑州多客农牧设备有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665763200, 1665824108, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665763200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30846, 'Z13731', '卡特国际3881', 1, 12, '2', 0, '', '鹤边YH城', 0, 0, '0', 0, 0, 0, 18, '', 2, 0, 1, 2595, '', '', '', '', '', '', '', '', 1665763200, 1665972908, 1665972908, '同行，莫桑比克 1.5cbm 100kg 汽车配件,外配为主', 0.00, NULL, 0, 0, NULL, 0, 750.00, 'cherry', 1665972908, 3, 1665763200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30847, 'Z13732', '美好2676', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1665763200, 1665828502, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669785248, 1669785248, 1, 0, 0, 127531, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30848, 'Z13733', 'Wondy9805', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1665849600, 1667266736, 1667266736, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667266736, 0, 1665849600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30849, 'A0029', 'Sandra7699', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665849600, 1668139255, 1668139256, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668139255, 0, 1667030776, 1667030776, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30850, 'N14123', 'MR A 6125', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665849600, 1665970388, 1665970388, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1665970388, 2, 1667550394, 1667550394, 1, 0, 0, 127287, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30851, 'Z13734', 'Annie8577', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1665849600, 1665915446, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665849600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30852, 'Z13735', '王先生 5935', 1, 12, '0', 0, '石家庄利自达贸易', '', 16, 0, '0', 0, 0, 0, 16, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1665936000, 1665969189, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665969265, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30853, 'CT0073', 'Fatimata9028', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665936000, 1665973532, 1665973532, '科特迪瓦1cbm-Clothes, shoes, bags ans child toys（已下单，会说英文）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1665973532, 3, 1665969681, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30854, 'Z13736', 'Floyd2092', 1, 12, '0', 0, 'Guangzhou Home&Beatuy Electronics Co.,Ltd. 广州市瀚丽美电子有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665936000, 1667540117, 1667540117, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667540117, 0, 1668577412, 1668577412, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30855, 'Z13737', '林晓霞 2571', 1, 12, '0', 0, '佛山威格诗智能家居有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665936000, 1665970930, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668073430, 1668073430, 1, 0, 0, 127912, 1668268800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30856, 'Z13738', 'Angela Wang5277', 1, 12, '0', 0, '广州丰泰机械有限公司', '广州市花都区新华街云山大道31号银丰大厦811', 61, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '广州丰泰机械有限公司', '91440101MA5ARU9F42', '', '', '', '广州市花都区新华街云山大道31号银丰大厦811  020-37749201', '', 1665936000, 1667265618, 1667265618, '碾米机', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1667265618, 1, 1666421820, 1666421820, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30857, 'N14124', 'Aropagus 5996', 1, 9, '1', 0, '', '', 5, 0, '6', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1665936000, 1665971709, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666001936, 1666001936, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30858, 'N14125', 'BeeBee4615', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665936000, 1666322750, 1666322750, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1666322750, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30859, 'Z13739', '肖颖璐 2096', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665936000, 1665972922, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666510036, 1666510036, 1, 0, 0, 125657, 1666800000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30860, 'N14126', 'Adegoke5974', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1665936000, 1665992637, 1665992637, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1665992637, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30861, 'N14127', 'Blessed chivic2705', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665936000, 1665976026, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665980776, 1665980776, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30862, 'N14128', 'Sudabelt 0422', 1, 9, '1', 0, 'Sudabelt Medical Co Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665936000, 1667205874, 1667205874, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667205874, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30863, 'Z13740', 'SKY5630', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665936000, 1665979216, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666079000, 1666079000, 1, 0, 0, 125679, 1666195200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30864, 'N14129', 'Gift9252', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1665936000, 1665980531, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665987135, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30865, 'N14130', 'Mubarak 3636', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665936000, 1666142866, 1666142867, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666142866, 2, 1665993285, 1665993285, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30866, 'N14131', 'Abdullahi Jaja3059', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665936000, 1665985439, 1665985439, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1665985439, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30867, 'N14132', 'Eromadstores 8886', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2, '', '', '', '', '', '', '', '', 1665936000, 1667783995, 1667783995, 'Oshodi 2022.10.18已联系，待回复中。Your charges for air cargo and sea shipping具体货物没有说明', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667783995, 3, 1665985540, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30868, 'N14133', 'Shedrack9263', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665936000, 1665985610, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30869, 'Z13741', '李伟钢2972', 1, 12, '0', 0, '睫美贸易', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1652630400, 1669357145, 1669357145, 'EC0123442G', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669357145, 0, 1667030776, 1667030776, 2, 1, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30870, 'Z13742', 'Milda 7227', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1665936000, 1665989632, 1665989632, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1665989632, 0, 1668161056, 1668161056, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30871, 'N14134', 'Ifeoma0731', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665936000, 1666077160, 1666077160, '在联系国外确认公司真实性', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1666077160, 3, 1665986488, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30872, 'N14135', 'Valentine EKU 1059', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1665936000, 1665992405, 1665992405, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1665992405, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30873, 'N14136', 'Obiadada1854', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665936000, 1665988042, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667983524, 1667983524, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30874, 'Z13743', 'Ethan 1777', 1, 12, '0', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1665936000, 1665988359, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665988425, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30875, 'M0216', 'Rocha Gabriel Rocha 4940', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665936000, 1665988812, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666423714, 1666423714, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30876, 'Z13744', 'Jessca 9822', 1, 12, '0', 0, 'QINGDAO Stable Gas', '', 9, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1665936000, 1665988861, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665988900, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30877, 'N14137', 'Maureen6790', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665936000, 1665989518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30878, 'N14138', 'Mbakogu8969', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1665936000, 1665989685, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668769563, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30879, 'Z13745', 'DAVlD9566', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1665936000, 1665990561, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665999343, 1665999343, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30880, 'N14139', 'Boluwatife Arewa8475', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665936000, 1667303395, 1667303395, 'ECAY855001', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667303395, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30881, 'K0237', 'Rajesh721419181', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1665936000, 1665992806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666156396, 1666156396, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30882, 'N14140', 'Nancy6195', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665936000, 1665993247, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30883, 'Z13746', 'LIsa Lee8036', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1665936000, 1666257790, 1666257790, '百度询价-微信  显示屏， 空运肯尼亚到门双清，目前在建议海运', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666257790, 3, 1665993408, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30884, 'Z13747', 'HELEN WU4784', 1, 12, '0', 0, '漳州市正能机电有限公司Zhangzhou Zenen Motor Co Ltd', '福建省漳州市龙文区蓝田开发区龙腾北路32号NO.32, LONGTENG NORTH ROAD, LANTIAN INDUSTRY ZONE, LONGWEN DIST., ZHANGZHOU, FU', 18, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '91350603310628207L', '', '', '', '', '', 1665936000, 1666689354, 1666689354, 'https://zzzn.en.alibaba.com/电动卷门机、管状电机、防火型卷帘门机、平开电机、平移电机、减速电机、工业门电机、防火卷帘控制器、电控拉窗帘装置及其配件  | ROLLING DOOR MOTOR, GARAGE DOOR OPENER , TUBULAR MOTOR, CENTER MOTOR', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666689354, 0, 1666420201, 1666420201, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30885, 'Z13748', '柯福磊 3828', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1665936000, 1665993774, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665993834, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30886, 'N14142', 'Abugu Emeka5355', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665936000, 1667303341, 1667303341, 'ECA858001', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667303341, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30887, 'N14143', 'Jet Age 4119', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1665936000, 1666142818, 1666142818, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666142818, 2, 1666171882, 1666171882, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30889, 'N14145', 'Anthony1555', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1665936000, 1667270853, 1667270853, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667270853, 0, 1665996009, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30890, 'N14146', 'ifeanyi 887', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1665936000, 1666142765, 1666142765, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666142765, 2, 1666077460, 1666077460, 1, 0, 0, 125731, 1666281600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30891, 'Z13749', '小云9889 ', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665936000, 1665996987, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666168533, 1666168533, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30892, 'N14148', 'Christiana4165', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1665936000, 1666000257, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30893, 'Z13750', 'loudly2727', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1665936000, 1666001771, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666089575, 1666089575, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30894, 'Z13751', 'COCO0154', 1, 12, '0', 0, '广东嘉尚新能源科技有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1665504000, 1666002964, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1665504000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30895, 'N14151', 'Jatau Ruth Abuman7766', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1665936000, 1667303292, 1667303292, 'ECA861008', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667303292, 0, 1665936000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30896, 'N14154', 'Ginika 0625', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665936000, 1666142724, 1666142724, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666142724, 2, 1666073519, 1666073519, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30897, 'N14155', 'KC 4336', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1665936000, 1666142693, 1666142693, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666142693, 2, 1666082301, 1666082301, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30898, 'CT0074', 'Fathiat5959', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2, 0, 3, 1, '', '', '', '', '', '', '', '', 1666022400, 1666057045, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666764821, 1666764821, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30899, 'N14158', 'Jesus0331', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666022400, 1666057890, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666022400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30900, 'CT0075', 'Jessica Andréa Konan', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666022400, 1666086883, 1666086883, '2022.10.18已联系，待回复中。 科特迪瓦海运8kg-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1666086883, 3, 1666058407, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30901, 'Z13752', 'Yvonne Lee5497', 1, 12, '0', 0, '东莞市新瑞能源科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1666022400, 1666058626, 1666058626, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1666058626, 0, 1666022400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30902, 'Z13753', '宋清0163', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666022400, 1666059261, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666156183, 1666156183, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30903, 'Z13754', 'Iris5373', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666022400, 1666059579, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667021255, 1667021255, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30904, 'Z13755', 'Olivia13983841503', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666022400, 1666062366, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666948264, 1666948264, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30905, 'G1877', 'Chukwuma9448', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666022400, 1666063174, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668740463, 1668740463, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30906, 'N14159', 'NG5956', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666022400, 1666063378, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666022400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30907, 'N14160', 'Ademide0414', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666022400, 1666064975, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666022400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30909, 'Z13756', '马小姐 4700', 1, 12, '0', 0, '广州开菲', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666022400, 1666074714, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666022400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30910, 'Z13757', '刘小平3731', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666022400, 1666076153, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666252633, 1666252633, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30911, 'N14162', 'Jemroz SawMill', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666022400, 1666340035, 1666340035, '没有提供任何货物信息，厂家信息，无法确认价格', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1666340035, 3, 1666076855, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30912, 'Z13758', 'Marcia Yang 7391', 1, 12, '0', 0, 'Suzhou Ocan', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666022400, 1666082352, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666022400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30913, 'G1878', 'Shop &  ship Gh 8100', 1, 13, '1', 0, 'Shop & Ship Gh', '', 0, 0, '7', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666022400, 1666087315, 1666087315, '电商客户', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1666087315, 0, 1669197699, 1669197699, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30914, 'N14163', 'boyem6453', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666022400, 1666082684, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666404292, 1666404292, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30915, 'Z13759', 'Mia5169', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666022400, 1667010618, 1667010618, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1667010618, 0, 1669349256, 1669349256, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30916, 'N14164', 'Okanlawon 0828', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1666022400, 1666142634, 1666142635, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666142634, 2, 1666148982, 1666148982, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30917, 'N14165', 'Chibright 7126', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1666022400, 1666142588, 1666142588, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666142588, 2, 1666089506, 1666089506, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30918, 'N14166', 'kristal 2856', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666022400, 1666084986, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666166593, 1666166593, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30919, 'N14167', 'John4937', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666022400, 1666085863, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666022400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30920, 'N14168', 'ULAM8868', 1, 9, '1', 0, 'ULAM GLOBAL COMPANY', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666022400, 1667036790, 1667036790, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1667036790, 0, 1666087816, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30921, 'N14169', 'Temitope Obayomi6975', 1, 9, '1', 0, 'Laptope Company', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666022400, 1666089388, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666022400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30922, 'N14170', 'Fide1797', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1666022400, 1666090028, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666022400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30923, 'N14171', 'Stephen Uduma9433', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666022400, 1666922623, 1666922623, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1666922623, 0, 1666022400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30924, 'N14172', 'Awobotu Adenike1629', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666022400, 1666100643, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666022400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30925, 'Z13760', '廖维生7759', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666108800, 1666151834, 1666151834, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1666151834, 0, 1669629076, 1669629076, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30926, 'N14173', 'Obinna Julius 9179', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666108800, 1666678994, 1666678994, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1666678994, 2, 1666444242, 1666444242, 1, 0, 0, 125913, 1666800000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30927, 'Z13761', 'Nancy Zhao 0806', 1, 12, '0', 0, 'Henan Abot Trading Co Ltd', 'Rm702 Unit 1,Building 2,Xiangyun Rd East,Hanghai Rd South,Erqi District,Zhengzhou,China', 7, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666108800, 1666231310, 1666231310, 'https://abothvac.en.alibaba.com/空调， 冰箱, 热泵供热, 通风系统https://www.abothvac.com/， 主营产品家用空调，商用空调，空冷机组，水冷机组，变频空调，屋顶空调，空气处理器，风机盘管https://abotaircon.com/?hl=en', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666231310, 1, 1666180006, 1666180006, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30928, 'CT0076', 'Audrey 4186', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666108800, 1666332640, 1666332640, '10.21：电话加不了微信&WhatsApp；科特迪瓦2kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666332640, 3, 1666143312, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30929, 'CT0077', 'Roseline N\'dri0089', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666108800, 1666256337, 1666256337, '科特迪瓦-15kg到20kg衣服，115kg两个儿童电动玩具车，2个婴儿梯，2个躺椅（已下单）  海运， 待客户给体积', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666256337, 3, 1666144523, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30930, 'Z13762', 'simon 6255', 1, 12, '2', 0, '深圳市永皓运通国际货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 15, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1666108800, 1666145146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666108800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30931, 'N14174', 'GLOBE 2397', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1666108800, 1666229533, 1666229533, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666229533, 2, 1666160418, 1666160418, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30932, 'Z13763', 'Chixin Group9192', 1, 12, '0', 0, 'Evelyn-Chixin Group', '', 12, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666108800, 1666148593, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669192938, 1669192938, 1, 0, 0, 125929, 1667232000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30933, 'G1879', 'Yelnats Ventures8992', 1, 13, '1', 0, '', '', 7, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666108800, 1666150165, 1666150165, '搅拌机询价', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666150165, 0, 1666108800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30934, 'N14175', 'RJ7454', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666108800, 1666150326, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666108800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30935, 'N14176', 'lbraheem3017', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666108800, 1666150402, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666108800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30936, 'Z13764', 'Cynthia', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666108800, 1666150928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666108800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30937, 'N14177', 'ZARA 7747', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666108800, 1668821469, 1668821469, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668821469, 2, 1666170930, 1666170930, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30938, 'Z13765', '小薇2767', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 19, '', 31, 0, 1, 2595, '', '', '', '', '', '', '', '', 1666108800, 1666256183, 1666256183, '非洲整柜  蛇口到吉布提  我司没开通', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666256183, 3, 1666157958, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30939, 'N14178', 'HABLEX0211', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666108800, 1666160021, 1666160021, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1666160021, 0, 1666108800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30941, 'N14179', 'MikeMajesry 4865', 1, 9, '1', 0, '', '', 5, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666108800, 1666159876, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666171947, 1666171947, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30942, 'G1881', 'Mr. Daniel 2536', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1666108800, 1666159948, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666510146, 1666510146, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30943, 'G1882', 'Osei Dansoman 4616', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666108800, 1666605337, 1666605337, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1666605337, 2, 1670223470, 1670223470, 1, 0, 0, 129188, 1669737600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30944, 'AE0053', 'Saeed ahmed alkaabi3964', 1, 26, '1', 0, '', '', 7, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1666108800, 1667180181, 1667180181, 'Kolice machine科凌制冷设备 1.2cbm 200kg， 带冷凝剂，防冻剂(海运不能出)，客户已找到出货渠道', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667180181, 0, 1666160551, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30945, 'N14180', 'Eze Uche9833', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666108800, 1666596711, 1666596711, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1666596711, 2, 1666444192, 1666444192, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30946, 'N14181', 'kinsa8747', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666108800, 1666161376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666331402, 1666331402, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30947, 'N14182', 'David Isaac2770', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1666108800, 1666163040, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666163075, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30948, 'Z13766', '沈亮点', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666108800, 1668247112, 1668247112, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668247112, 0, 1668147768, 1668147768, 1, 0, 0, 125982, 1666281600, 0, 0, 0, 0, ',2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30949, 'N14183', 'TGM 4099', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1666108800, 1666163421, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666108800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30950, 'Z13767', 'stacey 6299', 1, 12, '0', 0, '开拓者安防科技', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666108800, 1666165097, 1666165097, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1666165097, 0, 1666334256, 1666334256, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30951, 'N14184', 'TGM 4076', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666108800, 1666164923, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666321206, 1666321206, 1, 0, 0, 125982, 1666281600, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30952, 'N14185', 'IFY TELECOMS8833', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666108800, 1666165281, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668829779, 1668829779, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30953, 'Z13768', 'Lucy47052', 1, 12, '0', 0, 'Shenzhen Xiangfeng Garment Accessories LTD', '302, Building B, Yifen Garden, Dafen Community, Buji Street, Shenzhen, Guangdong, China', 16, 0, '0', 0, 0, 0, 17, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666108800, 1666165341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666108800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30954, 'N14186', 'Mr. Folarin Jaiyeola6659', 1, 9, '1', 0, '', '21 Oguntona Cresent,Gbagada Phase 2, Lagos, Nigeria.', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666108800, 1667271802, 1667271802, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667271802, 0, 1666108800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30955, 'Z13769', '朱小姐 1617', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 2636, 0, 1, 2, '', '', '', '', '', '', '', '', 1666108800, 1666169135, 1666169135, '10.19：【盖泽工业】上海祥必和建筑系统，已报价；尼日利亚，游泳池盖板1.9CBM 300kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666169135, 3, 1666166126, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30956, 'Z13770', 'Mery2910', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666108800, 1666172414, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666180329, 1666180329, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30957, 'CT0078', 'Stéphanie Christelle Yarabe', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666108800, 1666605908, 1666605908, '2022.10.24已联系 科特迪瓦10kg-灯芯', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1666605908, 3, 1666172419, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30958, 'G1883', 'Xornamdax5355', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666108800, 1666346882, 1666346882, '10.21：聊了一句，之后还没回复；加纳-General goods（待发仓库确认重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666346882, 3, 1666174266, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30959, 'G1884', 'Dickson9764', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666108800, 1666174297, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666595683, 1666595683, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30960, 'Z13771', '王淑林0838', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1666108800, 1666174565, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666108800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30961, 'N14190', 'Nathaniel Labake2870', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666108800, 1666180037, 1666180037, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666180037, 0, 1666108800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30962, 'Z13772', 'Benjamin9456', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666108800, 1667267260, 1667267260, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667267260, 0, 1667378774, 1667378774, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30963, 'N14196', 'Rubysagency', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666195421, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1666195421, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30964, 'N14197', 'AUSTIN 6216', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1666195200, 1666318571, 1666318571, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666318571, 2, 1666341677, 1666341677, 1, 0, 0, 126045, 1666368000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30965, 'G1885', 'Brian Aurelio Gardesey', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666108800, 1666605938, 1666605938, '2022..10.24 已联系 加纳空运2kg-bags, shirts and shoes（初次采购）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1666605938, 3, 1666228115, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30966, 'N14198', 'JCS8269', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666195200, 1667271791, 1667271791, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667271791, 0, 1667784868, 1667784868, 1, 0, 0, 127509, 1668009600, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30967, 'Z13773', '梁竣超3669', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666195200, 1666228617, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666422679, 1666422679, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30968, 'N14199', 'Caramel9450', 1, 9, '1', 0, 'Caramel\'s hub', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666195200, 1666230690, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667474140, 1667474140, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30969, 'Z13774', 'sherry 1764', 1, 12, '0', 0, '广东豪星智能家居科技有限公司', '', 5, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1666195200, 1666231320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666231388, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30970, 'CT0079', 'Eric Degbetche8559', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666195200, 1666256123, 1666256123, '科特迪瓦40ft整柜-医疗床（ de lit médical）（企业名字：Groupe Econso）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666256123, 3, 1666231676, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30971, 'Z13775', 'YAXIN8777', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666195200, 1666232594, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666239101, 1666239101, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30972, 'N14200', 'Chichi7417', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666195200, 1666232816, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667216363, 1667216363, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30973, 'Z13776', '美缝1139', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666195200, 1666234727, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666681269, 1666681269, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30974, 'N14201', 'Echea chisom Edna7783', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666195200, 1666234882, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666248567, 1666248567, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30975, 'Z13777', 'Daniel Mishael 9053', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 22, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666195200, 1666236811, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666195200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30976, 'Z13778', '舒卫红3536', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666195200, 1666238508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666251078, 1666251078, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30977, 'Z13779', 'Jillie liu1364', 1, 12, '0', 0, 'Foodsense', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666195200, 1670035879, 1670035879, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1670035879, 0, 1666760074, 1666760074, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30978, 'Z13780', 'Vicky0734', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666195200, 1666250504, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666263962, 1666263962, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30979, 'Z13781', '刘玲6335', 1, 12, '0', 0, '', '', 13, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1666195200, 1666250637, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666195200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30980, 'N14202', 'Sarah wale 0451', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1666195200, 1667271780, 1667271780, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667271780, 0, 1666195200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30981, 'Z13782', 'Maggie13630488841', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666195200, 1666253495, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666575125, 1666575125, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30982, 'N14203', 'dada2150', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256139, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256139, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30983, 'N14204', 'Nonny8285', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256139, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256139, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30984, 'N14205', 'Alex4794', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256139, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256139, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30985, 'N14206', 'Alonso8033', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256139, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256139, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30986, 'N14207', 'pascal9742', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256140, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256140, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30987, 'N14208', 'chinonso9836', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256140, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256140, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30988, 'N14209', 'obinna7414', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256140, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256140, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30989, 'N14210', 'only you0530', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256140, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256140, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30990, 'N14211', 'lady Mabel0166', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256140, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256140, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30991, 'N14212', 'ifeanyi4298', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256141, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256141, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30992, 'N14213', 'ugo1938', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256141, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256141, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30993, 'N14214', 'Madison5280', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256141, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256141, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30994, 'N14215', 'mrs udeaja3482', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256141, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256141, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30995, 'N14216', 'GE8beauty5410', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256142, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256142, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30996, 'N14217', 'chukwudi9887', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256142, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256142, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30997, 'N14218', 'obum4568', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256142, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256142, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30998, 'N14219', 'Ik0879', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256142, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256142, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (30999, 'N14220', 'victor3996', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256143, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256143, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31000, 'N14221', 'bright7442', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256143, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256143, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31001, 'N14222', 'onyema8611', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256143, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256143, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31002, 'N14223', 'adaobi9165', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256143, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256143, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31003, 'N14224', 'bishop5990', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256143, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256143, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31004, 'N14225', 'jahbless3626', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256144, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256144, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31005, 'N14226', 'gozzy9989', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256144, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256144, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31006, 'N14227', 'delight4141', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256144, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256144, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31007, 'N14228', 'uche1932', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256144, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256144, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31008, 'N14229', 'nnayere9231', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256145, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256145, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31009, 'N14230', 'madam c2541', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256145, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256145, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31010, 'N14231', 'Charles0500', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256145, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256145, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31011, 'N14232', 'Denis0364', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256145, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256145, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31012, 'N14233', 'Gods will4336', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256145, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256145, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31013, 'N14234', 'Emmanuel6050', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256146, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256146, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31014, 'N14235', 'peter0688', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256146, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256146, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31015, 'N14236', 'CJ1924', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256146, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256146, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31016, 'N14237', 'sunny0377', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256146, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256146, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31017, 'N14238', 'mbc0122', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256147, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256147, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31018, 'N14239', 'Alex9616', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256147, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256147, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31019, 'N14240', 'Obi6646', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256147, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256147, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31020, 'N14241', 'chidi5607', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256147, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256147, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31021, 'N14242', 'cee cee5922', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256148, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256148, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31022, 'N14243', 'chinelo7070', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256148, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256148, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31023, 'N14244', 'nneka1718', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256148, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256148, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31024, 'N14245', 'obidike7748', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256148, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256148, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31025, 'N14246', 'solex1225', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256148, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256148, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31026, 'N14247', 'jibros8493', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256149, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256149, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31027, 'N14248', 'divine6967', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256149, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256149, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31028, 'N14249', 'francis9381', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256149, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256149, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31029, 'N14250', 'ziko7153', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256149, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256149, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31030, 'N14251', 'ola3343', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256150, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256150, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31031, 'N14252', 'Emeka3437', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256150, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256150, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31032, 'N14253', 'Emmanuel5069', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256150, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256150, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31033, 'N14254', 'tochi7572', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256150, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256150, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31034, 'N14255', 'Ik7286', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256151, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256151, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31035, 'N14256', 'moonlight8419', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256151, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256151, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31036, 'N14257', 'ngozi0772', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256151, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256151, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31037, 'N14258', 'chizoba9452', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256151, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256151, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31038, 'N14259', 'obinwa3213', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256151, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256151, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31039, 'N14260', 'jude3772', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256152, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256152, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31040, 'N14261', 'Kingsley0075', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256152, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256152, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31041, 'N14262', 'iyke8765', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256152, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256152, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31042, 'N14263', 'chinonso2568', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256152, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256152, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31043, 'N14264', 'christian6113', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256153, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256153, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31044, 'N14265', 'benjayik7647', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256153, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256153, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31045, 'N14266', 'success4912', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256153, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256153, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31046, 'N14267', 'amara5440', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256153, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256153, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31047, 'N14268', 'Emmanuel3998', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256154, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256154, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31048, 'N14269', 'amaka3187', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256154, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256154, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31049, 'N14270', 'bishop5674', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666256154, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1666256154, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31050, 'Z13783', '汤小姐0353', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666195200, 1666258219, 1666258219, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1666258219, 0, 1666330559, 1666330559, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31051, 'N14271', 'Sylvia 0296', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1666195200, 1666318616, 1666318616, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666318616, 2, 1666346052, 1666346052, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31052, 'CT0080', 'Bakalamogo Koné5890', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666195200, 1666937407, 1666937407, '科特迪瓦808KG，6.2cbm-500个驱蚊灯（法语交流，已下单）报价后无下文', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666937407, 3, 1666257887, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31053, 'N14272', 'MARTINS 4485', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 30, '', '', '', '', '', '', '', '', 1666195200, 1666318661, 1666318661, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666318661, 2, 1666258229, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31054, 'Z13784', 'Tiffany 5403', 1, 12, '0', 0, '山东金宇线缆有限公司', '', 9, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1666195200, 1666314149, 1666314149, '主打非洲，东南亚，电线', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1666314149, 0, 1666259236, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31055, 'N14273', '8079670266', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1666195200, 1666260706, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666195200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31056, 'N14274', 'JP Tenors 8506', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1666195200, 1667199657, 1667199657, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1667199657, 0, 1666195200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31057, 'Z13785', '亨达箱包5874', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1666195200, 1666268855, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666443427, 1666443427, 1, 0, 0, 126129, 1666800000, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31058, 'N14275', 'Young4404', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1666195200, 1666273491, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666273618, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31059, 'Z13786', 'kevin', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666274684, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1666274684, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31060, 'Z13787', 'RICHPEACE 8701', 1, 12, '0', 0, 'RICHPEACE', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1666281600, 1667207686, 1667207686, '', 0.00, NULL, 30, 30, NULL, 0, 750.00, '001', 1667207686, 1, 1667213006, 1667213006, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31061, 'N14276', 'AMOSA 5029', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666281600, 1666316017, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666437492, 1666437492, 1, 0, 0, 126137, 1666454400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31062, 'N14277', 'DonDavid7332', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666281600, 1666318822, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666281600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31063, 'Z13788', 'HEDY', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666281600, 1666349020, 1666349020, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666349020, 1, 1666931175, 1666931175, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31064, 'N14278', 'ignatius6157', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666281600, 1666331836, 1666331836, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1666331836, 0, 1666281600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31065, 'Z13789', 'Eve9614', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666281600, 1666319875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666586062, 1666586062, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31066, 'Z13790', '李静1362', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666281600, 1666322140, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667031345, 1667031345, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31067, 'N14279', 'KBN 9106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666281600, 1666922661, 1666922661, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666922661, 2, 1669449075, 1669449075, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31068, 'N14280', 'Dorothy8284', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666281600, 1666334260, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666281600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31069, 'Z13791', 'Ada0312', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 29, 0, 1, 2595, '', '', '', '', '', '', '', '', 1666281600, 1666662471, 1666662471, '需要空运，我司无莫桑空运渠道', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1666662471, 3, 1666336420, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31070, 'N14281', 'AMAKA4205', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1666281600, 1666339276, 1666339276, '同行skysail的收货人', 0.00, 0, 0, 0, NULL, 0, 750.00, 'cherry', 1666339276, 0, 1666516647, 1666516647, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31071, 'Z13792', 'Maggie 9976', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666281600, 1666339490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666679513, 1666679513, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31072, 'Z13793', '王彦鹏 9022', 1, 12, '0', 0, '利维机械鸡笼设备', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1666281600, 1666856182, 1666856182, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1666856182, 0, 1666281600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31073, 'N14282', 'Oluwole Ladele7479', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666281600, 1666339699, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666841850, 1666841850, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31074, 'Z13794', '徐咏梅0229', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666281600, 1666773599, 1666773599, '无回复', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1666773599, 3, 1666339900, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31075, 'G1886', 'Daniel7029', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666281600, 1667266663, 1667266663, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1667266663, 0, 1667287303, 1667287303, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31076, 'N14283', 'mercy9014', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666281600, 1669719752, 1669719752, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669719752, 0, 1666281600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31077, 'G1887', 'Bernard Amaah9010', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666281600, 1666342630, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667185239, 1667185239, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31078, 'N14285', 'Donking 1199', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1666281600, 1666345314, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666281600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31079, 'N14286', 'Prince 3020', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1666281600, 1666402093, 1666402093, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666402093, 2, 1666424709, 1666424709, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31080, 'Z13795', '杨筱0222', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666281600, 1666345557, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669446962, 1669446962, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31081, 'N14287', 'Victor9316', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666281600, 1666345609, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666281600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31082, 'N14289', '8033540570', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1666281600, 1666346856, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666281600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31083, 'N14290', 'Mighty1277', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1666281600, 1666348156, 1666348156, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1666348156, 0, 1666281600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31084, 'Z13796', '袁杰2484', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1666281600, 1666348230, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666281600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31085, 'N14294', 'Alabi Emmanuel0220', 1, 9, '1', 0, '', '', 22, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666281600, 1666359831, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666772807, 1666772807, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31086, 'N14296', 'ABBYs6994', 1, 9, '1', 0, 'ABBYs Empire', 'OSHODI', 59, 0, '6', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666281600, 1667272345, 1667272345, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667272345, 0, 1668682541, 1668682541, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31087, 'N14298', 'Anthony Azekwh 6250', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666368000, 1670222477, 1670222477, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1670222477, 0, 1666368000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31088, 'G1888', 'emmy 7781', 1, 13, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666368000, 1666413701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666424883, 1666424883, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31089, 'AE0054', 'maram hijjah 9783', 1, 26, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1666368000, 1666414245, 1666414245, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1666414245, 0, 1666594934, 1666594934, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31091, 'N14299', 'nwafada 3926', 1, 9, '1', 0, '', '', 5, 0, '6', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1666368000, 1667206216, 1667206216, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667206216, 0, 1667200572, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31092, 'Z13797', '义乌迈科 5238', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666368000, 1666428094, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666509912, 1666509912, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31093, 'N14300', 'Jessica9845', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666368000, 1666428859, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666368000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31094, 'N14301', 'Peacepromise8627', 1, 9, '1', 0, 'Promise Land Barbing Salon', '', 23, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666368000, 1666431426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666368000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31095, 'N14302', 'oceanic 9495', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1666368000, 1667265800, 1667265800, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265800, 2, 1666584342, 1666584342, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31096, 'N14303', 'Hanady collecions3048', 1, 9, '1', 0, 'Hanady collecions', '', 59, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666368000, 1666431769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666368000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31097, 'N14304', 'FELIX CHRISTIANA3931', 1, 9, '1', 0, 'THE FASHION HOUSE', '45 SAMARI STREET BY RAIL ECWA DCC SECRETATIAT TELEVISION KADUMA STATE', 59, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666368000, 1667271770, 1667271770, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667271770, 0, 1666368000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31098, 'N14305', 'CHiDI 0533', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 5, '', 2501, 0, 3, 30, '', '', '', '', '', '', '', '', 1666368000, 1667265750, 1667265750, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265750, 2, 1666597139, 1666597139, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31099, 'N14306', 'Fred8080088400', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1666368000, 1666445147, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669469628, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31100, 'N14307', 'ATTA 7302', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1666454400, 1667265711, 1667265711, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265711, 2, 1668327009, 1668327009, 1, 0, 0, 126302, 1668787200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31101, 'K0238', 'KY0301', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666454400, 1666922466, 1666922466, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1666922466, 0, 1666454400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31102, 'N14308', 'Link 3961', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1666454400, 1667265451, 1667265451, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265451, 2, 1667804901, 1667804901, 1, 0, 0, 127418, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31103, 'N14309', 'Yinka4325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666540800, 1666851956, 1666851956, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1666851956, 0, 1667813145, 1667813145, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31104, 'CT0081', 'Liport6328', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666540800, 1666663018, 1666663018, '10.25：没有回复；科特迪瓦-小批发商，普货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666663018, 3, 1666575221, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31105, 'N14310', 'silverbells', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1666540800, 1667209728, 1667209728, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1667209728, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31106, 'N14311', 'Aina Wura8939', 1, 9, '1', 0, '', '', 0, 0, '6', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1666540800, 1666577018, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667199504, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31107, 'N14312', 'UCHE4547', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 1144, '', '', '', '', '', '', '', '', 1666540800, 1666577640, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668671550, 1668671550, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31108, 'N14313', 'Tee&m2664', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666540800, 1666578170, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31109, 'G1889', 'AYA8287', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666540800, 1666922435, 1666922435, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1666922435, 0, 1666674699, 1666674699, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31110, 'Z13798', '姬学刚 9896', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666540800, 1666580544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666946609, 1666946609, 1, 0, 0, 126353, 1667232000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31111, 'N14314', 'Rita3665', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666540800, 1666662998, 1666662998, '10.25：问在哪里提货之后没回复；尼日利亚空运-clothes、shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666662998, 3, 1666580579, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31112, 'CT0082', 'Evelyne Odio', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666540800, 1666689588, 1666689588, '2022.10.25已联系 科特迪瓦-clothes、bags、shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1666689588, 3, 1666580681, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31113, 'G1890', 'Sed 7257', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1666540800, 1666581029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31114, 'N14315', 'Chilee6966', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1666540800, 1666581784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666767415, 1666767415, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31115, 'Z13799', 'ALEX 1194', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666540800, 1666582549, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667095893, 1667095893, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31116, 'N14316', 'Musa66842', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1666540800, 1666583564, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31117, 'G1891', 'CHUKWUMA 1861', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1666540800, 1666694781, 1666694781, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666694781, 2, 1666596349, 1666596349, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31118, 'N14317', 'success 3618', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1666540800, 1667265499, 1667265499, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265499, 2, 1667550443, 1667550443, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31119, 'CT0083', 'Dimitri 1392', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 96, 0, 1, 2, '', '', '', '', '', '', '', '', 1666540800, 1667270934, 1667270934, '客户不回复 5 sewing machine and 1 overlock machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667270934, 3, 1666589884, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31120, 'CT0084', 'Jean-Ives7856', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666540800, 1666662971, 1666662971, '10.25：没有回复；科特迪瓦10kg-piano', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666662971, 3, 1666590635, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31121, 'Z13800', '张锡L19380', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1666540800, 1666592369, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666685085, 1666685085, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31122, 'Z13801', 'Sunny5501', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 19, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666540800, 1666593718, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31123, 'N14318', 'Florence9395', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666540800, 1666594065, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31124, 'N14319', 'Chinedu N. Cletus', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666540800, 1666689571, 1666689571, '2022.10.25已联系 尼日利亚空运25kg-jewelry（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1666689571, 3, 1666595403, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31125, 'N14320', 'Cindy 4595', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1666540800, 1666678825, 1666678825, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666678825, 2, 1667214836, 1667214836, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31126, 'N14321', 'CHIKE 0790', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1666540800, 1666678863, 1666678863, '手机壳', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666678863, 2, 1669461127, 1669461127, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31127, 'N14322', 'Bella6760', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666540800, 1666598222, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31128, 'E0019', 'Meleme Eug3260', 1, 23, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666540800, 1666608823, 1666608823, '科特迪瓦108kg-Teas and capsules（已下单）  客户已找到可以空运科特的渠道', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666608823, 3, 1666601125, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31129, 'Z13802', 'HUAPAI5705', 1, 12, '0', 0, '泉州华派机电有限公司QUANZHOU HUAPAI Electro Mechanical CO LTD', '福建省泉州市安溪县城厢镇蓝溪西路878号A幢', 61, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '泉州华派机电有限公司', '91350524MA32GLT38M', '', '', '', '', '', 1666540800, 1666602873, 1666602873, 'https://huapai-fj.com/  包装机械设备，机电设备、电子产品、仪表仪器、五金配件销售', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666602873, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31130, 'Z13803', '徐凯悦Karry 9706', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1666540800, 1666602526, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31132, 'N14323', 'Queen5006', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666540800, 1666605353, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31133, 'Z13805', '刘望龙 1610', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1666540800, 1666607583, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31134, 'N14324', 'Ijeoma7406', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1666540800, 1666616172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666540800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31135, 'CT0085', 'Sam6172', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666627200, 1666751685, 1666751685, '10.26：说还没有货；科特迪瓦8kg-fashion item（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666751685, 3, 1666661477, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31136, 'Z13806', 'Vivian 2189', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666627200, 1666662449, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666627200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31137, 'N14325', 'Kiki Ezeh', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666627200, 1666689554, 1666689554, '2022.10.25 已联系尼日利亚10kg-Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1666689554, 3, 1666662675, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31138, 'Z13807', 'Alina 8761', 1, 12, '0', 0, 'ASTAR', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666627200, 1666662718, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666627200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31139, 'N14326', 'Melissa5646', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666627200, 1667632628, 1667632628, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667632628, 0, 1666627200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31140, 'Z13808', 'Elisa8420', 1, 12, '0', 0, '湖南迈能钢铁有限公司PERMANENT STEEL MANUFACTURING CO.,LTD', '湖南省长沙市岳麓区玉兰路433号西枢纽商务中心T2写字楼2210房 | #668,LUGU AVENUE,HI-TECH INDUSTRIAL DEVELOPMENT ZONE,CHANGSHA,CH', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '湖南迈能钢铁有限公司', '91430100MA4LQD537C', '中国银行股份有限公司湖南湘江新区分行', '580770556729', '', '湖南省长沙市岳麓区玉兰路433号西枢纽商务中心T2写字楼2210房  073184788292', '', 1666627200, 1667546463, 1667546463, 'www.permanentsteel.com 	钢管 镀锌钢管 钢板 镀锌板 不锈钢材料', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1667546463, 0, 1667101601, 1667101601, 1, 0, 0, 126658, 1667318400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31141, 'G1892', 'Chris 8544', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1666627200, 1667265541, 1667265541, '钢化膜', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265541, 2, 1666859150, 1666859150, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31142, 'N14327', 'Thomas Israel 3041', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1666627200, 1666678636, 1666678636, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1666678636, 0, 1666627200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31143, 'Z13809', 'Jane 3513', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1666627200, 1666677464, 1666677464, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1666677464, 0, 1666627200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31144, 'Z13810', 'Bruce Lee  8663', 1, 12, '0', 0, '东阳明格', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666627200, 1666677292, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668845106, 1668845106, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31145, 'Z13811', '韦秋玉7662', 1, 12, '0', 0, '', '', 7, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666627200, 1666677631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666761792, 1666761792, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31146, 'N14328', 'kaka 8731', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666627200, 1666678067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666687177, 1666687177, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31147, 'Z13812', 'Neal4900', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666627200, 1666678576, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666627200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31148, 'N14329', 'Jorky4942', 1, 9, '1', 0, 'Jorky Collectibles', '80, Olusegun Oke ilewo opp heritage bank Abeokuta, Ogun State, Nigeria.', 0, 0, '5', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666627200, 1667977655, 1667977655, 'ECA860016', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1667977655, 0, 1666856839, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31149, 'N14330', 'Chuks0827', 1, 9, '1', 0, 'Chuks lfy', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666627200, 1666680582, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666955483, 1666955483, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31150, 'Z13813', '包健6273', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666627200, 1666680720, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666955483, 1666955483, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31151, 'N14331', 'Rinceford Group3013', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666627200, 1666681287, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666627200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31152, 'Z13814', 'chan 3508', 1, 12, '0', 0, '台州市红绿蓝家居用品有限公司', '', 60, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666627200, 1666681614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667791075, 1667791075, 1, 0, 0, 127235, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31153, 'N14332', 'blessed 2899', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666627200, 1666682125, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666696377, 1666696377, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31154, 'N14333', 'Oluwatobiloba Akinjogbin 4418', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666627200, 1667206053, 1667206053, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667206053, 0, 1666627200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31155, 'Z13815', '曾志玲6844', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1666627200, 1666689508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666764821, 1666764821, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31156, 'N14334', 'Diamond8353', 1, 9, '1', 0, 'Diamond Media & I.T Solutions', 'AA PLAZA  Suite 24, 18 Simbiat Abiola Way ,OPP Landover , Computer village, Ikeja, Lagos State.', 5, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666627200, 1666692541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666627200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31157, 'Z13816', 'Louise2273', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666627200, 1666695100, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667030928, 1667030928, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31158, 'Z13817', '雷梦梦  1708', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666713600, 1666746417, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666767327, 1666767327, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31159, 'N14335', 'James 6618', 1, 12, '0', 0, 'Shandong Relied Heavy Industry Co., Ltd', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666713600, 1667267919, 1667267919, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667267919, 0, 1669706557, 1669706557, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31160, 'Z13818', 'Sasa 8276', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666713600, 1669872985, 1669872985, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1669872985, 0, 1669968146, 1669968146, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31161, 'G1893', 'Joe Wesley 4146', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666713600, 1666749614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666922244, 1666922244, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31162, 'Z13819', '王芳5870', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666713600, 1666749622, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667041726, 1667041726, 1, 0, 0, 126569, 1667232000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31163, 'N14336', 'CHIBYKE 3967', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666713600, 1666749666, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669968146, 1669968146, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31164, 'K0239', 'Jeff 3837', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666713600, 1666749707, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666713600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31165, 'Z13820', '盖华 6615', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1666713600, 1666833377, 1666833377, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1666833377, 0, 1666713600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31166, 'Z13821', 'Maggie 8386', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666713600, 1666752244, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668055343, 1668055343, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31167, 'N14337', 'SoFt 7421', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1666713600, 1667265665, 1667265665, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265665, 2, 1669774333, 1669774333, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31168, 'N14338', 'Jumyte1890', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1666713600, 1666753703, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667202777, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31169, 'Z13822', 'Grace 3941', 1, 12, '0', 0, 'Foodsense', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666713600, 1666753822, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666713600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31170, 'N14339', 'Adamma7752', 1, 9, '1', 0, 'TREKAC Nigeria Ltd', '', 59, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666713600, 1666766879, 1666766879, '鞋子，包包，衣服', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666766879, 0, 1666713600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31171, 'N14340', 'John Best Solar0740', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666713600, 1666763217, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666854420, 1666854420, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31172, 'N14341', 'Sola 4657', 1, 9, '1', 0, 'OBAJ media Tech', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666713600, 1666763562, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666832352, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31173, 'Z13823', '梁美玲2837', 1, 12, '0', 0, '东莞市中天焊接设备有限公司LINCOLNZONTER Dongguan Zhongtian Welding Equipment Co Ltd', '东莞市长安镇沙头社区S358省道813号', 9, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '914419000702575306', '', '', '', '', '', 1666713600, 1666765330, 1666765330, '焊接设备及材料、切割设备及配件、通用机械设备、电子工具、五金产品、电动工具及设备https://zthj13829177399.1688.com/', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666765330, 0, 1666872549, 1666872549, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31174, 'Z13824', 'Cindy9620', 1, 12, '0', 0, '江西固驰胶粘剂有限公司 JIANGXI Gooz Adhesive CO LTD', 'Bldg,B3,Gongye Road,Lutang Village,Yining Town,Xiushui County,Jiujiang City,Jiangxi,China.', 27, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666713600, 1666770568, 1666770568, '金属胶', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666770568, 0, 1666770010, 1666770010, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31175, 'N14342', '王钊Hassan 4007', 1, 9, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666713600, 1667206467, 1667206467, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667206467, 0, 1667215072, 1667215072, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31176, 'G1894', 'Jessica2886', 1, 13, '1', 0, 'Queen Bena Looks', '', 23, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1666713600, 1666770421, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666778062, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31177, 'Z13825', 'cathy 4961', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1666713600, 1666770479, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666713600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31178, 'Z13826', 'wendy 3722', 1, 12, '0', 0, '驭风云商', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1666713600, 1666771606, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666713600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31179, 'CT0086', 'Franck7789', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2045, '', '', '', '', '', '', '', '', 1666713600, 1666862702, 1666862702, '科特迪瓦318kg-超市展示货架Des meubles d\'étalage de supermarché', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1666862702, 3, 1667182894, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31180, 'N14344', 'Adoro 9841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666713600, 1666936477, 1666936477, '10.28：是尼日利亚的，货还没好；科特迪瓦10pcs of solar light-海运空运都询价（未下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666936477, 3, 1666773096, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31181, 'Z13827', 'Vieri Fittings 4621', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1666713600, 1666775110, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666713600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31182, 'G1895', 'TETTEY1088', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1666713600, 1667267691, 1667267691, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1667267691, 0, 1667302811, 1667302811, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31183, 'N14347', 'palmberry1743', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666713600, 1666781023, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666713600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31184, 'Z13828', '黄和平2427', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666800000, 1666832121, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667888488, 1667888488, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31185, 'Z13829', 'henry 6135', 1, 12, '0', 0, '宁波文程电器科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1666800000, 1666832282, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666800000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31186, 'Z13830', '徐京权 9396', 1, 12, '0', 0, '', '', 7, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666800000, 1666833322, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667267278, 1667267278, 1, 0, 0, 126646, 1667750400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31187, 'Z13831', 'Ada5316', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666800000, 1666833772, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667542791, 1667542791, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31188, 'Z13832', 'monica 5175', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666800000, 1666835766, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667627800, 1667627800, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31189, 'N14353', 'CLEAN 3443', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666800000, 1667382989, 1667382989, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1667382989, 0, 1667627800, 1667627800, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31190, 'Z13833', 'clayton陈锯基 9961', 1, 12, '0', 0, '广州番禺中拓电子', '', 7, 0, '0', 0, 0, 0, 12, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1666800000, 1666836671, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666800000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31191, 'N14354', 'Adeoye Adewale 3655', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666800000, 1666837582, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666800000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31193, 'N14356', 'Clara4214', 1, 9, '1', 0, 'Clara Beauty', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666800000, 1666843583, 1666843583, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1666843583, 0, 1666800000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31194, 'Z13834', 'Tina', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 2, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666844411, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669884121, 1669884121, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31195, 'N14357', 'Udeh 4856', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666800000, 1666936544, 1666936544, '10.28：没有接收信息；尼日利亚空运2kg-Sneakers（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666936544, 3, 1666849429, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31196, 'N14358', 'Donnel Tech 8430', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666800000, 1668151098, 1668151098, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1668151098, 0, 1668496925, 1668496925, 1, 0, 0, 126691, 1667232000, 0, 0, 0, 2, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31197, 'K0240', 'Gurmit 3310', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666800000, 1666936510, 1666936510, '10.28：觉得我们海运费太贵，时效又长，还不如找空运；肯尼亚10kg-normal goods（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1666936510, 3, 1666851247, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31198, 'G1896', 'Kwame Kwabia2150', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1666800000, 1666853164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666800000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31199, 'G1897', 'nana ama4141', 1, 13, '1', 0, '', '', 0, 0, '7', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666800000, 1666854118, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669711127, 1669711127, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31200, 'Z13835', '圣安黄先生0006', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 1206, 0, 1, 2, '', '', '', '', '', '', '', '', 1666800000, 1666930852, 1666930852, '3CBM 义乌到马普托,二手衣服不收', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1666930852, 3, 1666856468, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31201, 'G1898', 'Raphael 3915', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1666800000, 1666919731, 1666919731, '钢化膜，批发商', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666919731, 2, 1666944788, 1666944788, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31202, 'Z13836', 'Sisi7604', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666800000, 1666856688, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666928685, 1666928685, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31203, 'G1899', 'Charles Akoto 5315', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666800000, 1667550168, 1667550168, '', 0.00, 0, 0, 0, NULL, 0, 750.00, 'admin', 1667550168, 0, 1666800000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31204, 'Z13837', 'IFECO 1223', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666800000, 1668139699, 1668139699, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668139699, 0, 1667014056, 1667014056, 1, 0, 0, 126882, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31205, 'Z13838', '郭美云 1568', 1, 12, '0', 0, '华烁包装', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666800000, 1666857573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666858631, 1666858631, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31206, 'N14359', 'Blessing Etuk 3115', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1666800000, 1666857681, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666857729, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31207, 'Z13839', 'Christy1101', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1666800000, 1666857905, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666924200, 1666924200, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31208, 'N14360', 'john5074', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1666800000, 1666857957, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666924200, 1666924200, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31209, 'N14361', 'Emmanuel 6989', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1666800000, 1667184176, 1667184176, 'BN2529761', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1667184176, 2, 1667289731, 1667289731, 1, 0, 0, 126718, 1667836800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31210, 'Z13840', '安存美4078', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666800000, 1666859514, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666941625, 1666941625, 1, 0, 0, 126722, 1667318400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31211, 'Z13841', '冼生 1596', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666800000, 1666859933, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667014056, 1667014056, 1, 0, 0, 126882, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31212, 'N14362', 'LIGHTROOM 7665', 1, 9, '1', 0, '', '', 5, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666800000, 1666919637, 1666919637, '手表', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666919637, 2, 1666927285, 1666927285, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31213, 'N14363', 'Uzochi 1082', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1666800000, 1666919675, 1666919675, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1666919675, 2, 1666946164, 1666946164, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31214, 'G1900', 'Patience0908', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666800000, 1666862423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667458460, 1667458460, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31215, 'Z13842', '08', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1666800000, 1666863260, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666863520, 1666863520, 1, 0, 0, 126748, 1667318400, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31216, 'N14364', 'Abdulsalam rukayat1570', 1, 9, '1', 0, 'Abike collection', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666800000, 1666866320, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666800000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31217, 'Z13843', 'Megan 3725', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666800000, 1666866573, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666800000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31218, 'Z13844', 'LUCIA', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666891499, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1666891499, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31219, 'Z13845', 'Avel Lin2177', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666886400, 1666919446, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667458460, 1667458460, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31220, 'Z13846', '潘晓彤7672', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 1206, 0, 1, 2595, '', '', '', '', '', '', '', '', 1666886400, 1666930811, 1666930811, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1666930811, 3, 1666919789, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31221, 'K0241', 'Eugene 6772', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1666886400, 1666921322, 1666921322, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1666921322, 0, 1666886400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31222, 'Z13847', 'Linda18733592179', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1666886400, 1666924203, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667278717, 1667278717, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31223, 'Z13848', 'Jojo2030', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666886400, 1666927774, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667195638, 1667195638, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31224, 'N14368', 'BENJAMIN 9634', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666886400, 1666935577, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667300337, 1667300337, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31225, 'Z13849', 'pengjing 8908', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1666886400, 1666936551, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666886400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31226, 'Z13850', '黄超伟1828', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666886400, 1666936599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667192398, 1667192398, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31227, 'N14370', 'Don Alhaji OfAbuja3262', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666886400, 1666937500, 1666937500, '尼日利亚Furniture Accesories-产品生产中，重量暂无  简单询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1666937500, 3, 1666937337, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31228, 'N14371', 'Adejumo6464', 1, 9, '1', 0, 'Brains & Brands Consulting Ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1666886400, 1667208467, 1667208467, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667208467, 0, 1666938400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31229, 'PP0001', '张先生', 1, 46, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 18, NULL, 1205, NULL, 1, 2595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666886400, 0, 0, '微信：aigofood；食品、机器板材，发往尼日利亚，希望微信沟通', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1666939221, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31230, 'N14373', 'Valentine 0518', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1666886400, 1668827349, 1668827349, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668827349, 0, 1666886400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31231, 'N14374', 'Chifyyze3153', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 11, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666886400, 1666943940, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666886400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31232, 'Z13851', 'Anna', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666945749, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1666945749, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31233, 'G1901', 'Okoye 7745', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666886400, 1666946939, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667356734, 1667356734, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31234, 'Z13852', '抖音昵称：矿区碧玺宝石珠宝先锋', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 2635, 0, 1, 2595, '', '', '', '', '', '', '', '', 1666886400, 1666949879, 1666949879, '2022.10.28已联系，待回复。莫桑比克', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1666949879, 3, 1666949413, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31235, 'N14377', 'Loveth Benedict', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666886400, 1667203117, 1667203117, '2022.10.31已联系，待回复 尼日利亚空运22kg-Shoes bag and clothes（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667203117, 3, 1666950860, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31236, 'Z13853', '刘展斌 2563', 1, 12, '0', 0, '厦门印驰包装有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1666886400, 1666951102, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666886400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31237, 'Z13854', '王丹萍9410', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666886400, 1666953811, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667298842, 1667298842, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31238, 'N14379', 'HELEN7002', 1, 9, '0,1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666886400, 1666956002, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667191606, 1667191606, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31239, 'Z13855', 'moke', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1666959496, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1666959496, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31240, 'N14380', 'Ewa 3542', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666972800, 1667037762, 1667037762, '10.29：消息没接收；尼日利亚海运-clothes、shoes（未下单，1688客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667037762, 3, 1667005632, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31241, 'G1902', 'Kofi 0189', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1666972800, 1667182248, 1667182248, '10.29：消息没接收；加纳空运-fashion item（未下单）150kg', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667182248, 3, 1667006569, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31242, 'N14381', 'IREKEOLA8073', 1, 9, '1', 0, 'IREKEOLA Collectibles', 'Koho compound, Ottawa street, Ogidi Oloje Ilorin', 59, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1666972800, 1667013079, 1667013079, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1667013079, 0, 1667035223, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31243, 'Z13856', '南控电力8399', 1, 12, '0', 0, '广东南控电力有限公司 Guangdong Namkoo Power Co Ltd', '佛山市禅城区季华西路133号3座13层01-06单元02之三单元', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '广东南控电力有限公司', '9144060407669853XK', '', '', '', '', '', 1666972800, 1667014599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666972800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31244, 'N14382', 'Buddy 0529', 1, 9, '1', 0, '', '', 12, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1666972800, 1667179218, 1667179218, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667179218, 2, 1667279288, 1667279288, 1, 0, 0, 126898, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31245, 'N14383', 'Feekoh4575', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1666972800, 1667022802, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666972800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31246, 'N14384', 'Solomon1830', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1666972800, 1667025035, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667797121, 1667797121, 1, 0, 0, 127480, 1667836800, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31247, 'M0217', 'Muhammad Bakali 3261', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1666972800, 1667027393, 1667027394, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1667027393, 0, 1666972800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31248, 'Z13857', 'Alice2585', 1, 12, '0', 0, '', '', 60, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1666972800, 1667027694, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666972800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31249, 'Z13858', '于女士 0537', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 2636, 0, 1, 2595, '', '', '', '', '', '', '', '', 1666972800, 1667035428, 1667035428, '10.29：自己装柜的，批发商，每周非洲一条柜，东南亚2-3条柜', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667035428, 3, 1667027892, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31250, 'Z13859', 'xinyue 5115', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1666972800, 1667179266, 1667179266, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667179266, 1, 1668493247, 1668493247, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31251, 'Z13860', '郑茹之4613', 1, 12, '1', 0, 'CUTE LIGHTING', 'ADD: 2nd Floor,Lixiang Ind. Building,No.37 Qinglong Road,Henglan Town Zhongshan Guangdong', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666972800, 1667029413, 1667029413, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1667029413, 0, 1667179896, 1667179896, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31252, 'Z13861', '靠谱3498', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1666972800, 1667031610, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667032084, 1667032084, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31253, 'N14385', 'phavour9404', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2636, 0, 2, 2045, '', '', '', '', '', '', '', '', 1666972800, 1667206119, 1667206119, '10.31：开店的，现在还没有货，先询价；尼日利亚空运-Normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667206119, 3, 1668768386, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31254, 'Z13862', 'Mason4612', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1666972800, 1667266612, 1667266612, 'EC0124674O', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667266612, 0, 1667205515, 1667205515, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31255, 'N14386', 'ijeoma 2823', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1666972800, 1667036967, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1666972800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31256, 'N14387', 'bukason 5443', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1666972800, 1667179305, 1667179305, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667179305, 2, 1669028299, 1669028299, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31257, 'G1903', 'Djibrila 9661', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1666972800, 1667179339, 1667179339, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667179339, 2, 1667384476, 1667384476, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31258, 'N14388', 'Promise 2568', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1666972800, 1667271742, 1667271742, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667271742, 0, 1666972800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31259, 'Z13863', 'royyyyy', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1667048614, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1667048614, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31260, 'N14389', 'Agnonze O George 2335', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667059200, 1667205590, 1667205590, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667205590, 2, 1667378605, 1667378605, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31261, 'N14390', 'Usiosefe Ehigie 7771', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667059200, 1667205562, 1667205562, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667205562, 2, 1667380143, 1667380143, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31262, 'N14391', 'Kemcy6406', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1667059200, 1667098541, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667059200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31263, 'N14392', 'Chinonso 5844', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1667059200, 1667179414, 1667179414, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667179414, 2, 1667201907, 1667201907, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31264, 'N14393', 'MISHAEL    0358', 1, 9, '1', 0, 'Trinity Eye Clinic (Eye Clinic & Opticals)', '', 10, 0, '5', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667059200, 1669623254, 1669623254, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669623254, 0, 1670205515, 1670205515, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31265, 'N14394', 'Philip 4608', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1667059200, 1667265598, 1667265598, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667265598, 2, 1667384146, 1667384146, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31266, 'N14395', 'Chi 3316', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1667059200, 1667179452, 1667179452, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667179452, 2, 1669188332, 1669188332, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31267, 'G1904', 'julius 5721', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1667059200, 1667179495, 1667179495, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667179495, 2, 1667213797, 1667213797, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31268, 'Z13864', '黄小焕 6691', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667145600, 1667178387, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31269, 'N14396', 'Alaba Samuel 0478', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667145600, 1667210401, 1667210401, '2022.10.31已联系，待回复 尼日利亚-phone accessories（准备下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667210401, 3, 1667179040, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31270, 'Z13865', '徐丽Cindy 7062', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667145600, 1667179176, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31271, 'Z13866', 'doris', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1667182171, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1667182171, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31272, 'Z13867', 'Tommy0855', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1667145600, 1667183187, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667450519, 1667450519, 1, 0, 0, 127008, 1667836800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31273, 'Z13868', '李松丽7920', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667145600, 1667185584, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667278907, 1667278907, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31274, 'N14397', 'ChukwudiOkorie2602', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1667145600, 1667187576, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31275, 'K0242', 'Kaunda J S 9478', 1, 19, '1', 0, 'RIPADO GENERAL WORKS LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1667145600, 1667541782, 1667541782, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1667541782, 0, 1667187914, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31276, 'AE0056', 'Nour1153', 1, 26, '1', 0, 'Moonlight Design', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667145600, 1667195029, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670299059, 1670299059, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31277, 'Z13869', 'Vivian3101', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1667145600, 1667198702, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31278, 'N14399', 'Eric4313', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1667145600, 1667198750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667198781, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31279, 'N14400', 'Lache', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667145600, 1667199122, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31280, 'Z13870', '张衡 5240', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667145600, 1667199303, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31281, 'M0218', 'Luis9116', 1, 18, '1', 0, 'Luis Jobe Fazenda', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667145600, 1667200586, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669877068, 1669877068, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31282, 'Z13871', 'Evelyn 7465', 1, 12, '0', 0, '杭州悦客满', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667145600, 1667201146, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31283, 'N14402', 'Hameed2787', 1, 9, '1', 0, 'Hameed Salawu', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667145600, 1667202663, 1667202663, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1667202663, 0, 1669525179, 1669525179, 1, 0, 0, 128805, 1669824000, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31284, 'N14403', 'Lucky 1448', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1667145600, 1667272449, 1667272449, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667272449, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31285, 'Z13872', 'Tina-HMJ', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1667145600, 1667205041, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31286, 'N14405', 'Angel4313', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667145600, 1667205803, 1667205803, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667205803, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31287, 'N14406', 'Blessing Ripji 4415', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667145600, 1668828267, 1668828267, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668828267, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31288, 'Z13873', '前卫鞋业', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1667145600, 1667205850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31289, 'N14407', 'IFEOMA0712', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1667145600, 1667267665, 1667267665, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667267665, 0, 1667298876, 1667298876, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31290, 'Z13874', '金阶袖扣 2121', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667145600, 1667207289, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31291, 'N14409', 'Oluseye 0964', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667145600, 1667208300, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31292, 'Z13875', '范美兰', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1667145600, 1667208599, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667299006, 1667299006, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31293, 'N14410', 'Hawzofglamz3007', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1667145600, 1667208686, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31294, 'N14411', 'Victoria4135', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1667145600, 1667209675, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668768315, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31295, 'Z13876', '陈荣-同行5667', 1, 12, '3', 0, '福建新新运供应链管理有限公司 福建新运国际货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1667145600, 1667210851, 1667210851, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667210851, 0, 1667145600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31296, 'N14418', 'PETECH8820', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1667145600, 1668139914, 1668139914, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668139914, 2, 1667814082, 1667814082, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31297, 'N14419', 'Etz Q 6702', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667145600, 1667289395, 1667289395, '11.1还没接收信息；尼日利亚空运-手机及配件', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667289395, 3, 1667265173, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31298, 'N14420', 'Andrew Yakubu1836', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667232000, 1670065760, 1670065760, '尼日利亚空运194kg-Electronics  理发器内电未确认走货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1670065760, 3, 1667265405, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31299, 'N14421', 'Zion1052', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667232000, 1667289350, 1667289350, '11.1还没阅读信息；尼日利亚海空联运-normal goods', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667289350, 3, 1667265639, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31300, 'CT0087', 'Yves Atchin5357', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667232000, 1668842373, 1668842373, '家具，已发国外联系方式，需确认公司真实性 货物为家具需要预付，客户不同意', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1668842373, 3, 1667266094, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31301, 'N14422', 'Topstar 0219', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667232000, 1668828913, 1668828913, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668828913, 0, 1668828895, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31302, 'E0020', 'Yemmy8499', 1, 23, '0', 0, '', '', 0, 0, '2', 0, 0, 0, 6, '', 1206, 0, 1, 2, '', '', '', '', '', '', '', '', 1667232000, 1667298727, 1667298727, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1667298727, 0, 1667232000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31303, 'CT0088', 'Damon 7843', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 96, 0, 1, 2595, '', '', '', '', '', '', '', '', 1667232000, 1667272507, 1667272507, '科特迪瓦，邮箱：damonlelas@gmail.com', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667272507, 3, 1667271294, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31304, 'N14423', 'Tola Adeneye', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 29, 0, 1, 2595, '', '', '', '', '', '', '', '', 1667232000, 1667272814, 1667272814, '手机号码无WhatsApp，已发邮件', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1667272814, 3, 1667271458, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31305, 'G1905', 'Priscilla Akonu4955', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 31, 0, 1, 2595, '', '', '', '', '', '', '', '', 1667232000, 1670065544, 1670065544, 'lace< air fryer, 简单询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1670065544, 3, 1667271615, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31306, 'K0243', 'solomon mageto', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 2635, 0, 1, 2595, '', '', '', '', '', '', '', '', 1667232000, 1667288576, 1667288576, '2022.11.1已联系。中国到内罗毕，邮箱：solomonmageto2016@gmail.com', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667288576, 3, 1667271837, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31307, 'N14424', 'IFY 3006', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1667232000, 1667352091, 1667352091, '手机壳', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667352091, 2, 1669458462, 1669458462, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31308, 'N14425', 'emmybrizzy 7650', 1, 9, '1', 0, '', '', 5, 0, '0', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1667232000, 1667352485, 1667352485, '手表', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1667352485, 2, 1667299623, 1667299623, 1, 0, 0, 127115, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31309, 'G1906', 'Mohammed0860', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 2, 2045, '', '', '', '', '', '', '', '', 1667232000, 1667282951, 1667282951, '11.1 认识Sherly；加纳-Bearings（待确认重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667282951, 3, 1668768463, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31310, 'CT0089', 'Armel Idrissa Yodaa', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667232000, 1667288592, 1667288592, '2022.11.1已联系，待回复。科特迪瓦5kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667288592, 3, 1667281116, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31311, 'N14426', 'Gold_collectibles1059', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1667232000, 1667282773, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668768668, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31312, 'Z13877', '先生3051', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2, 0, 2, 1144, '', '', '', '', '', '', '', '', 1667232000, 1667283563, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667232000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31313, 'N14427', 'Divine Chris 2510', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667232000, 1667286624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667718634, 1667718634, 1, 0, 0, 127302, 1668096000, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31314, 'N14428', 'Umar Balogun3868', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1667232000, 1669953128, 1669953128, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669953128, 0, 1667232000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31315, 'Z13878', 'Eddie2321', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667232000, 1669874074, 1669874074, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669874074, 0, 1667232000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31316, 'N14429', 'CHOMMY 6470', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 5, '', 2501, 0, 3, 30, '', '', '', '', '', '', '', '', 1667232000, 1667352213, 1667352213, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667352213, 2, 1667301269, 1667301269, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31317, 'Z13879', '尹生7914', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 1206, 0, 1, 2595, '', '', '', '', '', '', '', '', 1667232000, 1667295981, 1667295981, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1667295981, 3, 1667295801, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31318, 'Z13880', 'Miss Wendy', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 19, '', 2635, 0, 1, 2595, '', '', '', '', '', '', '', '', 1667232000, 1667381109, 1667381109, '2022.11.2已联系，客户需要发肯尼亚空运，我司暂时无法提供相应服务。微信：wendychai，到蒙巴萨', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667381109, 3, 1667296172, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31319, 'N14431', 'divine 7175', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1667232000, 1667352245, 1667352245, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667352245, 2, 1669029193, 1669029193, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31320, 'N14432', 'Eniye4703', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1667232000, 1669953162, 1669953162, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669953162, 0, 1668768810, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31321, 'Z13881', 'Christy9642', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667232000, 1667307143, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668236420, 1668236420, 1, 0, 0, 127900, 1668268800, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31322, 'N14436', 'Prince9810', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667232000, 1667308756, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667547937, 1667547937, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31323, 'N14439', 'chukwurah obidiegwu 1353', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1667318400, 1667351744, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667318400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31324, 'N14440', 'Ugwu 5641', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1667318400, 1667446974, 1667446974, '开关', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667446974, 2, 1667359907, 1667359907, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31325, 'Z13882', '王洁3789', 1, 12, '0', 0, '宁波够够贸易有限公司', '浙江省 宁波市 奉化区 江口街道 经济开发区盛源路1号联东谷工业科技园19幢楼室', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667318400, 1667354734, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667889129, 1667889129, 1, 0, 0, 127195, 1668700800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31326, 'N14441', 'Atusiuba4189', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1667318400, 1667364133, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668768605, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31327, 'N14442', 'MICHAEL OLAYINKA 0689', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667318400, 1667367408, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668597148, 1668597148, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31328, 'Z13883', 'Annie  0960', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667318400, 1668062376, 1668062376, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668062376, 0, 1667465608, 1667465608, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31329, 'N14443', 'planet', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2635, 0, 1, 2, '', '', '', '', '', '', '', '', 1667318400, 1667381138, 1667381138, '2022.11.2已联系，ONITSHA海运，移动电源及风扇', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667381138, 3, 1667368312, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31330, 'N14444', 'Olufemi7771', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1667318400, 1667368700, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670048853, 1670048853, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31331, 'N14445', 'Ummi Maikano 2187', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667318400, 1667371047, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667318400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31332, 'N14446', 'Ekenson 6192', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1667318400, 1667447037, 1667447037, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667447037, 2, 1669460378, 1669460378, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31333, 'N14447', 'rukevwe1034', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1667318400, 1669953183, 1669953183, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669953183, 0, 1668768756, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31334, 'Z13884', '王先生7069', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667318400, 1667527521, 1667527521, '莫桑比克纸箱-有微信 被单删', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1667527521, 3, 1667373336, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31335, 'N14448', '颜冰妮8288', 1, 12, '0', 0, '', '', 59, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1667318400, 1668139683, 1668139683, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668139683, 0, 1667318400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31336, 'N14449', 'Rukayat3964', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1667318400, 1669874297, 1669874297, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669874297, 0, 1667375988, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31337, 'N14450', 'Philip 1910', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667318400, 1667376664, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667636427, 1667636427, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31338, 'N14451', 'Kingslight2398', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1667318400, 1669874287, 1669874287, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669874287, 0, 1668842546, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31339, 'N14452', 'E-Global 2172', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1667318400, 1667377734, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667459963, 1667459963, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31340, 'N14453', 'Benita 2538', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1667318400, 1667447077, 1667447077, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667447077, 2, 1667461499, 1667461499, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31341, 'N14454', 'Chijioke5183', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667318400, 1667380188, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668578666, 1668578666, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31342, 'Z13885', '冯翔 3277', 1, 12, '0', 0, '恩平市海天电子科技有限公司', '广东省恩平市东安工业区', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1667318400, 1667382008, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667318400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31343, 'N14455', 'Olah2844', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1667318400, 1669953197, 1669953197, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669953197, 0, 1668768860, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31344, 'Z13886', '刘莉2797', 1, 12, '0', 0, '品茗污水处理设备', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1667318400, 1667383038, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667318400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31345, 'N14456', 'Dennis 0648', 1, 12, '0', 0, '山东星辰', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667318400, 1668139667, 1668139667, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668139667, 0, 1668844148, 1668844148, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31346, 'Z13887', 'sandy2', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1667318400, 1667383977, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667529217, 1667529217, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31347, 'N14459', 'LABS KIDDIES HAVEN4283', 1, 9, '1', 0, 'LABS KIDDIES HAVEN BABY SHOP', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667318400, 1667459059, 1667459059, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1667459059, 0, 1668069580, 1668069580, 1, 0, 0, 127345, 1667836800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31348, 'N14460', 'Ibrahim Luqmaan6927', 1, 9, '1', 0, '', '', 7, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1667318400, 1667400037, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667318400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31349, 'N14461', 'Mrs Emmanuel9532', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1667318400, 1667400759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667318400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31350, 'N14463', 'Korexman', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1667414776, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1667414776, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31351, 'CT0090', 'Konate Benjamin Abdoulkarim', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667404800, 1667873163, 1667873163, '科特迪瓦160kg-machine（法语，准备下单）已读不回', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1667873163, 3, 1667437658, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31352, 'G1907', 'Chidex global 8998', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667404800, 1667634939, 1667634939, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '001', 1667634939, 0, 1667446954, 1667446954, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31353, 'N14464', 'jude nwokedi 1609', 1, 9, '1', 0, 'Judex Starnoon Global Concept Ltd', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667404800, 1667438993, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667404800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31354, 'CT0091', 'Kambo Aipo Romuald Joel', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667404800, 1667470458, 1667470458, '2022.11.3客户暂时联系不上，科特迪瓦-normal goods（准备下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667470458, 3, 1667439268, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31355, 'Z13888', 'WXN', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1667439328, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1667439328, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31356, 'Z13889', 'Handy5486', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1667404800, 1667439476, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667815205, 1667815205, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31357, 'Z13890', 'Leekong-Mandy 5267', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667404800, 1667440258, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667975894, 1667975894, 1, 0, 0, 127263, 1668096000, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31358, 'N14465', 'Barakat Bisola5867', 1, 9, '1', 0, 'Suppliers Connect', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1667404800, 1667440580, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667404800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31359, 'K0244', 'Risper2869', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 2, 2045, '', '', '', '', '', '', '', '', 1667404800, 1667468182, 1667468182, '11.3：说有点贵，看能不能再加点货品，凑够0.5cbm；肯尼亚0.2cbm-shoes（已下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667468182, 3, 1668768918, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31360, 'N14466', 'Everything_byzahra7741', 1, 9, '1', 0, 'Everything_byzahra', 'Osogbo,Osun state', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1667404800, 1667441269, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667404800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31361, 'Z13891', 'David 3165', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667404800, 1669953180, 1669953180, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669953180, 0, 1667404800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31362, 'G1908', 'Mr Talent3836', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667404800, 1667445190, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667465431, 1667465431, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31363, 'N14467', 'Slade empire 7464', 1, 9, '1', 0, '', '', 7, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1667404800, 1667453694, 1667453694, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667453694, 0, 1669002724, 1669002724, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31364, 'Z13892', 'Levi3280', 1, 12, '0', 0, '', '', 60, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667404800, 1667458786, 1667458786, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667458786, 0, 1668069580, 1668069580, 1, 0, 0, 127299, 1668355200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31365, 'Z13893', '杭州极冠进出口有限公司', 1, 12, '0', 0, '杭州极冠进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667404800, 1667459807, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667718634, 1667718634, 1, 0, 0, 127302, 1668096000, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31366, 'G1909', 'Jasmin 3568', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1667404800, 1668413981, 1668413981, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668413981, 0, 1668678118, 1668678118, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31367, 'Z13894', '刘小姐4327', 1, 12, '0', 0, '东莞昌越', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1667404800, 1667460314, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667404800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31368, 'Z13895', '杨先生 1392', 1, 12, '0', 0, '联瑞科技有限公司', '', 5, 0, '0', 0, 0, 0, 12, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1667404800, 1667460377, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667404800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31369, 'G1910', 'Patrick 9453', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1667404800, 1667524700, 1667524700, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667524700, 2, 1668154537, 1668154537, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31370, 'N14470', 'Okoh3171', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1667404800, 1669601792, 1669601792, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669601792, 0, 1667530386, 1667530386, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31371, 'Z13896', '筠宝7234', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1667404800, 1667464904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668069798, 1668069798, 1, 0, 0, 127312, 1668700800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31372, 'Z13897', 'Joel 1131', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667404800, 1667466034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667404800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31374, 'N14473', 'Komolafe Helen Adetola1258', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667404800, 1667468847, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669892722, 1669892722, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31375, 'N14477', 'Purity9462', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1667404800, 1667476944, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667404800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31376, 'Z13898', '张圈圈9541', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 2636, 0, 2, 2595, '', '', '', '', '', '', '', '', 1667491200, 1667540757, 1667540757, '11.4:3m³中性包包；发货去莫桑比克，包包类', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667540757, 3, 1667524340, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31377, 'Z13899', 'Jasmine9288', 1, 12, '0', 0, 'LKPOWER', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667491200, 1667524348, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667628635, 1667628635, 1, 0, 0, 127342, 1667923200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31378, 'N14481', 'Joy Arinze', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667491200, 1667818172, 1667818172, '11.7：4号不知道分了线索客户，7号才联系，客户找了其他公司；尼日利亚空运-shoes、clothes（电商客户，重量待确认）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667818172, 3, 1667525344, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31379, 'CT0092', 'Rachelle Desire', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667491200, 1667542811, 1667542811, '2022.11.4已联系，待回复。科特迪瓦-normal goods（法语，电商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667542811, 3, 1667525453, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31380, 'CT0093', 'Beugré N\'guessan Jean-Claude', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667491200, 1667542790, 1667542790, '2022.11.4 已联系待回复 科特迪瓦-养殖笼、燃气灶、燃气和电烤箱、冰箱和冰柜（未下单，小批发商，法语）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667542790, 3, 1667525621, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31381, 'Z13900', '张晓云4435', 1, 12, '0', 0, '', '', 59, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667491200, 1667526429, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667720940, 1667720940, 1, 0, 0, 127345, 1667836800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31382, 'K0245', 'Abdulkarim1900', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 2, 2045, '', '', '', '', '', '', '', '', 1667491200, 1667820695, 1667820695, '11.7：运汽车过滤器；肯尼亚40kg-car filters（准备下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667820695, 3, 1668769784, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31383, 'N14482', 'Emmanuel8974', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667491200, 1668828757, 1668828757, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668828757, 0, 1667635433, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31384, 'N14483', '玉丽 9505', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1667491200, 1668139653, 1668139653, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668139653, 0, 1667491200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31385, 'Z13901', '林峰7686', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1667491200, 1667528332, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668735350, 1668735350, 1, 0, 0, 127351, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31386, 'Z13902', '汇达印通0898', 1, 12, '0', 0, '河南汇达印通科技股份有限公司 Henan Huida Print-all Technology Co Ltd', '河南省长葛市大周镇产业集聚区| 长葛市大周镇再生金属专业园区科技大道南侧', 20, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '河南汇达印通科技股份有限公司', '9141108275836916X0', '', '', '', '', '', 1667491200, 1667532076, 1667532076, 'CTP 印刷版 https://huidaps.1688.com/  印刷材料、印刷设备、印刷辅助化学品 |  www.cghuida.com', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1667532076, 0, 1667491200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31387, 'Z13903', 'Sophie6454', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1667491200, 1667529660, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667548902, 1667548902, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31388, 'Z13904', '张琳紫9767', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667491200, 1667530652, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667615400, 1667615400, 1, 0, 0, 127355, 1667750400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31389, 'Z13905', 'Andy9502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667491200, 1667533589, 1667533589, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1667533589, 0, 1668745142, 1668745142, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31390, 'Z13906', 'LEON8012', 1, 12, '0', 0, '杭州圣戈尔建筑材料有限公司 HANGZHOU SINGER BUILDING MATERICAL CO LTD', '杭州市西湖区飞虹路天虹公寓5-1号商铺 FLOOR #15, C BLOCK, WANDA PLAZA, HANGZHOU, ZHEJIANG, CHINA| 拱墅区万达商业中心3幢3单元1501室', 12, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 33, '', '杭州圣戈尔建筑材料有限公司', '9133010578825913XJ', '', '', '', '', '', 1667491200, 1667534045, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668935582, 1668935582, 1, 0, 0, 128406, 1669737600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31391, 'Z13907', '中山伯亿', 1, 12, '0', 0, '中山伯亿太阳能', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1667491200, 1667534424, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667961491, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31392, 'N14484', 'MJB 0539', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1667491200, 1667541638, 1667541638, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1667541638, 0, 1667491200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31393, 'Z13908', 'Cindy0321', 1, 12, '0', 0, '', '', 7, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667491200, 1667542649, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667715778, 1667715778, 1, 0, 0, 127374, 1667836800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31394, 'G1911', 'DANSO 2704', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1667491200, 1667546633, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667626400, 1667626400, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31395, 'Z13909', 'Blessed1250', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667491200, 1667546816, 1667546816, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1667546816, 0, 1667547937, 1667547937, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31396, 'N14485', 'Eric4992', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667491200, 1667551455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667811925, 1667811925, 1, 0, 0, 127436, 1667923200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31397, 'N14486', 'CHRISO2521', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1667491200, 1667551538, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667491200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31398, 'N14487', 'Mostpeaceful', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1667491200, 1669945926, 1669945926, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669945926, 0, 1668769279, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31399, 'Z13910', 'Lily 0757', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667491200, 1667552096, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668232268, 1668232268, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31400, 'N14488', 'chris Hope', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1667491200, 1667552638, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668769330, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31401, 'Z13911', 'Jack8968', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1667491200, 1667553112, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668144734, 1668144734, 1, 0, 0, 127412, 1668700800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31402, 'G1912', 'Prince Boss0717', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 3, 2045, '', '', '', '', '', '', '', '', 1667491200, 1669965742, 1669965742, '11.7：想要寄广州以外的仓库；加纳空运3kg-laptop memories and ssd（货已准备好）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669965742, 3, 1668769820, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31403, 'N14489', 'Vamiel Services6738', 1, 9, '1', 0, 'Vamiel Services', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1667491200, 1667555704, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667491200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31404, 'Z13912', 'Julia1876', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667491200, 1667557847, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667791197, 1667791197, 1, 0, 0, 127417, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31405, 'G1913', 'Renard1356', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1667491200, 1667574383, 1667574383, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1667574383, 0, 1668390357, 1668390357, 1, 0, 0, 127871, 1668700800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31406, 'Z13913', 'SAMZON3642', 1, 12, '0', 0, 'ZHAOQING CORAL FOODSTUFF MACHINE CO LTD', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1667577600, 1667619376, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667577600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31407, 'Z13914', '劉婧MIYAKO', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1143, '', '', '', '', '', '', '', '', 1667577600, 1667627421, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667893410, 1667893410, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31408, 'Z13915', 'Full Team-Bettie 4968', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667577600, 1669953159, 1669953159, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669953159, 0, 1667577600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31409, 'Z13916', 'George2927', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1667577600, 1667631233, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667639086, 1667639086, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31410, 'N14490', 'HAPPYCHILD2588', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667577600, 1669874625, 1669874625, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669874625, 0, 1667577600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31411, 'N14491', 'Ekene7888', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667577600, 1667632003, 1667632003, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667632003, 0, 1667577600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31412, 'N14492', 'Sunny o', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667577600, 1668139839, 1668139839, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668139839, 2, 1667638820, 1667638820, 1, 0, 0, 127491, 1668009600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31414, 'N14494', 'Saheed Akinbile5856', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1661961600, 1667641157, 1667641157, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1667641157, 0, 1668830850, 1668830850, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31415, 'N14495', 'CHIBEST8232', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1667577600, 1667641914, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668233270, 1668233270, 1, 0, 0, 127502, 1668268800, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31416, 'N14496', 'Ameerah', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1667664000, 1667729888, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668769495, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31417, 'N14497', 'Gracious280', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1667664000, 1667734056, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667664000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31418, 'N14498', 'Iwalewa7255', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1667664000, 1667740708, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669953074, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31419, 'N14499', 'Jennifer 3554', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1667664000, 1669872334, 1669872334, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669872334, 2, 1669022785, 1669022785, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31420, 'N14500', 'Manzikai Ehis', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667750400, 1667902242, 1667902242, '2022.11.8已联系。尼日利亚27kg-optical equipments（医疗行业）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667902242, 3, 1667783812, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31421, 'N14501', 'George 7702', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667750400, 1667785125, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668497503, 1668497503, 1, 0, 0, 127913, 1668787200, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31422, 'N14502', 'EIMANKHU0755', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667750400, 1667870851, 1667870851, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667870851, 2, 1668046315, 1668046315, 1, 0, 0, 127530, 1668096000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31423, 'Z13917', 'Maggie 3152', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667750400, 1667785849, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668497722, 1668497722, 1, 0, 0, 127835, 1669046400, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31424, 'Z13918', '张慧艳 8346', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667750400, 1667787804, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668068564, 1668068564, 1, 0, 0, 127555, 1668355200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31425, 'CT0094', 'MR DJIGUE1818', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1667750400, 1667788335, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668769531, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31426, 'Z13919', 'Wayne4119', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667750400, 1667788478, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668830850, 1668830850, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31427, 'Z13920', 'Bodong 1502', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1667750400, 1667790217, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667750400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31428, 'G1914', 'isreal 2440', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1667750400, 1667794154, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667794739, 1667794739, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31429, 'G1915', 'Japanese  0181', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1667750400, 1667870755, 1667870755, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667870755, 2, 1667818968, 1667818968, 1, 0, 0, 127559, 1668700800, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31430, 'Z13921', 'Kyler 9557', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667750400, 1667876828, 1667876828, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1667876828, 1, 1667984974, 1667984974, 1, 0, 0, 127622, 1668096000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31431, 'M0219', 'Lucrecio Jose LuJo', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667750400, 1667902275, 1667902275, '2022.11.8已联系。莫桑比克-灯光设备（批发商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667902275, 3, 1667801281, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31432, 'Z13922', '赵小姐0375', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1667750400, 1667801361, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667750400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31433, 'CT0095', 'Tioman 9959', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667750400, 1667822816, 1667822816, '11.7没有回复；科特迪瓦3kg-jewelry（电商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667822816, 3, 1667802566, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31434, 'N14507', 'Billion power', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667750400, 1668139869, 1668139869, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668139869, 2, 1667901140, 1667901140, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31435, 'Z13923', 'lunco 9455', 1, 12, '0', 0, '田边建筑五金', '', 9, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1667750400, 1668838331, 1668838331, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668838331, 0, 1668153695, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31436, 'N14509', 'UCMARTINS 3072', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1667750400, 1667870932, 1667870932, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667870932, 2, 1669029520, 1669029520, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31437, 'Z13924', 'Jason6162', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1667750400, 1667805171, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667750400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31438, 'Z13925', '金先生9596', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2501, 0, 3, 2501, '', '', '', '', '', '', '', '', 1667750400, 1667807951, 1667807951, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '105', 1667807951, 0, 1667814992, 1667814992, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31439, 'Z13926', 'Judy 7910', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 30, '', '', '', '', '', '', '', '', 1667750400, 1669871715, 1669871715, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669871715, 1, 1667806183, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31440, 'Z13927', '康明龙2000', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1667750400, 1667806580, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667818379, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31441, 'N14510', 'Tuecare 8898', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667750400, 1667808133, 1667808133, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1667808133, 0, 1668503989, 1668503989, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31442, 'Z13928', '极冠1140', 1, 12, '0', 0, '杭州极冠进出口有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 29, '', '', '', '', '', '', '', '', 1667750400, 1667808802, 1667808802, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1667808802, 0, 1668235926, 1668235926, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31443, 'Z13929', 'Jason', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1667809215, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1667809215, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31444, 'Z13930', 'Laigar 7917', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667750400, 1668139636, 1668139636, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668139636, 0, 1667889738, 1667889738, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31445, 'N14512', 'Ngozi2242', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667750400, 1668419982, 1668419982, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668419982, 0, 1668419935, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31446, 'N14514', 'Simon 8994', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667750400, 1667901269, 1667901269, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1667901269, 2, 1667902719, 1667902719, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31447, 'N14516', 'Patience Nnanah 8067', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1667750400, 1667816404, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667750400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31448, 'N14517', 'posh4677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1667750400, 1667818597, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667750400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31449, 'Z13931', '刘永进7628', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 1, 2, '', '', '', '', '', '', '', '', 1667750400, 1667820420, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667750400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31450, 'Z13932', 'Sherry Chen 4120', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1667750400, 1668139967, 1668139967, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668139967, 1, 1670042316, 1670042316, 1, 0, 0, 127706, 1668096000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31451, 'G1916', 'Hebron0206', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667836800, 1667901827, 1667901827, '11.8：没有回复；加纳海运-normal goods(电商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1667901827, 3, 1667871001, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31452, 'Z13933', '傅先生9661', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 96, 0, 2, 2595, '', '', '', '', '', '', '', '', 1667836800, 1667876406, 1667876406, '尼日利亚阿巴，散货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '001', 1667876406, 3, 1667876449, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31453, 'CT0096', 'Rosen N\'guessan', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667836800, 1667902320, 1667902320, '2022.11.8已联系.科特迪瓦-computer', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1667902320, 3, 1667871444, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31454, 'Z13934', '代伟超8993', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667836800, 1667871977, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668763440, 1668763440, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31455, 'Z13935', 'LITTLE APPLE0300', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667836800, 1667987950, 1667987950, '百度-目的港清关（QQ） 小量散货 科特迪瓦单清，已发出，需要清关，目前没有', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1667987950, 3, 1667872458, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31456, 'NZ0001', 'Carl Lipscombe', 1, 47, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 29, 0, 1, 2595, '', '', '', '', '', '', '', '', 1667836800, 1668157144, 1668157144, '邮箱：lippylife141@gmail.com；建筑产品 不是我们航线', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1668157144, 3, 1667872471, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31457, 'Z13936', 'Lisa', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1667874210, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1667874210, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31458, 'N14523', 'Joemart5953', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1667836800, 1668052663, 1668052663, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668052663, 0, 1667901233, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31459, 'Z13937', 'Jordan 4621', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667836800, 1667875773, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668672651, 1668672651, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31460, 'Z13938', 'Mino6731', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667836800, 1667877150, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668236627, 1668236627, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31461, 'Z13939', 'Freedom ham', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1667879507, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1667879507, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31462, 'N14524', 'P N Freedom 0435', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667836800, 1670204361, 1670204361, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1670204361, 0, 1669087477, 1669087477, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31463, 'N14525', 'phil 7234', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667836800, 1668139618, 1668139618, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668139618, 0, 1669087477, 1669087477, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31464, 'G1917', 'Samuel0869', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667836800, 1669028990, 1669028990, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669028990, 0, 1667898261, 1667898261, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31465, 'Z13940', '常德乌切丘库文化传媒有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667836800, 1667887863, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669012350, 1669012350, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31466, 'N14526', 'MR SUNNY', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667836800, 1667887950, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669012350, 1669012350, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31467, 'N14527', 'U-face 5820', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1667836800, 1667889508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667981124, 1667981124, 1, 0, 0, 127710, 1668096000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31468, 'Z13941', '黄愉华 1582', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1667836800, 1669077721, 1669077721, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669077721, 0, 1667981124, 1667981124, 1, 0, 0, 127710, 1668096000, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31469, 'N14528', 'ARUNA 0264', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 1205, '', '', '', '', '', '', '', '', 1667836800, 1667892589, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668770040, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31470, 'N14529', 'Ugo Best0611', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667836800, 1667894353, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668398747, 1668398747, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31471, 'N14530', 'Abbas7684', 1, 9, '1', 0, 'Sani Garba Abbas', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1667836800, 1667895412, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667895485, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31472, 'N14531', 'EBUKA 7387', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667836800, 1667958392, 1667958392, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667958392, 2, 1668404005, 1668404005, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31473, 'CT0097', 'David6769', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667836800, 1667896225, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669714314, 1669714314, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31474, 'G1918', 'bulluvane 8948', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667836800, 1667896352, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669096312, 1669096312, 1, 0, 0, 128841, 1669737600, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31475, 'N14532', 'Alex Mwangi5284', 1, 9, '1', 0, 'Kraves lounge', '', 7, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667836800, 1667896550, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670226391, 1670226391, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31476, 'Z13942', 'Chris 51119', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667836800, 1667896674, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669876247, 1669876247, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31477, 'N14533', 'CHIZY GOLD 6140', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667836800, 1667958143, 1667958143, '手机壳', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1667958143, 2, 1668403923, 1668403923, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31478, 'N14534', 'Victory0130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1667836800, 1667899684, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667836800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31479, 'N14536', 'Deborah Okpozu5547', 1, 9, '1', 0, 'Jobedd kiddies', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1667836800, 1667905986, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667836800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31480, 'N14537', 'Lulu3915', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1667836800, 1669953293, 1669953293, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669953293, 1, 1669118847, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31481, 'N14539', 'Olu Ajise 4993', 1, 9, '1', 0, 'Lummy media', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1667836800, 1667911590, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667912148, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31482, 'N14541', 'shedrack 2349', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1667836800, 1667912411, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667836800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31483, 'Z13943', '吴丽娜Lina 9474', 1, 12, '0', 0, '深圳贝亨达科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1667836800, 1667912619, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667836800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31484, 'Z13944', 'Olivia 3217', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667836800, 1667920727, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669278449, 1669278449, 1, 0, 0, 127807, 1668268800, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31485, 'N14544', 'Ekene & C 7476', 1, 9, '1', 0, '', '', 9, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667923200, 1667955053, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668070122, 1668070122, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31486, 'Z13945', '洪钦芬8641', 1, 12, '0', 0, '广东普琳包装科技有限公司GuangDong Pulin Packaging Technologies Co Ltd', '广东省关键广州市黄浦区开发大道217号  恒运大厦南塔', 58, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '广东普琳包装科技有限公司', '91440114791016841D', '', '', '', '', '', 1667923200, 1667963836, 1667963836, '标签 http://www.pulline.com https://pulin888.1688.com/', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1667963836, 0, 1668068042, 1668068042, 1, 0, 0, 127774, 1668182400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31487, 'Z13946', 'David6095', 1, 12, '0', 0, '', '', 18, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1667836800, 1667956976, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668072737, 1668072737, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31488, 'Z13947', 'Nick8538', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667923200, 1667957122, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668152284, 1668152284, 1, 0, 0, 127775, 1668355200, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31489, 'N14545', 'Taiwo3608', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667923200, 1668042734, 1668042734, '11.10：问什么时候货好没有回复；尼日利亚海运-Phone accessories（未下单，待确定重量，批发商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668042734, 3, 1667958082, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31490, 'G1919', 'Oduro Abraham', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667923200, 1668060771, 1668060771, '2022.11.10已联系，待回复。加纳空运-normal goods （个体经营）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668060771, 3, 1667958337, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31491, 'Z13948', 'Raymond Poon 9297', 1, 12, '0', 0, 'Safeway Link Logistics', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1667923200, 1667961251, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667923200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31492, 'N14548', 'Tunrayo6144', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1667923200, 1667963210, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669118710, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31493, 'N14551', 'Ngozi 8788', 1, 9, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667923200, 1667973467, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667923200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31494, 'N14553', 'Muhammad 6552', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667923200, 1667973868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669618753, 1669618753, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31495, 'N14554', 'Mrs. Rain9639', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1667923200, 1667976701, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667923200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31496, 'N14556', 'AGC 8401', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667923200, 1668393055, 1668393055, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '005', 1668393055, 2, 1668147768, 1668147768, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31497, 'Z13949', 'Katy 9348', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1667923200, 1667977668, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667923200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31498, 'Z13950', 'Fen 1644', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1667923200, 1667977808, 1667977808, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1667977808, 0, 1667923200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31499, 'N14557', 'Adeboye8440', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1667923200, 1668770149, 1668770149, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668770149, 0, 1667923200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31500, 'Z13951', '李荣花 1325', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667923200, 1667978520, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667923200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31501, 'N14558', 'TOBEST 8556', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667923200, 1667978981, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669888233, 1669888233, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31502, 'N14559', 'Ikechukwu Victor 2777', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1667923200, 1667980241, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667923200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31503, 'N14560', 'UCHE 7297', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1667923200, 1669872301, 1669872301, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669872301, 2, 1668235688, 1668235688, 1, 0, 0, 127828, 1668787200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31504, 'N14562', 'Ngozi Sharon', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1667923200, 1668060797, 1668060797, '2022.11.10已联系，待回复。尼日利亚海空联运13kg-normal goods （已下单，电商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668060797, 3, 1667982001, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31505, 'Z13952', '付庆强 3599', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1667923200, 1667985167, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668997270, 1668997270, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31506, 'G1920', 'Wedjong Kwowe8217', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 3, 2045, '', '', '', '', '', '', '', '', 1667923200, 1667993002, 1667993002, '加纳空运1cbm-jewelry（批发商，已下单）  0.5cbm 60 kg 衣服，不是珠宝，询价', 0.00, NULL, 30, 31, NULL, 0, 750.00, '004', 1667993002, 3, 1669803223, 1669803223, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31507, 'N14566', 'emmywealth 5332', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1667923200, 1667994038, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1667994280, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31508, 'N14571', 'Peter 9941', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1668009600, 1668044525, 1668044525, '汽配', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668044525, 0, 1668228646, 1668228646, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31509, 'N14572', 'Adeogun Faith6134', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1668009600, 1668046987, 1668046987, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1668046987, 0, 1668009600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31510, 'Z13953', 'JESSICA6001', 1, 12, '0', 0, '乐山城北机械制造有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668009600, 1668047356, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668009600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31511, 'Z13954', 'Alice 2709', 1, 12, '0', 0, '佛山金承诺进出口有限公司', '', 0, 0, '0', 0, 0, 0, 18, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668009600, 1668133294, 1668133294, '牙医设备', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668133294, 0, 1668009600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31512, 'G1921', 'Stanley2447', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668009600, 1668052455, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668134055, 1668134055, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31513, 'N14573', 'Joy 7720', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1668009600, 1668054508, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668009600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31514, 'N14574', 'Kim Gabriels 2324', 1, 9, '1', 0, 'Kim essentials', '', 34, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1668009600, 1668061490, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668063487, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31515, 'N14575', 'Itz Angel 4668', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668009600, 1668148669, 1668148669, '11.11:阅读了没有回复；尼日利亚空运-clothes、shoes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668148669, 3, 1668062054, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31516, 'CT0098', 'Djakaridia Diarra', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668009600, 1668075116, 1668075116, '2022.11.10已联系 科特迪瓦-电脑，手机，自行车配件（代采购商，法语）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668075116, 3, 1668062408, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31517, 'N14576', 'Riches 4515', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 3, 2045, '', '', '', '', '', '', '', '', 1668009600, 1669953306, 1669953306, '11.12没有货，想问价格；尼日利亚空运3kg-shoes and clothes（电商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669953306, 3, 1669119292, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31518, 'N14577', 'chinex 4116', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1668009600, 1668821193, 1668821193, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668821193, 2, 1668423966, 1668423966, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31519, 'N14578', 'KELLY 2655', 1, 12, '0', 0, 'EVENING MATTRESS', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1668009600, 1668139580, 1668139580, '床垫', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668139580, 0, 1668009600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31520, 'N14579', 'chinedu1591', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668009600, 1668133288, 1668133288, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668133288, 2, 1669621704, 1669621704, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31521, 'G1922', 'Eugene ahize0839', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1668009600, 1668071295, 1668071295, '', 0.00, NULL, 29, 29, NULL, 0, 750.00, '002', 1668071295, 2, 1670319857, 1670319857, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31522, 'N14580', 'Loveth 2776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 2, 2045, '', '', '', '', '', '', '', '', 1668009600, 1668232339, 1668232339, '11.12：没有货，想问价格；尼日利亚空运-clothes（电商，重量待确定）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668232339, 3, 1669119240, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31523, 'N14581', 'FANNY0903', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668009600, 1668133233, 1668133233, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668133233, 2, 1669721953, 1669721953, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31524, 'N14582', 'RITA  CHIOMA 1169', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668009600, 1668133182, 1668133182, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668133182, 2, 1668147138, 1668147138, 1, 0, 0, 127919, 1668182400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31525, 'Z13955', 'Hauru 7322', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668009600, 1668073765, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668584472, 1668584472, 1, 0, 0, 127921, 1668787200, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31526, 'N14583', 'Ruth4462', 1, 12, '2', 29, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668009600, 1668139552, 1668139552, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668139552, 0, 1668009600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31527, 'Z13956', 'Kris 6979', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 2635, '', '', '', '', '', '', '', '', 1668009600, 1668074944, 1668074944, '包装机', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1668074944, 0, 1668406428, 1668406428, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31528, 'N14584', 'Opata Efungwu8833', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1668096000, 1669883256, 1669883256, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669883256, 0, 1668842759, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31529, 'N14585', 'Jennifer8159', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1668096000, 1669874277, 1669874277, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669874277, 0, 1668843335, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31530, 'N14586', 'Great abuchi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 2635, 0, 1, 2, '', '', '', '', '', '', '', '', 1668096000, 1668145994, 1668145994, '2022.11.11已联系已报价cutting blade disc，sand paper到加纳，人在加纳，尼日利亚人', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668145994, 3, 1668131370, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31531, 'N14587', 'Loveth7718', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668096000, 1669874143, 1669874143, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669874143, 0, 1668096000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31532, 'Z13957', '汉威发动机配件（广东）有限公司', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668096000, 1668134772, 1668134772, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668134772, 0, 1668313170, 1668313170, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31533, 'N14588', 'CINETS4640', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668096000, 1668133426, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668313170, 1668313170, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31534, 'Z13958', 'Lundi WU3243', 1, 12, '0', 0, '', '', 15, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668096000, 1668135180, 1668135180, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1668135180, 0, 1668148523, 1668148523, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31535, 'N14589', 'Ayo7302', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1668096000, 1668136890, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668151068, 1668151068, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31536, 'Z13959', 'lilian  5328', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668096000, 1668137369, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668764041, 1668764041, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31537, 'Z13960', 'Gloria 1054', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668096000, 1668137918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668096000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31538, 'Z13961', '小闫4497', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1668096000, 1668138572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669617569, 1669617569, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31539, 'G1923', 'Owura5525', 1, 13, '1', 0, 'Owura Kofi POKU', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668096000, 1668145633, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668408302, 1668408302, 1, 0, 0, 128001, 1668700800, 0, 0, 0, 2, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31540, 'N14590', 'Omasan7992', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668096000, 1668770102, 1668770102, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668770102, 0, 1668096000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31541, 'N14591', 'Francisca3220', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668096000, 1668770064, 1668770064, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668770064, 0, 1668096000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31542, 'Z13962', 'Runying3787', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668096000, 1668149585, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668851763, 1668851763, 1, 0, 0, 127983, 1669305600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31543, 'G1924', 'NOMACO5344', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1143, 0, 3, 1143, '', '', '', '', '', '', '', '', 1668096000, 1669887965, 1669887965, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669887965, 0, 1668408862, 1668408862, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31544, 'N14592', 'Balikis 9284', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1668096000, 1670233706, 1670233706, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1670233706, 0, 1668096000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31545, 'Z13963', 'grace0078', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1143, 0, 3, 1143, '', '', '', '', '', '', '', '', 1668096000, 1668150349, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668408862, 1668408862, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31546, 'N14593', 'Splendall8477', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1668096000, 1668151227, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669118964, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31547, 'N14594', 'CHIMA 7215', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668096000, 1668389957, 1668389957, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668389957, 2, 1668235124, 1668235124, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31548, 'N14595', 'Peter 7939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668096000, 1668389703, 1668389703, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668389703, 2, 1668234734, 1668234734, 1, 0, 0, 127978, 1668787200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31549, 'N14596', 'Angel 0010', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1668096000, 1668153021, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670059759, 1670059759, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31550, 'G1925', 'Julius MacArthur9604', 1, 13, '1', 0, '', '', 9, 0, '0', 0, 0, 0, 12, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1668096000, 1668153570, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668096000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31551, 'Z13964', 'Mr Mo 2790', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668096000, 1669871929, 1669871929, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669871929, 0, 1669780181, 1669780181, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31552, 'Z13965', 'Bella6344', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668096000, 1668154765, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668666984, 1668666984, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31553, 'Z13966', 'shilisha', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1668155736, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1668155736, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31554, 'Z13967', '龚富林1419', 1, 12, '0', 0, '丽日建筑科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 2501, 0, 2, 2501, '', '', '', '', '', '', '', '', 1668096000, 1668156892, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668096000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31555, 'CT0099', 'Emmanuel9594', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668096000, 1668405604, 1668405604, '科特迪瓦整柜-Outils et matériel de travail（法语，项目客户）；等待供应商信息；订单未确认好，确认好后才能提供到', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1668405604, 3, 1668156919, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31556, 'N14597', 'chima 6578', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668096000, 1668389813, 1668389813, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668389813, 2, 1669800668, 1669800668, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31557, 'N14598', 'Fola 9734', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1668096000, 1670233694, 1670233694, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1670233694, 0, 1668096000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31558, 'Z13968', '杨小姐9890', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668096000, 1668160139, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668161876, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31559, 'N14599', 'Becky8292', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668096000, 1668770201, 1668770201, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668770201, 0, 1668851626, 1668851626, 1, 0, 0, 128000, 1669305600, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31560, 'N14601', 'akehinde68578', 1, 9, '1', 0, 'Livkatecollections', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1668096000, 1668164270, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668096000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31561, 'Z13969', '黄生 7387', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1668096000, 1668164938, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668096000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31562, 'Z13970', 'Summer4969', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668096000, 1668176046, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668396959, 1668396959, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31563, 'N14606', 'Beebah 2290', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1668096000, 1668176722, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668096000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31564, 'N14607', 'Ibrahim Muhammad Sadiq', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668096000, 1668396873, 1668396873, '2022.11.14已联系，尼日利亚空运5kg-normal goods (电商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668396873, 3, 1668176760, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31565, 'N14608', 'Onyeka Favour 1566', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668096000, 1668493646, 1668493646, '4kg 衣服空运询价， 已报价，货未好，问厂家联系没给，说货好联系', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1668493646, 3, 1668176925, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31566, 'N14610', 'BENCARE 4053', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1668182400, 1668218659, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668182400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31567, 'N14611', 'Binta Bello 8178', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1668182400, 1668570828, 1668570828, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1668570828, 0, 1669278449, 1669278449, 1, 0, 0, 127807, 1668268800, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31568, 'Z13971', 'Cherry6718', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 2636, 0, 1, 2501, '', '', '', '', '', '', '', '', 1668182400, 1668232690, 1668232690, '11.12微信不通过，WhatsApp不回复，电话不接；GPS 17Kg 带内电 发尼日利亚 询价', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668232690, 3, 1668223997, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31569, 'Z13972', 'lsqfay', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1668228672, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1668228672, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31571, 'N14612', 'Kevin8888', 1, 9, '1', 0, '', '', 9, 0, '0', 0, 0, 0, 17, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668182400, 1669874164, 1669874164, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669874164, 0, 1669812553, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31572, 'N14613', 'Hillary 5429', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1668182400, 1669872265, 1669872265, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669872265, 2, 1668239605, 1668239605, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31573, 'Z13974', 'Helen lee4073', 1, 12, '0', 0, 'GUANGZHOU SAIJIA Smart HOME CO LTD 广州赛家智能家居有限公司', '广州市天河区翰景路1号金星大厦5楼H203房(仅限办公)', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '广州赛家智能家居有限公司', '91440101MA9Y441DXK', '', '', '', '', '', 1668182400, 1669873033, 1669873033, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669873033, 0, 1668501925, 1668501925, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31574, 'N14614', 'Chiedozie 0596', 1, 9, '1', 0, '', '', 9, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668182400, 1668389913, 1668389913, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668389913, 2, 1668316178, 1668316178, 1, 0, 0, 128069, 1668355200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31575, 'K0246', 'Jay 1722', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2, '', '', '', '', '', '', '', '', 1668182400, 1668405103, 1668405103, '2022.11.14已联系,客户还价$400.义乌到内罗毕的海运费，物品机器', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668405103, 3, 1668241838, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31576, 'N14615', 'Irene3390', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2636, 0, 2, 2, '', '', '', '', '', '', '', '', 1668182400, 1668243741, 1668243741, '家具运费，渠道需要重新确认', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668243741, 3, 1669119364, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31577, 'Z13975', 'HOLZTECH5080', 1, 12, '0', 0, 'HOLZTECH Forester', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668182400, 1668243658, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668500499, 1668500499, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31578, 'N14617', 'Promqueen 3776', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668182400, 1668248067, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668182400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31579, 'Z13976', 'Eddie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1668256616, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1668256616, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31580, 'N14623', 'EBL import4117', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1668268800, 1668321903, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668268800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31581, 'N14629', 'Mjay Luxury 4551', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1668355200, 1668388673, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668355200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31582, 'G1926', 'Louis3159', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2, '', '', '', '', '', '', '', '', 1668355200, 1668405382, 1668405382, '血糖试纸 412kg空运去加纳。医疗用品需要单独确认价格。', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1668405382, 3, 1668388788, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31583, 'G1927', 'Gideon Assifuah3963', 1, 13, '1', 0, 'Gideon Electrician', '', 0, 0, '0', 0, 0, 0, 6, '', 31, 0, 1, 2595, '', '', '', '', '', '', '', '', 1668355200, 1669871999, 1669871999, '邮箱：gideonassif@gmail.com；公司：Gideom；加纳', 0.00, NULL, 30, 30, NULL, 0, 750.00, '003', 1669871999, 3, 1668389601, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31585, 'Z13977', 'Zi Cheng Wang', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1668392108, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1668392108, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31586, 'Z13978', '千宝-曾嘉莹8083', 1, 12, '0', 0, '广州千宝机械实业有限公司', '', 18, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668355200, 1668396271, 1668396271, '尼日利亚空运-机器类（外贸，添加QQ1562218254） 机械设备，空运成本高，暂无考虑了1480*950*1720，330KG  热风粘合直角机   |  http://www.hotairmachine.com/?c=msg&id=1987', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1668396271, 3, 1668392580, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31587, 'CT0100', 'Cheick 1128', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668355200, 1668480619, 1668480619, '11.15不回复；科特迪瓦-clothes（电商，未下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668480619, 3, 1668392939, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31588, 'N14630', 'Onenson 9063', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668355200, 1668393543, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668355200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31589, 'N14631', 'MR OBI 3016', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 2501, 0, 1, 2697, '', '', '', '', '', '', '', '', 1668355200, 1668394024, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668355200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31590, 'N14632', 'Oloyede tunbosun jimo 1574', 1, 9, '1', 0, 'Menvition Technology ltd', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668355200, 1668828408, 1668828408, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668828408, 0, 1668355200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31591, 'Z13979', '陈炫', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2501, 0, 3, 2697, '', '', '', '', '', '', '', '', 1668355200, 1668394259, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668496719, 1668496719, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31592, 'N14633', 'Kenneth Ike 1697', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1668355200, 1668394836, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668405171, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31593, 'Z13980', '佳佳表业2500', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668355200, 1668394883, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669879643, 1669879643, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31594, 'N14634', 'Bally2478', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668355200, 1668395732, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668355200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31595, 'N14635', 'Anthonia1121', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668355200, 1668395865, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668355200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31596, 'N14636', 'Atinuke Liasu4942', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668355200, 1668407492, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668355200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31599, 'CT0103', 'Raelian0920', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668355200, 1668480531, 1668480531, '11.15：还没有货；科特迪瓦25kg-清洁用具（会英语，电商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668480531, 3, 1668410174, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31600, 'N14637', 'Ejeba7176', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668355200, 1668828156, 1668828156, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668828156, 0, 1668355200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31601, 'Z13981', '韦女士', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 2635, 0, 1, 2501, '', '', '', '', '', '', '', '', 1668355200, 1668416522, 1668416522, '2022.11.14已添加微信，待通过。肯尼亚  铅酸电池咨询  有MSDS /货运运输鉴定书', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668416522, 3, 1668410926, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31602, 'N14639', 'Azeezah 4828', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668355200, 1668413380, 1668413380, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668413380, 0, 1668355200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31603, 'N14640', 'Chidalu 7976', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1668355200, 1669872228, 1669872228, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669872228, 2, 1670319009, 1670319009, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31604, 'G1929', 'Michael 0923', 1, 13, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1668355200, 1668414727, 1668414727, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1668414727, 0, 1669604550, 1669604550, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31605, 'Z13982', 'rose 0305', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1668355200, 1668413875, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668415587, 1668415587, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31606, 'Z13983', 'Yuki  8258', 1, 12, '0', 0, 'TOPCENT GROUP LIMITED', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668355200, 1668416333, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668489741, 1668489741, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31607, 'Z13984', 'JESSICA HU 6001', 1, 12, '0', 0, '乐山城北机械制造有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668355200, 1668418468, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669002991, 1669002991, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31608, 'CT0104', '阿比让办公室', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 20, '', 2, 0, 3, 1144, '', '', '', '', '', '', '', '', 1668355200, 1668419516, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670056951, 1670056951, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31609, 'Z13985', '夏传奇 9807', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668355200, 1668420711, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668586701, 1668586701, 1, 0, 0, 128210, 1668787200, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31610, 'N14643', 'Light worker', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1668423461, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1668423461, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31611, 'N14647', 'Chimezie8623', 1, 9, '1', 0, 'Sallie Eye Clinic & Optical Ltd', 'VGi Centre First Floor , Suite B03, plot 969 , Wuye District, ABUJA, Nigeria.', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1668355200, 1668433252, 1668433252, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1668433252, 0, 1668355200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31612, 'Z13986', 'HENRYLING', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1668435310, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1668435310, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31613, 'N14650', 'Ejima 1266', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668441600, 1668826772, 1668826772, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668826772, 0, 1668441600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31614, 'N14651', 'Osidekunle 0677', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1668441600, 1668475142, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668752958, 1668752958, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31615, 'N14652', 'Charles Amaechi 5209', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668441600, 1668493545, 1668493545, '尼日利亚海运10cbm-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1668493545, 3, 1668475233, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31616, 'Z13987', 'Rita 7026', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668441600, 1668475295, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668760999, 1668760999, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31617, 'Z13988', 'Taylor8232', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 23, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668441600, 1668505663, 1668505663, '11.15：没有回复；尼日利亚门到门（添加微信，外贸客户，需要确认产品和重量后添加备注）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668505663, 3, 1668475448, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31618, 'Z13989', '005005', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 23, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668441600, 1668505695, 1668505695, '11.15：没有通过微信；尼日利亚-服饰鞋子假发类（每个月约1个方，添加微信momobubee，添加后需修改客户档案）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668505695, 3, 1668475536, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31619, 'Z13990', '吴婷婷7348', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1668441600, 1668475678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668441600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31620, 'Z13991', 'gary', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1668475816, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1668475816, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31621, 'G1930', 'Steven 1570', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1668441600, 1668475824, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669120172, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31622, 'N14653', 'Victor Eze', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668441600, 1668496585, 1668496585, '2022.11.15,已联系，待回复。尼日利亚20kg-Stamp making machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668496585, 3, 1668476800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31623, 'G1931', 'Bright8841', 2, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1668441600, 1668477904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668441600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31624, 'Z13992', '易兰芳 0933', 1, 12, '0', 0, '济南睿珀机电', '', 11, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1668441600, 1668664717, 1668664717, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668664717, 0, 1669792717, 1669792717, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31625, 'N14654', 'Akinkunmi Olunloyo 3455', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1668441600, 1668483423, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668675675, 1668675675, 1, 0, 0, 128251, 1669046400, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31626, 'Z13993', 'Lilu6936', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 33, '', '', '', '', '', '', '', '', 1668441600, 1668484621, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668441600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31627, 'N14655', 'ZQ4538', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668441600, 1668821366, 1668821366, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668821366, 0, 1668492700, 1668492700, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31628, 'Z13994', '小李 9162', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1668441600, 1668488373, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668675675, 1668675675, 1, 0, 0, 128251, 1669046400, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31629, 'CT0105', 'Hussein6398', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2, '', '', '', '', '', '', '', '', 1668441600, 1668491052, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668441600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31630, 'N14656', 'Fatimah 6696', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1668441600, 1668491110, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669119422, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31631, 'G1932', 'Young Kofi 6717', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 3, 2045, '', '', '', '', '', '', '', '', 1668441600, 1669203577, 1669203577, '11.15：已报价；加纳5kg-fan（海运空运报价都需要，电商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669203577, 3, 1669107314, 1669107314, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31632, 'N14657', 'LIZANJEL7015480841', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668441600, 1668770019, 1668770019, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668770019, 0, 1668441600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31633, 'N14658', 'Monica4628', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668441600, 1668582505, 1668582505, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1668582505, 0, 1668441600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31634, 'N14659', 'SOULCOM 2887', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668441600, 1668579472, 1668579472, '手机壳，批发商', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668579472, 2, 1669890438, 1669890438, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31635, 'Z13995', 'Sally 8023', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668441600, 1668495680, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669714211, 1669714211, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31636, 'N14660', 'Klassyz4559', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668441600, 1668769958, 1668769958, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668769958, 0, 1668441600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31637, 'M0220', 'Aolait 0952', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668441600, 1668498818, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668507702, 1668507702, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31639, 'N14661', 'Johanna6880', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668441600, 1668769889, 1668769889, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668769889, 0, 1668441600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31640, 'CT0106', 'Lay Sanda Konaté', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668441600, 1668590837, 1668590837, '2022.11.16 已联系待回复.科特迪瓦44kg-Presse à chaud（热压机，货已好）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668590837, 3, 1668503653, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31641, 'Z13996', 'ROY5619', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1668441600, 1668504578, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668441600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31642, 'N14662', 'Yerima Ldris7547', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668649177, 1668649177, '尼日利亚海运10cbm以上-mobile_phone_accessories（表单客户，了解重量后需要更新备注）暂未提供完整货物信息，仅知道包含手机壳', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1668649177, 3, 1668561629, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31643, 'N14663', 'Mustapha5771', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668593031, 1668593031, '11.16没有回复；尼日利亚空运1个方以下-mechanical_equipment（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668593031, 3, 1668561683, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31645, 'N14665', 'Badamasi 3468', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668583540, 1668583540, '11.16：工程师想找手机配件的厂家；尼日利亚空运1cbm以下-mobile_phone_accessories（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668583540, 3, 1668561854, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31646, 'CT0107', 'Yaya bamba', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668649062, 1668649062, '科特迪瓦整柜-mechanical_equipment（表单客户，运输方式选择整柜，但方数选了1-10cbm，需及时更新重量）无回复', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1668649062, 3, 1668562009, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31647, 'G1934', 'Abdullah 1546', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668593003, 1668593003, '11.16没有回复；加纳10cbm以上-mobile_phone_accessories（表单客户，及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668593003, 3, 1668562106, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31648, 'N14666', 'Abubakar Sarki9829', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 2, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668648925, 1668648925, '尼日利亚空运10cbm以上-mobile_phone_accessories（表单客户，需及时更新重量）手机壳约50kg，待客户确认发货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1668648925, 3, 1668649038, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31649, 'N14667', 'Ismail 8502', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668666476, 1668666476, '11.17没有订单；11.16没有回复；尼日利亚空运1cbm以下-mobile_phone_accessories（表单客户，需及时更新）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668666476, 3, 1668562337, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31650, 'N14668', 'Adebayo Faisol Rafihu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668590710, 1668590710, '2022.11.16已联系,待回复.尼日利亚海空联运10cbm-mobile_phone_accessories（表单客户，需及时更新）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668590710, 3, 1668562432, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31651, 'M0221', 'Mussa Canathu1735', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668736080, 1668736080, '莫桑比克整柜-mechanical_equipment（表单客户，运输方式选择整柜，但方数选了below 1cbm，需及时更新重量） 已联系客户，待给货物信息', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1668736080, 3, 1668562475, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31652, 'M0222', 'Gamas Jbp3306', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668736209, 1668736209, '莫桑比克整柜-mechanical_equipment（表单客户，运输方式选择整柜，但方数选了below 1cbm，需及时更新重量） 待客户给货物信息', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1668736209, 3, 1668562534, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31655, 'N14670', 'Abdul rahman Abdul kadir 5039', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1668528000, 1668653247, 1668653247, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668653247, 0, 1668653309, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31656, 'G1935', 'Eliasu Yusif8498', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668648711, 1668648711, '加纳整柜-mobile_phone_accessories（表单客户，需及时更新）主要生意是衣服包包等时尚类产品，刚开始做手机配件，个人判定货量不大，截止17号早上未提供供应商信息', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1668648711, 3, 1668562756, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31657, 'N14671', 'Muttaqa Ahmad', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668590667, 1668590667, '2022.11.16已联系 待回复 尼日利亚空运10个方以下-mobile_phone_accessories（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668590667, 3, 1668562806, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31658, 'N14672', 'Sadeeq A Sanii', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668590639, 1668590639, '2022.11.16已联系待回复.尼日利亚10个方以下（表单客户，待确定产品，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668590639, 3, 1668562834, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31659, 'N14673', 'Muhammad S Fawa', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668589783, 1668589783, '2022.11.16已联系,待回复 尼日利亚10个方以下（表单客户，待确定产品，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668589783, 3, 1668562905, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31660, 'Z13997', 'ANMATECH0667', 1, 12, '0', 0, '无锡安玛科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1668528000, 1668562957, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669278958, 1669278958, 1, 0, 0, 128323, 1669651200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31661, 'N14674', 'OLAJIDE PHILOMINA  8979', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668528000, 1668570027, 1668570027, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668570027, 0, 1668528000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31662, 'N14675', 'S S S Wamdeo', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1668563592, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1668563592, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31663, 'Z13998', 'Louis  4834', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668528000, 1668564442, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669200461, 1669200461, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31664, 'Z13999', '李先生', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 2635, 0, 1, 2, '', '', '', '', '', '', '', '', 1668528000, 1668566965, 1668566965, '2022.11.16已联系。食品添加剂，到莫桑比克海运，有粉末及液体', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668566965, 3, 1668565829, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31665, 'N14676', 'coolpenny jbfizzy6684', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668528000, 1668566246, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668823409, 1668823409, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31666, 'G1936', 'EMMANUEL 5026', 1, 13, '1', 0, '', '', 11, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1668528000, 1668576887, 1668576887, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1668576887, 0, 1668586646, 1668586646, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31667, 'N14677', 'DIKE0534', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668528000, 1668570012, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668528000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31668, 'CT0108', 'GROUPE SIAKO SARL9489', 1, 31, '1', 0, 'GROUPE SIAKO SARL', 'Yopougon,Abidjan,Cote D\'Ivoire', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668355200, 1668570511, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669952929, 1669952929, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31670, 'N14679', 'Öpîçîäl8876', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668528000, 1668678425, 1668678425, '11.17不回复；尼日利亚海空联运-fashion_products（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668678425, 3, 1668576976, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31671, 'Z14000', 'SEAN2659', 1, 12, '0', 0, '天津九安医疗电子股份有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668528000, 1668593898, 1668593898, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1668593898, 1, 1669093547, 1669093547, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31672, 'G1937', 'CHUNJEE5283', 1, 13, '1', 0, 'C CHUNJEE VENTURES LTD', 'P.O. Box 373, Laterbiokoshie, Accra - Ghana', 10, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', 'RC number: 441417', '', '', '', '', '', 1668528000, 1668579902, 1668579902, 'http://www.cchunjee.com/', 0.00, NULL, 30, 31, NULL, 0, 750.00, '004', 1668579902, 2, 1669198147, 1669198147, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31673, 'M0224', 'Keizer Aly4961', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2636, 0, 2, 2, '', '', '', '', '', '', '', '', 1668528000, 1668580918, 1668580918, '11.16:2周后有货，已报价；30个椅子到马普托运费。', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668580918, 3, 1669120539, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31674, 'N14680', 'Esi Aikins3646', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1668528000, 1668754828, 1668754828, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1668754828, 0, 1669458397, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31675, 'Z14001', '梁坡 3329', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1668528000, 1668579980, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668528000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31676, 'N14681', 'Toyin 8686', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1668528000, 1668580408, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668528000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31677, 'N14682', 'MMILI 8837', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668528000, 1668647273, 1668647273, '手机壳', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668647273, 2, 1668593119, 1668593119, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31678, 'Z14002', 'HUACHENG 0257', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668528000, 1668647227, 1668647227, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1668647227, 1, 1670031401, 1670031401, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31679, 'N14683', 'Grace5303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668528000, 1668582630, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668528000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31680, 'Z14003', '余晖 8133', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 3, 2635, '', '', '', '', '', '', '', '', 1668528000, 1668584258, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668754108, 1668754108, 1, 0, 0, 128366, 1669219200, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31681, 'N14684', 'Toyin Gabriel 7974', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1668528000, 1668584681, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668754108, 1668754108, 1, 0, 0, 128366, 1669219200, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31682, 'Z14004', '李健2123', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668528000, 1668586119, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668754269, 1668754269, 1, 0, 0, 128372, 1669046400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31683, 'Z14005', '小袁 9566', 1, 12, '0', 0, '浙江锐昌单丝科技有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668528000, 1668588283, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670319816, 1670319816, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31684, 'N14685', 'Chijioke Daniel Ezenwanne 8384', 1, 9, '1', 0, 'CHIZEN MACHINE TOOLS LTD', '', 0, 0, '0', 0, 0, 0, 14, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668528000, 1668588344, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670319816, 1670319816, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31685, 'N14686', 'Sanni9357', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1668528000, 1668589216, 1668589216, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668589216, 0, 1668588945, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31687, 'Z14006', '王先生1310', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1668528000, 1668589544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669619259, 1669619259, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31688, 'N14688', 'Yinka2812', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1668528000, 1668593136, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669120582, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31689, 'G1938', 'ELIZABETH 5010', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1668528000, 1668595093, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669805203, 1669805203, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31690, 'G1939', 'Don martins 0816', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668614400, 1668750975, 1668750975, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668750975, 0, 1668670601, 1668670601, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31691, 'M0225', 'charifo 1211', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 2635, 0, 1, 2595, '', '', '', '', '', '', '', '', 1668614400, 1668666233, 1668666233, '2022.11.17已联系，小型器械。Chimoio。邮箱：ahmadalychibuana@gmail.com；莫桑比克', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668666233, 3, 1668647647, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31692, 'N14689', 'Bulamari Monguno', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668614400, 1668661263, 1668661263, '2022.11.17已联系，待回复.尼日利亚整柜-fashion_products（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668661263, 3, 1668647971, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31697, 'N14694', 'Adamu Babson', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668614400, 1668661242, 1668661242, '2022.11.17已联系待回复.尼日利亚整柜-fashion_products（表单客户，运输方式选择整柜，但方数选了10cbm以下，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668661242, 3, 1668648676, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31699, 'M0226', 'Clésio Sérgio Nhautse', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668614400, 1668661189, 1668661189, '2022.111.17 已联系待回复莫桑比克10cbm以下-fashion_products（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668661189, 3, 1668648905, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31700, 'N14696', 'Muhammad Abdulrahman 5824', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668614400, 1668661134, 1668661134, '2022.11.17已联系 待回复。尼日利亚1cbm以下-mobile_phone_accessories（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668661134, 3, 1668648944, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31701, 'N14697', 'Mrs Patience Chidi Obasi4325', 1, 9, '1', 0, '', '', 5, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1668528000, 1668649868, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668528000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31702, 'G1940', 'Adama8167', 1, 13, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668614400, 1668650743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668614400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31703, 'N14698', 'precious  1266', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668614400, 1669805924, 1669805924, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669805924, 0, 1668614400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31704, 'K0247', 'Favour+254723639563', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1668614400, 1668652752, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668614400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31706, 'Z14007', '周先生 1464', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668614400, 1668654473, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669031368, 1669031368, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31708, 'Z14009', '张毅5187', 1, 12, '0', 0, '乐清市正坤电气有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 2501, 0, 3, 2501, '', '', '', '', '', '', '', '', 1668614400, 1668655307, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668664021, 1668664021, 1, 0, 0, 128409, 1669219200, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31709, 'N14699', 'DE EKRSON', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2501, 0, 3, 2501, '', '', '', '', '', '', '', '', 1668614400, 1668655472, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668664021, 1668664021, 1, 0, 0, 128409, 1669219200, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31710, 'K0248', 'Gichuru Junior', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668614400, 1668821034, 1668821034, '202.11.19客户第一次做进口生意，还需要了解出货流程。2022.11.18已联系待回复。肯尼亚19kg-Elastic strings（已下单，小批发商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668821034, 3, 1668664722, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31711, 'N14700', 'Chinwe Attoh5657', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1668614400, 1668666112, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669120619, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31712, 'Z14010', 'Lavender Dejul 0268', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1668614400, 1668837975, 1668837975, '', 0.00, 0, 30, 30, NULL, 0, 750.00, '003', 1668837975, 0, 1669699329, 1669699329, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31713, 'Z14011', 'Vito 5093', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668614400, 1668667527, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669198801, 1669198801, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31714, 'N14701', 'Aliyu Nalami', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668614400, 1668761014, 1668761014, '2022.11.18已联系待回复.尼日利亚10个方以下-mechanical_equipment（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668761014, 3, 1668668459, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31716, 'N14703', 'Kenneth 8712', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668614400, 1669871021, 1669871021, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669871021, 2, 1669447279, 1669447279, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31717, 'Z14012', '李晓丽 0660', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668614400, 1668674784, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669030718, 1669030718, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31719, 'CT0110', 'Modeste Alla', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668614400, 1668760993, 1668760993, '2022.11.18已联系待回复。科特迪瓦1cbm以下-autres_produits（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668760993, 3, 1668678694, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31720, 'CT0111', 'Kouakou6946', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668614400, 1668871258, 1668871258, '11.19：有没有货要出不回复；科特迪瓦1cbm以下-équipement_mécanique（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668871258, 3, 1668678732, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31721, 'CT0112', 'Yacouba BA', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668614400, 1668760971, 1668760971, '2022.11.18已联系待回复。科特迪瓦10cbm以下-autres_produits（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668760971, 3, 1668678775, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31722, 'CT0113', 'Makinde0158', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668614400, 1668871221, 1668871221, '11.19：问有没有货要出不回复；科特迪瓦10cbm以下-produits_de_mode（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668871221, 3, 1668678811, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31723, 'G1941', 'Fidaus Abdulai 4851', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1668614400, 1669888126, 1669888126, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669888126, 0, 1668614400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31724, 'Z14013', '舒田妹3818', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668614400, 1668683428, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668759035, 1668759035, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31725, 'Z14014', 'Linda6515', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1668614400, 1668685477, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668614400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31726, 'N14704', 'Akpuisi global4019', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668700800, 1668733640, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668700800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31727, 'G1942', 'Rubabatu Amadu+233241300344', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668700800, 1668735498, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669349256, 1669349256, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31728, 'N14705', 'Yaron9557', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668700800, 1668871184, 1668871184, '11.19：不回复；尼日利亚空运1cbm以下-mechanical_equipment（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668871184, 3, 1668736425, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31729, 'N14706', 'Esmael Ebrahem Enuwa', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668700800, 1668760947, 1668760948, '2022.11.18已联系待回复.尼日利亚1cbm以下-mobile_phone_accessories（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668760947, 3, 1668736471, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31731, 'N14708', 'Nura', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668700800, 1668760921, 1668760921, '2022.11.18已联系待回复尼日利亚整柜（表单客户，待确定产品和重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668760921, 3, 1668737204, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31733, 'N14709', 'Bello Usman', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668700800, 1668760892, 1668760892, '2022.11.18已联系待回复。尼日利亚1cbm以下-mobile_phone_accessories（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668760892, 3, 1668738239, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31734, 'N14710', 'Ëx Çëllëñcy6673', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668700800, 1668871111, 1668871111, '11.19：问有没有货要出没回复；尼日利亚空运10cbm以下-mobile_phone_accessories（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1668871111, 3, 1668738388, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31736, 'N14712', 'Muhammed Abdullahi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668700800, 1668760865, 1668760865, '2022.11.18已联系，待回复。尼日利亚整柜-mechanical_equipment（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668760865, 3, 1668738485, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31737, 'N14713', 'TailoredTrack6780', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1668700800, 1669874261, 1669874261, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669874261, 0, 1668741211, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31738, 'Z14015', 'Richard刘2810', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668700800, 1668738789, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668700800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31739, 'Z14016', 'Kelly 3744', 1, 12, '0', 0, '南宁海之保安防设备有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668700800, 1668741308, 1668741308, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668741308, 0, 1668700800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31740, 'K0249', 'Kanyuira George', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668700800, 1668764542, 1668764542, '肯尼亚内罗毕1.3cbm-normal goods（已下单，小批发商）价格高', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1668764542, 3, 1668741299, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31741, 'Z14017', 'Roy 1700', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668700800, 1668743372, 1668743372, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668743372, 0, 1668700800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31742, 'CT0114', 'Kan Frédéric Kouame', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668700800, 1668998957, 1668998957, '2022.11.20已联系。科特迪瓦10cbm以下-équipement_mécanique（表单客户，需及时更新重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668998957, 3, 1668750838, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31743, 'CT0115', 'Bi Tra Anicet Blehoure', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668700800, 1668998848, 1668998848, '2022.11.20 已联系.科特迪瓦10cbm以下（表单客户，需及时更新产品及重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668998848, 3, 1668750875, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31744, 'CT0116', 'Edwige Kouame', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668700800, 1668998711, 1668998711, '2022.11.20已联系 科特迪瓦1cbm以下（表单客户，需及时更新产品及重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668998711, 3, 1668750933, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31745, 'Z14018', 'JOICE7137', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668700800, 1668750963, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668911852, 1668911852, 1, 0, 0, 128515, 1669046400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31746, 'N14714', 'Jelilah3164', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1668700800, 1668755484, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669194614, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31747, 'Z14019', 'Christal 1026', 1, 12, '0', 0, 'Christal-Lighting', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668700800, 1668756571, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669604567, 1669604567, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31748, 'N14715', 'Iyawoola1429', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668700800, 1668769810, 1668769810, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1668769810, 0, 1668759445, 1668759445, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31749, 'Z14020', '刘晓凤 4185', 1, 12, '0', 0, '浙江欧朋', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1668700800, 1668759859, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669010453, 1669010453, 1, 0, 0, 128574, 1669046400, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31750, 'N14716', 'Hasbunallahi4767', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668700800, 1668844579, 1668844579, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668844579, 0, 1668700800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31751, 'N14717', 'Osayi Clive0211', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668700800, 1668763034, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668700800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31752, 'N14718', 'mini John1148', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1668700800, 1668763370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669194657, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31753, 'M0227', 'Nelson João Chiziane', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2635, 0, 1, 2, '', '', '', '', '', '', '', '', 1668700800, 1668848939, 1668848939, '2022.11.19 已联系 待回复.Is a baby clothes 到Maputo,还没下单，小货多。需要知道费用', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1668848939, 3, 1668764944, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31754, 'Z14021', 'Carrie8435', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668700800, 1668768102, 1668768102, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1668768102, 0, 1669973345, 1669973345, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31755, 'Z14022', 'Sir3568', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668700800, 1668768403, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669107336, 1669107336, 1, 0, 0, 128576, 1669564800, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31756, 'N14719', 'Adewale Shittu3006', 1, 9, '1', 0, '', 'Oshodi', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1668700800, 1668768600, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668700800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31757, 'N14720', 'Maryam Bashir9592', 1, 9, '1', 0, '', 'Oshodi', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668700800, 1669874095, 1669874095, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669874095, 0, 1668700800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31758, 'N14721', 'Angelus 4946', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668787200, 1668849336, 1668849336, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668849336, 0, 1668787200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31759, 'N14722', 'SAVOURY PLANTAIN CHIPS7293', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1668787200, 1668821845, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668787200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31760, 'Z14023', 'Jaytwinb 3005', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668787200, 1669871869, 1669871869, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669871869, 0, 1668787200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31761, 'N14723', 'Irabor Edith 3710', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1668700800, 1668822123, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668700800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31762, 'Z14024', 'Candice 7897', 1, 12, '0', 0, '米小美玩具', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668787200, 1668826232, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669779275, 1669779275, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31763, 'N14724', 'Dara 3871', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668787200, 1669109021, 1669109021, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669109021, 0, 1668787200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31764, 'N14725', 'Chika 2134', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668787200, 1668828792, 1668828792, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668828792, 0, 1668787200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31765, 'N14726', 'Weyinmi omereyon orubu 3366', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668787200, 1668828697, 1668828697, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668828697, 0, 1668787200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31766, 'N14727', 'JJ 3502', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1668787200, 1668836147, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669025299, 1669025299, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31768, 'Z14026', 'sir5922', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2, 0, 3, 1143, '', '', '', '', '', '', '', '', 1668787200, 1668840265, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668851543, 1668851543, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31769, 'N14728', 'OKEYCEE 2987', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668787200, 1668844101, 1668844101, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1668844101, 0, 1668929678, 1668929678, 1, 0, 0, 128640, 1669219200, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31770, 'N14729', 'LUCKY6467', 1, 9, '1', 0, 'Uptown lounge and restaurant', '', 34, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668787200, 1668851315, 1668851315, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1668851315, 0, 1669604567, 1669604567, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31771, 'N14730', 'Jimmy Rose8417', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668787200, 1668851743, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668787200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31772, 'N14731', 'YK8881', 1, 9, '1', 0, 'Yk collections', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668787200, 1669874251, 1669874251, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669874251, 0, 1669811849, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31773, 'Z14027', '梁雪3049', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1668873600, 1668917284, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668873600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31774, 'N14732', 'anyiluck 4095', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1668873600, 1669871106, 1669871106, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669871106, 2, 1669025349, 1669025349, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31775, 'N14733', 'Brilliant 8957', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 2501, 0, 3, 30, '', '', '', '', '', '', '', '', 1668873600, 1669871142, 1669871142, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669871142, 2, 1669460487, 1669460487, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31776, 'N14734', 'Ebube3655', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1668873600, 1668949214, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669194812, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31777, 'G1944', 'Mr Wilson Agbeko2859', 1, 13, '1', 0, 'Arla Foods Ghana', ':Distribution Park Plot A, Freezones Enclave, Unit 1 office Blk 1 Agility, Ghana', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668873600, 1669874119, 1669874119, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669874119, 0, 1668873600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31778, 'N14735', 'OKESSON INTERIOR 9602', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1668960000, 1668994009, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31779, 'N14736', 'EDWIN 6898', 1, 9, '1', 0, 'MONTOSA (NIG) LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668960000, 1668994171, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669431723, 1669431723, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31780, 'N14737', 'Precious Sylvester', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 2635, 0, 1, 2595, '', '', '', '', '', '', '', '', 1668960000, 1669872127, 1669872127, '2022.11.21已联系 尼日利亚，邮箱：Preciousylvester34@gmail.com', 0.00, NULL, 30, 30, NULL, 0, 750.00, '003', 1669872127, 3, 1668994279, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31781, 'N14738', 'Sani A Muhammad', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 29, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669111994, 1669111994, '尼日利亚空运150kg-Phone accessories（表单客户，需及时更新重量）基本不回复，未提供货物信息', 0.00, NULL, 0, 0, NULL, 0, 750.00, '002', 1669111994, 3, 1668995005, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31782, 'G1945', 'Charity2512', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669115237, 1669115237, '11.22已阅没回复；加纳海运72kg-chairs（two carton boxes, size64×58×78cm,carton weight36kg）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669115237, 3, 1668995540, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31783, 'N14739', 'Chioma4238', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668960000, 1668996925, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31784, 'N14740', 'Zara5973', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668960000, 1668997893, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31785, 'N14741', 'Monica4296', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668960000, 1668997970, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31786, 'Z14028', 'Marc7937', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1668960000, 1668998053, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31788, 'N14743', 'LOVETH 4489', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668960000, 1668999084, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669092249, 1669092249, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31789, 'Z14029', '莊佩钰8863', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1668960000, 1668999338, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31790, 'Z14030', 'Lexie~ChengRui 9303', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668960000, 1669872104, 1669872104, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669872104, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31791, 'N14744', 'Chigozie 6190', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1668960000, 1669872199, 1669872199, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669872199, 2, 1669023401, 1669023401, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31792, 'N14745', 'AKINSCARCE', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 2, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669002616, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669002616, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31793, 'Z14031', 'INTY 2413', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1668960000, 1669095186, 1669095186, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669095186, 1, 1670029514, 1670029514, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31794, 'N14746', 'C View 0037', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1668960000, 1669009475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31795, 'N14747', 'Donzzysky 2465', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1668960000, 1669010117, 1669010117, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669010117, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31796, 'N14748', 'Sofiat0604', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668960000, 1669874269, 1669874269, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669874269, 0, 1669812174, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31797, 'Z14032', 'Maggie  5745', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668960000, 1669011609, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669019886, 1669019886, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31798, 'N14749', 'king Nwabueze 6647', 1, 9, '1', 0, '', '', 5, 0, '5', 0, 0, 0, 15, '', 1206, 0, 3, 30, '', '', '', '', '', '', '', '', 1668960000, 1669095258, 1669095258, '手表', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669095258, 2, 1669017987, 1669017987, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31800, 'N14751', 'Frēsh9555', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669115202, 1669115202, '11.22已阅没回复；尼日利亚1cbm以下-fashion_products（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669115202, 3, 1669014112, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31801, 'N14752', 'Ibrahim6172', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669115156, 1669115156, '11.22已阅没回复；尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669115156, 3, 1669014157, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31802, 'Z14033', '毕君锋5605', 1, 12, '0', 0, '浙江恒美纺织', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668960000, 1669014847, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669280266, 1669280266, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31803, 'G1946', 'BëLly1232', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669115119, 1669115119, '11.22信息没接收；加纳海运（表单客户，待确认产品和重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669115119, 3, 1669014926, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31804, 'N14753', 'Ibrahim Huzaifah', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030548, 1669030548, '2022.11.21已联系，待回复。尼日利亚海运（表单客户，待确认产品和重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030548, 3, 1669014971, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31805, 'G1947', 'Baah Solomon', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030827, 1669030827, '2022.11.21已联系，待回复 加纳海运10个方以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030827, 3, 1669015031, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31806, 'G1948', 'Malik Suleman', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030811, 1669030811, '2022.11.21已联系，待回复 尼日利亚整柜-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030811, 3, 1669015117, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31807, 'N14754', 'Joe Smart', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030634, 1669030634, '2022.11.21已联系，待回复 尼日利亚海空联运10cbm以上-fashion_products（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030634, 3, 1669015209, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31809, 'N14755', 'Mubarak8259', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669114969, 1669114969, '11.22信息没接收；尼日利亚海运（表单客户，待确认产品和重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669114969, 3, 1669015318, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31810, 'N14756', 'Temi Tope', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030786, 1669030786, '2022.11.21已联系，待回复 尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030786, 3, 1669015373, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31811, 'M0228', 'Abudo Buana', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030770, 1669030770, '2022.11.21已联系，待回复 莫桑比克10cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030770, 3, 1669015413, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31812, 'N14757', 'Toyz9410', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1668960000, 1669015618, 1669015618, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669015618, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31813, 'N14758', 'Muhammad M Kuna', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030749, 1669030749, '2022.11.21已联系，待回复 尼日利亚海运（表单客户，待确认产品和重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030749, 3, 1669015504, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31814, 'N14759', 'Abba Ali Tijjani', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030725, 1669030725, '2022.11.21已联系，待回复 尼日利亚1cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030725, 3, 1669015555, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31815, 'M0229', 'Mussa4098', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669114937, 1669114937, '11.22信息没接收；莫桑比克10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669114937, 3, 1669015615, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31816, 'M0230', 'Alvy De Taylor Bernardo', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030709, 1669030709, '2022.11.21已联系，待回复 莫桑比克整柜-mechanical_equipment（表单客户，待确认重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030709, 3, 1669015670, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31817, 'G1950', 'Thomas Koduah 1183', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 2, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669034901, 1669034901, '2022.11.21 仿牌运动鞋，发空运 加纳空运（表单客户，待确认产品和重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669034901, 3, 1669034996, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31818, 'N14760', 'Muhammad Sadan Umar', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030682, 1669030682, '2022.11.21已联系，待回复 尼日利亚空运10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030682, 3, 1669015775, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31819, 'N14761', 'Muhammad9416', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669114904, 1669114904, '11.22阅读了没回复；尼日利亚空运-mechanical_equipment（表单客户，待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669114904, 3, 1669015824, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31820, 'N14762', 'Obi Star Light9107', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1668960000, 1669015846, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31821, 'N14763', 'Ibrahim9513', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669114866, 1669114866, '11.22阅读了没回复；尼日利亚空运10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669114866, 3, 1669015859, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31822, 'N14764', 'Young4541', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669114827, 1669114827, '11.22阅读了没回复；尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669114827, 3, 1669015891, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31823, 'N14765', 'Alhassan7098', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669114793, 1669114793, '11.22阅读了没回复；尼日利亚1cbm-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669114793, 3, 1669016029, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31825, 'N14766', 'Jessy1093', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669114723, 1669114723, '11.22阅读了没回复；尼日利亚整柜-mobile_phone_accessories（表单客户，待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669114723, 3, 1669016126, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31826, 'N14767', 'Zaharaddeen5239', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669114689, 1669114689, '11.22信息没接收；尼日利亚空运1cbm以下（表单客户，待确定产品）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669114689, 3, 1669016225, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31827, 'G1952', 'Appiah Thomas', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030669, 1669030669, '2022.11.21已联系，待回复 加纳10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030669, 3, 1669016259, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31828, 'G1953', 'Yaw Roland Anoumadje', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030648, 1669030648, '2022.11.21已联系，待回复 加纳海运（表单客户，待确认产品和重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030648, 3, 1669016299, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31829, 'G1954', 'Azotiba prosper', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030617, 1669030617, '2022.11.21已联系，待回复 加纳整柜-mobile_phone_accessories（表单客户，10cbm以上）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030617, 3, 1669016342, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31830, 'N14768', 'Abdullahi Abdullahi', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030602, 1669030602, '2022.11.21已联系，待回复 尼日利亚海运（表单客户，待确定产品和重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030602, 3, 1669016383, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31833, 'M0232', 'Ernesto Mathe Alexandre Mathe', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030583, 1669030583, '2022.11.21已联系，待回复 莫桑比克1cbm以下（表单客户，待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030583, 3, 1669016515, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31834, 'N14770', 'Auwal Ibrahim', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1668960000, 1669030568, 1669030568, '2022.11.21已联系，待回复 尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669030568, 3, 1669016554, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31835, 'N14771', 'CHIDUBEST 5133', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668960000, 1669095313, 1669095313, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669095313, 2, 1669025538, 1669025538, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31836, 'N14772', 'GOD  WIN 4564', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668960000, 1669095365, 1669095365, '手机壳', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669095365, 2, 1669025594, 1669025594, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31837, 'N14773', 'Pam6254', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1668960000, 1669020637, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31838, 'N14774', 'NEDU 2436', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1668960000, 1669809728, 1669809728, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669809728, 0, 1669968366, 1669968366, 1, 0, 0, 128798, 1670256000, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31839, 'Z14034', 'Mary2186', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1668960000, 1669022581, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669525179, 1669525179, 1, 0, 0, 128805, 1669824000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31840, '14035', 'Richard 7282', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668960000, 1669871220, 1669871220, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669871220, 2, 1670325338, 1670325338, 1, 0, 0, 128807, 1669737600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31841, 'N14775', 'Onunkwo5329', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1668960000, 1669027524, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31842, 'Z14035', '刘汉全 9268', 1, 12, '0', 0, '浦江普新园林机械', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1668960000, 1669028693, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31843, 'N14776', 'Macchucks 6303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1668960000, 1669871277, 1669871277, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669871277, 2, 1669182359, 1669182359, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31844, 'N14777', 'Tannies5715', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1668960000, 1669035439, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669194849, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31845, 'N14778', 'CHIGOLD9444', 1, 9, '1', 0, '', '', 0, 0, '2', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1668960000, 1669037747, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668960000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31846, 'CT0117', 'seri koubi patrick', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669046400, 1669114357, 1669114357, '2022.11.22已联系 科特迪瓦10cbm以下（表单客户，待确认产品）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669114357, 3, 1669080152, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31847, 'CT0118', 'Fadi4646', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669046400, 1669114564, 1669114564, '11.22没阅读；科特迪瓦（表单客户，待确认产品和重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669114564, 3, 1669080235, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31848, 'CT0119', 'Aïdol Koko', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669046400, 1669114333, 1669114333, '2022.11.22已联系 科特迪瓦10cbm以下-produits_de_mode（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669114333, 3, 1669080538, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31849, 'CT0120', 'Monsieur KOUASSI', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669046400, 1669114310, 1669114310, '2022.11.22已联系 科特迪瓦10cbm以下（表单客户，待确认产品）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669114310, 3, 1669080603, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31850, 'CT0121', 'Kouame Crepin Dangoa', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669046400, 1669114273, 1669114273, '2022.11.22已联系 科特迪瓦1cbm以下-équipement_mécanique（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669114273, 3, 1669080755, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31852, 'CT0123', 'Ange4246', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669046400, 1669114476, 1669114476, '11.22已阅不回复；科特迪瓦10cbm以上（表单客户，待确认产品）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669114476, 3, 1669080925, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31853, 'CT0124', 'Drissa Sanogo', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669046400, 1669114247, 1669114247, '2022.11.22已联系 科特迪瓦10cbm以下-équipement_mécanique（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669114247, 3, 1669081013, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31854, 'CT0125', 'Konko Koina', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669046400, 1669114223, 1669114223, '2022.11.22已联系 科特迪瓦10cbm以下-équipement_mécanique（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669114223, 3, 1669081071, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31855, 'CT0126', 'Kouassi Kouame Chappman', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669046400, 1669114196, 1669114196, '2022.11.22已联系 科特迪瓦-équipement_mécanique（表单客户，待确认重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669114196, 3, 1669081213, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31856, 'CT0127', 'Yara Mohamed', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669046400, 1669114167, 1669114167, '2022.11.22已联系 科特迪瓦10cbm以下（表单客户，待确认产品）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669114167, 3, 1669081292, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31857, 'CT0128', 'Mùslím Jùldèh', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669046400, 1669114142, 1669114142, '2022.11.12已联系，科特迪瓦10cbm以下-accessoires_de_téléphonie_mobile（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669114142, 3, 1669081383, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31858, 'Z14036', 'Annie zhen3967', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669046400, 1669081904, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669281838, 1669281838, 1, 0, 0, 128827, 1669737600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31859, 'Z14037', 'pulchri9440', 1, 12, '1', 0, '杭州正邦汽车配件有限公司 Hangzhou Zhengbang Auto Parts Co Ltd', '10-11 BUILDING 5 JINTONG AUTO PARTS CITY GONGSHU DISTRICT HANGZHOU CITY', 11, 0, '0', 0, 0, 0, 12, '', 1206, 0, 1, 31, '', '杭州正邦汽车配件有限公司', '91330104782351250M', '', '', '', '', '', 1669046400, 1669085982, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669046400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31860, 'N14779', 'OBI 0694', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1669046400, 1669213427, 1669213427, '手机壳', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669213427, 2, 1669114373, 1669114373, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31861, 'Z14038', '周先生8971', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1669046400, 1669089009, 1669089009, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '006', 1669089009, 1, 1669088581, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31864, 'N14781', 'BUCHEZ 1776', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1669046400, 1669213468, 1669213468, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669213468, 2, 1669894686, 1669894686, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31865, 'N14782', 'JUFEST8809', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669046400, 1669095759, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669104478, 1669104478, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31866, 'N14783', 'ayomide6877', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31867, 'N14784', 'funke5880', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31868, 'N14785', 'chigozie7834', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31869, 'N14786', 'martins8964', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31870, 'N14787', 'adeola1125', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31871, 'N14788', 'Charles3905', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31872, 'N14789', 'ikechukwu1884', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31873, 'N14790', 'Gloria5264', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31874, 'N14791', 'sanusi6996', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31875, 'N14792', 'adebanjo3899', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31876, 'N14793', 'shola6030', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31877, 'N14794', 'ayo1517', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31878, 'N14795', 'demoris0939', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31879, 'N14796', 'hyncesltd4066', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31880, 'N14797', 'alhaji8259', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31881, 'N14798', 'udoka4472', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31882, 'N14799', 'nisa0754', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31883, 'N14800', 'Alibaba0385', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31884, 'N14801', 'olamide7341', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31885, 'N14802', 'abiola1069', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31886, 'N14803', 'oba0135', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31887, 'G1955', 'Alex1118', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31888, 'N14804', 'Emmanuel0679', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31889, 'N14805', 'Owen1203', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31890, 'N14806', 'Mr Ben1396', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31891, 'N14807', 'Alphonsus4258', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31892, 'N14808', 'adekunle6527', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31893, 'N14809', 'CSO2618', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31894, 'N14810', 'famous7790', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31895, 'N14811', 'alh.oluwa2628', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31896, 'N14812', 'Lizzy5533', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31897, 'N14813', 'Isaac1743', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097223, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097223, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31898, 'N14814', 'Nglobal4233', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31899, 'N14815', 'Benedict1429', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31900, 'N14816', 'obas3272', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31901, 'N14817', 'ogunbawo3826', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31902, 'N14818', 'frank2940', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31903, 'N14819', 'bolaji0474', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31904, 'N14820', 'Goerge8004', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31905, 'N14821', 'Johnson3623', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31906, 'N14822', 'Micheal0940', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31907, 'N14823', 'dorcas0882', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31908, 'N14824', 'Micheal6811', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31909, 'N14825', 'Micheal8500', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31910, 'N14826', 'precious4808', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31911, 'N14827', 'Tayo1581', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31912, 'N14828', 'kamtech3786', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31913, 'N14829', 'Femi6725', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31914, 'N14830', 'kayode3917', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31915, 'N14831', 'Sola9242', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31916, 'N14832', 'osita9499', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31917, 'N14833', 'segun5550', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31918, 'N14834', 'Alli0436', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31919, 'N14835', 'ify5114', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31920, 'N14836', 'lukman1575', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31921, 'N14837', 'rev.emma7306', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31922, 'N14838', 'Mrs Michael9020', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31923, 'N14839', 'ogbebo8472', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31924, 'N14840', 'Lawson7979', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31925, 'N14841', 'mike6512', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31926, 'N14842', 'ose3567', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31927, 'N14843', 'hide3433', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31928, 'N14844', 'Helen4259', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31929, 'N14845', 'maliki8151', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31930, 'N14846', 'wisemart5940', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31931, 'N14847', 'diamond6666', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31932, 'N14848', 'lasisi7601', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31933, 'N14849', 'odusina8257', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31934, 'N14850', 'shodipe6208', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31935, 'N14851', 'Charles0401', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31936, 'N14852', 'olayi0250', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31937, 'N14853', 'adedeji6530', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31938, 'N14854', 'kola5879', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31939, 'N14855', 'emem0777', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31940, 'N14856', 'deji7189', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31941, 'N14857', 'Delmar5547', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097224, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097224, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31942, 'N14858', 'nextlite5952', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31943, 'N14859', 'Joel1436', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31944, 'N14860', 'Joel2299', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31945, 'N14861', 'adimula6555', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31946, 'N14862', 'techlum5612', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31947, 'N14863', 'ogunsanwo3680', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31948, 'N14864', 'Musa9399', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31949, 'N14865', 'demola2934', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31950, 'N14866', 'Kudi cosmetics5983', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31951, 'N14867', 'bukky7760', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31952, 'N14868', 'moruf8447', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31953, 'N14869', 'Anthony5100', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31954, 'N14870', 'Nzewi1881', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31955, 'N14871', 'tope3193', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31956, 'N14872', 'hopn6875', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31957, 'N14873', 'Sunday2327', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31958, 'N14874', 'akanbi9090', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31959, 'N14875', 'bello2524', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31960, 'N14876', 'kolawole9355', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31961, 'N14877', 'Joseph2001', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31962, 'N14878', 'Sona group7989', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31963, 'N14879', 'telepower7879', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31964, 'N14880', 'Emmanuel6774', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31965, 'N14881', 'Engr.day9263', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31966, 'N14882', 'igbogi0770', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31967, 'N14883', 'Kingsley4277', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31968, 'N14884', 'oladipo4496', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31969, 'N14885', 'ikenna9248', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31970, 'N14886', 'taiwo9195', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31971, 'N14887', 'Idris6784', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31972, 'N14888', 'ibiroye9655', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31973, 'N14889', 'Ahmed6466', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31974, 'N14890', 'olusegun9629', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31975, 'N14891', 'paul8383', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31976, 'N14892', 'Chris5663', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31977, 'N14893', 'chigozie7772', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31978, 'N14894', 'mekrita9012', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31979, 'N14895', 'victor6039', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31980, 'N14896', 'Samuel9714', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31981, 'N14897', 'Antanwy6039', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31982, 'N14898', 'harry9395', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31983, 'N14899', 'kayode6802', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31984, 'N14900', 'ayobami5472', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31985, 'N14901', 'Daniel6275', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31986, 'N14902', 'dayo6296', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31987, 'N14903', 'Adelayi2608', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31988, 'N14904', 'Monday2970', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097225, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097225, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31989, 'N14905', 'Adebayo9331', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31990, 'N14906', 'fayemi3654', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31991, 'N14907', 'Stephen5088', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31992, 'N14908', 'Manuel2939', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31993, 'N14909', 'okwechi7329', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31994, 'N14910', 'ogunleye5134', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31995, 'N14911', 'Vivian6868', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31996, 'N14912', 'udeme1780', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31997, 'N14913', 'Jacob5372', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31998, 'N14914', 'chinedu5105', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (31999, 'N14915', 'Afolade5520', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32000, 'N14916', 'David0007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32001, 'N14917', 'Harrison7498', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32002, 'N14918', 'Collins7004', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32003, 'N14919', 'bashiru8865', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32004, 'N14920', 'Aashish2266', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32005, 'N14921', 'feyi6176', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32006, 'N14922', 'imoh1749', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32007, 'N14923', 'Alfred4629', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32008, 'N14924', 'Bayo3086', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32009, 'N14925', 'Vincent2888', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32010, 'N14926', 'T brilans1300', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32011, 'N14927', 'valentine5599', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32012, 'N14928', 'promise3229', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32013, 'N14929', 'Aromire6417', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32014, 'N14930', 'Midas global8384', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32015, 'N14931', 'busola2733', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32016, 'N14932', 'Rafiu4603', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32017, 'N14933', 'festus6181', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32018, 'N14934', 'Mohamed5873', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32019, 'N14935', 'Akunye2076', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32020, 'N14936', 'Ayodele1698', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32021, 'N14937', 'soma4708', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32022, 'N14938', 'kolapo2744', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32023, 'N14939', 'wale7007', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32024, 'N14940', 'Akin4770', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32025, 'N14941', 'Enwola8735', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32026, 'N14942', 'shakunle8442', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32027, 'N14943', 'berry5353', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32028, 'N14944', 'Onabanjo3137', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097226, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097226, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32029, 'N14945', 'Emmanuel3656', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097227, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097227, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32030, 'N14946', 'remi0950', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097227, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097227, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32031, 'N14947', 'sanni2793', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097227, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097227, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32032, 'N14948', 'chika0700', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 14, NULL, 2501, NULL, 1, 2501, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669097227, NULL, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 0, 1669097227, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32033, 'N14949', 'Bernard Mensah2788', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669046400, 1669874249, 1669874249, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669874249, 0, 1669097530, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32034, 'Z14039', 'IVY5461', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669046400, 1669880235, 1669880235, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1669880235, 0, 1669198147, 1669198147, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32035, 'Z14040', 'Bryant Zheng6160', 1, 12, '0', 0, '济南舜银机械有限公司 Jinan Shunyin Machinery CO LTD  Jining Myway Machinery', '山东省济南市市中区王官庄42号文体市场东上205', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '济南舜银机械有限公司', '91370103353451229M', '', '', '', '', '', 1669046400, 1669098317, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669803698, 1669803698, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32036, 'N14950', 'Milicent9475', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1669046400, 1669099193, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669456779, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32037, 'Z14041', 'Aidong Yu 3339', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669046400, 1669101546, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669452930, 1669452930, 1, 0, 0, 128879, 1669737600, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32038, 'N14951', 'sophia1718', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1669046400, 1669101843, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669457274, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32039, 'Z14042', '李肖停5639', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 1, 31, '', '', '', '', '', '', '', '', 1669046400, 1669101962, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669046400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32040, 'N14952', 'T CLASS 4416', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1669046400, 1669213376, 1669213376, '手机壳', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669213376, 2, 1669114249, 1669114249, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32041, 'N14953', 'Choco7064809580', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1669046400, 1669103310, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669455894, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32042, 'Z14043', 'Kristen 6809', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669046400, 1669104417, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669046400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32043, 'N14954', 'abdul 9809', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1669046400, 1669104549, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670220262, 1670220262, 1, 0, 0, 128931, 1669219200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32044, 'N14955', 'Joseph', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669104640, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1669104640, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32045, 'N14956', 'David9077', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1669046400, 1669106844, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669046400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32046, 'N14957', 'Abiodun1303', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1669046400, 1669217039, 1669217039, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669217039, 0, 1669890094, 1669890094, 1, 0, 0, 129265, 1670256000, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32047, 'N14958', 'Anifowose5719', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1669046400, 1669107183, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669046400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32048, 'N14959', 'Eleglam9208', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1669046400, 1669108738, 1669108738, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1669108738, 0, 1669456926, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32049, 'N14960', 'Chijoke6760', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1669046400, 1669213328, 1669213328, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669213328, 2, 1669178311, 1669178311, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32050, 'N14961', 'Onimoero1269', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1669046400, 1669108902, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669046400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32051, 'Z14044', '刘小姐6895', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669046400, 1669109085, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669362883, 1669362883, 1, 0, 0, 128920, 1669651200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32052, 'N14962', 'Onyeka1212', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1669046400, 1669109873, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669194934, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32053, 'N14963', 'Jaylohairs3987', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1669046400, 1669111000, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669456492, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32054, 'N14964', 'Mayowa Abiola5543', 1, 9, '1', 0, '', '', 59, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669046400, 1669113069, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669046400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32056, 'N14965', 'Ogbisi0271', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1669046400, 1669119586, 1669119586, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1669119586, 0, 1669457087, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32057, 'G1956', 'Michael Djanie 3707', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1669046400, 1669124199, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669046400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32058, 'Z14046', '英5056', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1669046400, 1669124871, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670220262, 1670220262, 1, 0, 0, 128931, 1669219200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32059, 'N14966', 'Shamawilu Muhammad Auwal', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669132800, 1669212644, 1669212644, '2022.11.23已联系。尼日利亚10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669212644, 3, 1669166933, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32061, 'CT0129', 'Ismaël0683', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669132800, 1669284552, 1669284552, '11.24没收到信息；科特迪瓦1cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669284552, 3, 1669167013, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32062, 'N14967', 'Idriss Thank Good', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669132800, 1669212629, 1669212630, '2022.11.23已联系。尼日利亚-mobile_phone_accessories（表单客户，待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669212629, 3, 1669167052, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32063, 'N14968', 'Useeman Mukhtar', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669132800, 1669212615, 1669212615, '2022.11.23已联系。尼日利亚空运10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669212615, 3, 1669167078, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32064, 'N14969', 'Dan Lamma', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669132800, 1669212600, 1669212600, '2022.11.23已联系。尼日利亚整柜-mobile_phone_accessories（表单客户，超过10cbm）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669212600, 3, 1669167153, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32065, 'N14970', 'Aliyu9423', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669132800, 1669284518, 1669284518, '11.24没收到信息；尼日利亚海空联运（表单客户，待确认产品和重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669284518, 3, 1669167246, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32066, 'N14971', 'Mustapha0487', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669132800, 1669284474, 1669284474, '11.24没回复是否有货；尼日利亚海空联运10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669284474, 3, 1669167277, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32067, 'N14972', 'Ibrahim Lawan Kolo', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669132800, 1669212586, 1669212586, '2022.11.23已联系。尼日利亚海空联运1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669212586, 3, 1669167333, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32068, 'N14973', 'Luna 1298', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669132800, 1669167373, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32069, 'N14974', 'Ibrahima Elhadj Amadou 3130', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669132800, 1669874665, 1669874665, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669874665, 0, 1669542758, 1669542758, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32070, 'N14975', 'TM WORLD DIGITAL 9627', 1, 9, '1', 0, 'TM WORLD DIGITAL', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669132800, 1669805881, 1669805881, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669805881, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32071, 'N14976', 'Richard 8003', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669132800, 1669169932, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32072, 'Z14047', 'Evan 3256', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669132800, 1669170341, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32073, 'Z14048', 'JOEFOX4668', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669132800, 1669171547, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669362638, 1669362638, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32074, 'G1958', 'Jessica Nguyen 9439', 1, 13, '1', 0, '', '', 0, 0, '7', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1669132800, 1669173151, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32075, 'Z14049', 'Eric 6535', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669132800, 1669174416, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669452850, 1669452850, 1, 0, 0, 128955, 1669651200, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32076, 'Z14050', '王芳1265', 1, 12, '0', 0, '乐耳达专业音响', '', 5, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669132800, 1669175738, 1669175738, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1669175738, 0, 1669356222, 1669356222, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32077, 'G1959', 'Alfred Adom 0215', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669132800, 1669808012, 1669808012, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669808012, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32078, 'N14977', 'JAMCO4442', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669132800, 1669183636, 1669183636, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1669183636, 0, 1669342209, 1669342209, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32079, 'Z14051', 'Chris 9883', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669132800, 1669183538, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669282535, 1669282535, 1, 0, 0, 128984, 1669564800, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32080, 'N14978', 'Remi4469', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669132800, 1669184130, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32081, 'N14979', 'Bukatee 6010', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 15, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1669132800, 1669252822, 1669252822, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669252822, 2, 1669367403, 1669367403, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32082, 'Z14052', 'Anna0800', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1669132800, 1669187972, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669284295, 1669284295, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32083, 'Z14053', 'FAIR 1110', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669132800, 1669188726, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669457314, 1669457314, 1, 0, 0, 129005, 1669824000, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32084, 'N14980', 'CEO1181', 1, 9, '1', 0, '', 'Apostolic 78，alaba，Lagos', 1, 0, '2', 0, 0, 0, 5, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1669132800, 1669874833, 1669874833, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1669874833, 2, 1669705180, 1669705180, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32085, 'N14981', 'omoye7439', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1669132800, 1669189702, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669195194, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32086, 'Z14054', '刘凤宝 5788', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1669132800, 1669190681, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32087, 'Z14055', 'Eric 6367', 1, 12, '0', 0, '长励进出口', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669132800, 1669191574, 1669191574, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669191574, 0, 1669280179, 1669280179, 1, 0, 0, 129011, 1669651200, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32088, 'Z14056', '钱小洁 0793', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1669132800, 1669194542, 1669194542, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669194542, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32089, 'Z14057', 'Cici 9784', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669132800, 1669193104, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32090, 'G1960', 'Serwaa Addo 7676G', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1669132800, 1669195525, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32091, 'Z14058', 'sara 5323', 1, 12, '0', 0, '三勤电子科技有限公司', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1669132800, 1669196004, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32092, 'N14982', 'Charles Multiskills 5558', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 1, 886, '', '', '', '', '', '', '', '', 1669132800, 1669196193, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32093, 'N14983', 'Owenobig7710', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669132800, 1669197130, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669269233, 1669269233, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32094, 'N14984', 'Tony1022', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1669132800, 1669197254, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32095, 'Z14059', 'Rever 5762', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669132800, 1669197315, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669279639, 1669279639, 1, 0, 0, 129029, 1669305600, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32096, 'CT0130', 'IZU8909', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1669132800, 1669198441, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670223338, 1670223338, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32097, 'Z14060', '柯先生3113', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1144, 0, 3, 1144, '', '', '', '', '', '', '', '', 1669132800, 1669198503, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670223338, 1670223338, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32098, 'M0233', 'Gibson Maradzika6645', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1669132800, 1669198769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669132800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32099, 'Z14061', '黄敏9230', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669132800, 1669200769, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669443070, 1669443070, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32100, 'N14985', 'Daniel7673', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669132800, 1669370400, 1669370401, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1669370400, 2, 1669369397, 1669369397, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32101, 'Z14062', '莊佩钰9915', 1, 12, '0', 0, '', '', 7, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669132800, 1669213236, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669376246, 1669376246, 1, 0, 0, 129041, 1669737600, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32102, 'Z14063', '罗会发4132', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1669132800, 1669217094, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669710373, 1669710373, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32103, 'G1961', 'Richard0198', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 2636, 0, 1, 2595, '', '', '', '', '', '', '', '', 1669219200, 1669343009, 1669343009, '11.25没有货要运；11.24：收到没阅读；邮箱：nyimbarichardrichardsmith@gmail.com', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669343009, 3, 1669251285, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32104, 'Z14064', 'Yolanda9270', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1668700800, 1669251544, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669347195, 1669347195, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32105, 'N14986', 'Joy mike2407', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1669219200, 1669252329, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669285535, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32106, 'N14987', 'Yuzarsif Ahmed', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669219200, 1669279530, 1669279530, '2022.11.24已联系。尼日利亚1cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669279530, 3, 1669252729, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32108, 'M0234', 'Janfar Pinto', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669219200, 1669279519, 1669279519, '2022.11.24已联系。莫桑比克10cbm以上-fashion_products（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669279519, 3, 1669252811, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32109, 'G1962', 'Salif7973', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669219200, 1669284436, 1669284436, '11.24没接收信息；加纳1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669284436, 3, 1669252848, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32110, 'N14989', 'Babawo Anelco Mai Goldeen', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669219200, 1669279504, 1669279504, '2022.11.24已联系。尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669279504, 3, 1669252883, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32111, 'K0250', 'Hassan Ibrahim', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669219200, 1669279490, 1669279490, '2022.11.24已联系。肯尼亚-mobile_phone_accessories（表单客户，待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669279490, 3, 1669252929, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32112, 'M0235', 'M Januário Manuel', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669219200, 1669279476, 1669279476, '2022.11.24已联系。莫桑比克10cbm以上-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669279476, 3, 1669252982, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32113, 'Z14065', 'Cindy6639', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669219200, 1669253375, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669219200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32114, 'Z14066', 'LAI', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669253581, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1669253581, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32115, 'Z14067', 'var 2822', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1669219200, 1669258534, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669219200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32116, 'CT0131', 'DPS CIE6088', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1669219200, 1669260467, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669285494, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32117, 'Z14068', '张叶莹15170092816', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1669219200, 1669260866, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669877068, 1669877068, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32118, 'Z14069', 'Tom6016', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1669219200, 1669262429, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670319431, 1670319431, 1, 0, 0, 129063, 1669651200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32119, 'N14990', 'grace 4470', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1669219200, 1669263229, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669219200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32120, 'Z14070', 'Dina4077', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669219200, 1669268172, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669268750, 1669268750, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32121, 'Z14071', 'Hongping Mou', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1669219200, 1669270025, 1669270025, '', 0.00, 0, 0, 0, 763, 0, 750.00, '007', 1669270025, 0, 1669219200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32122, 'Z14072', 'Susan8788', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669219200, 1669270150, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669353530, 1669353530, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32123, 'N14991', 'Ojumoola5199', 1, 9, '1', 0, 'Samson Ojumoola', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1669219200, 1669271500, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669455437, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32124, 'Z14073', 'Mary7982', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1669219200, 1669272113, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669219200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32125, 'N14992', 'MUKAB', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669219200, 1669273090, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669342439, 1669342439, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32126, 'Z14074', 'Tiffany4226', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1669219200, 1669455600, 1669455600, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1669455600, 0, 1669973649, 1669973649, 1, 0, 0, 129085, 1670256000, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32127, 'Z14075', '广州锐彩', 1, 12, '0', 0, '广州锐彩', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '刘贻驳/441781198512294416', '', '', '', '', '', 1669219200, 1669275073, 1669275073, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669275073, 0, 1669635235, 1669635235, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32128, 'Z14076', 'bill 5981', 1, 12, '0', 0, '山东旭奥环保科技有限公司', '', 18, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1669219200, 1669274268, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669274398, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32129, 'Z14077', '刘洋 2763', 1, 12, '0', 0, '', '', 9, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '刘洋   430725199107201571', '', '', '', '', '', 1669219200, 1669275114, 1669275114, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669275114, 0, 1669527868, 1669527868, 1, 0, 0, 129088, 1669651200, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32130, 'N14993', 'Onyesome5014', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669219200, 1669275379, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669714850, 1669714850, 1, 0, 0, 129537, 1669824000, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32131, 'N14994', 'Nkiru 4969', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669219200, 1669799072, 1669799072, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669799072, 0, 1669974318, 1669974318, 1, 0, 0, 129910, 1670256000, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32132, 'N14995', 'Seki Albert', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669219200, 1669286054, 1669286054, '2022.11.24,已联系。尼日利亚空运10kg-clothes', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669286054, 3, 1669279916, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32133, 'N14996', 'SAMPSON 0959', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1669219200, 1669339936, 1669339936, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669339936, 2, 1669460849, 1669460849, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32134, 'Z14078', '刘畅 5129', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669219200, 1669283928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669888233, 1669888233, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32135, 'N14997', 'Adebunmi7972', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669219200, 1669287761, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669219200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32136, 'N14998', 'Miracle Peter1325', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669219200, 1669289007, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669219200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32137, 'Z14079', '马刘婷 3831', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669219200, 1669289057, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669716108, 1669716108, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32138, 'N14999', 'Hamal5102', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1669219200, 1669295475, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669296379, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32139, 'N15000', 'Mercy Ebere5960', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669219200, 1669303262, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669219200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32140, 'N15001', 'Victoria3202', 1, 9, '1', 0, 'cherish', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669219200, 1669303971, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669219200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32141, 'Z14080', 'JoJo 2072', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669305600, 1669339303, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669784454, 1669784454, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32142, 'N15002', 'Bommyadiya3244', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669305600, 1669356031, 1669356031, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669356031, 0, 1669305600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32143, 'K0251', 'Sherry9892', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669305600, 1669342620, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669305600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32144, 'N15003', 'Agu shedrack 5714', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1669305600, 1669599974, 1669599974, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669599974, 2, 1669713754, 1669713754, 1, 0, 0, 129139, 1669824000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32145, 'N15004', 'Yinka6467', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1669305600, 1669343704, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669454695, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32146, 'Z14081', '沃德消防9372', 1, 12, '0', 0, '余姚市沃德消防器材有限公司  余姚市沃德消防设备厂', '中国浙江宁波余姚市黄家埠 吴春燕  国 浙江 宁波 余姚市黄家埠镇华家村后蒋31号(自主申报）', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '余姚市沃德消防器材有限公司', '91330281MABUXGTW4N', '', '', '', '', '', 1669305600, 1669346890, 1669346890, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669346890, 0, 1669628349, 1669628349, 1, 0, 0, 129145, 1669824000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32147, 'G1963', 'JD 3898', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669305600, 1669348302, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669440638, 1669440638, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32148, 'N15005', 'Emeka1951', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669305600, 1669348605, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670138588, 1670138588, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32149, 'N15006', 'Dum8084', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669305600, 1669354999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669305600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32150, 'N15007', 'bobby 4904', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 5, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1669305600, 1669599931, 1669599931, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669599931, 2, 1669370876, 1669370876, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32151, 'N15008', 'C TEX3796', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669305600, 1669874237, 1669874237, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669874237, 0, 1669795677, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32152, 'N15009', 'Ace 5800', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1669305600, 1669872411, 1669872411, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669872411, 2, 1669362705, 1669362705, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32153, 'Z14082', 'May2301', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669305600, 1669361223, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669366529, 1669366529, 1, 0, 0, 129180, 1669824000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32154, 'G1964', 'ifunanya5470', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669305600, 1669361838, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669305600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32155, 'G1965', 'MKN 7930', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669305600, 1669361960, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669366824, 1669366824, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32156, 'Z14083', '天润光 528', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669305600, 1669363386, 1669363386, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '102', 1669363386, 0, 1669366824, 1669366824, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32157, 'N15010', 'Olakunmi 0939', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1669305600, 1669363488, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669305600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32158, 'Z14084', 'Alison', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1205, 0, 3, 33, '', '', '', '', '', '', '', '', 1669305600, 1669363850, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669371746, 1669371746, 1, 0, 0, 129188, 1669737600, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32159, 'Z14085', '徐润斌 3824', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1669305600, 1669364797, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669305600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32161, 'N15011', 'Micheal4777', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669305600, 1669366249, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669531774, 1669531774, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32162, 'Z14086', 'daphne 4606', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1669305600, 1669366285, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669305600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32163, 'N15012', 'ABACO4161', 1, 9, '1', 0, 'Bamgeco Abam general merchants ltd.', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669305600, 1669808751, 1669808751, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669808751, 0, 1669305600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32164, 'N15013', 'Oladosu Esther 3807', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1669305600, 1669367140, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670036423, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32166, 'G1966', 'Onyii Best 6634', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 30, '', '', '', '', '', '', '', '', 1669305600, 1669872374, 1669872374, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669872374, 2, 1669376724, 1669376724, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32169, 'N15015', 'Alhaji2250', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669632825, 1669632825, '11.28接收不了；尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632825, 3, 1669374797, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32170, 'N15016', 'Haruna5373', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669632793, 1669632793, '11.28接收不了；尼日利亚-mobile_phone_accessories（表单客户，待确认重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632793, 3, 1669374842, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32171, 'CT0132', 'Julien2246', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669632752, 1669632752, '11.28阅读了没回复；科特迪瓦10cbm以下-fashion_products（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632752, 3, 1669374887, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32172, 'N15017', 'Augustine4178', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669632720, 1669632720, '11.28阅读了没回复；尼日利亚10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632720, 3, 1669374927, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32173, 'N15018', 'Hafizu8734', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669632684, 1669632684, '11.28阅读了不回复；尼日利亚10cbm以上（表单客户，待确认产品）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632684, 3, 1669374996, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32174, 'N15019', 'Muhammad5898', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669632652, 1669632652, '11.28阅读了不回复；尼日利亚1cbm以下（表单客户，待确认产品）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632652, 3, 1669375051, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32175, 'N15020', 'Ashiru Tijjani', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669619556, 1669619556, '2022.11.28已联系。尼日利亚10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669619556, 3, 1669375094, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32176, 'N15021', 'Aliyos Muhammad Tng', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669619535, 1669619535, '2022.11.28已联系。尼日利亚-mobile_phone_accessories（表单客户，待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669619535, 3, 1669375134, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32177, 'N15022', 'Jinin Stallake', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669619513, 1669619513, '2022.11.28 已联系 尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669619513, 3, 1669375163, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32178, 'N15023', 'Zayyan Auwal', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669619488, 1669619488, '2022.11.28已联系.尼日利亚10cbm以上-fashion_products（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669619488, 3, 1669375197, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32179, 'G1968', 'Amoah Dennia', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669619466, 1669619466, '2022.11.28已联系。加纳1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669619466, 3, 1669375233, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32180, 'N15024', 'Naziru Muhammad Ahmad', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669305600, 1669619440, 1669619440, '2022.11.28已联系。尼日利亚10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669619440, 3, 1669375263, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32181, 'N15025', '舒犟4930', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669305600, 1669872064, 1669872064, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669872064, 0, 1669687540, 1669687540, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32182, 'N15026', 'UGC 9550', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1669305600, 1669871314, 1669871314, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669871314, 2, 1669453622, 1669453622, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32183, 'G1969', 'Noah Agau4608', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669305600, 1669387062, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669305600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32184, 'N15027', 'Benny Sam2842', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 2636, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669392000, 1669883721, 1669883721, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669883721, 0, 1669710476, 1669710476, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32185, 'N15028', 'bamidele 6181', 1, 9, '1', 0, '', '', 18, 0, '8', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1669392000, 1669429591, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669898134, 1669898134, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32186, 'N15029', 'Sina Akinsola3219', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669392000, 1669874289, 1669874289, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669874289, 0, 1669392000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32187, 'N15030', 'Ola5808', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669392000, 1669874208, 1669874208, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669874208, 0, 1669392000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32188, 'N15031', 'emeka9720', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 1144, '', '', '', '', '', '', '', '', 1669392000, 1669443518, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669392000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32189, 'Z14088', 'Leo3422', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1669392000, 1669443801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669890094, 1669890094, 1, 0, 0, 129265, 1670256000, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32190, 'Z14089', '郑先生', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 18, '', 2635, 0, 1, 2595, '', '', '', '', '', '', '', '', 1669392000, 1669614039, 1669614039, '2022.11.28 已跟进。科特迪瓦，普货', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669614039, 3, 1669444105, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32191, 'Z14090', 'Aurora5961', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 2, '', 31, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669392000, 1669449465, 1669449465, '科特迪瓦询价  有证书，周一发证书看看 墨水，pET膜，热熔胶粉', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1669449465, 3, 1669444707, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32192, 'G1970', 'sir 07', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 22, '', 2635, 0, 1, 2, '', '', '', '', '', '', '', '', 1669392000, 1669619412, 1669619412, '2022.11.28已联系。Motor byke, electrical and lights. 40hq 加纳和尼日利亚双清整柜价格都要知道，来源需要核实，没报价不回复来源。', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669619412, 3, 1669444851, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32193, 'N15032', 'Dalhatu Muha1188', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669392000, 1669445178, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669865142, 1669865142, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32194, 'N15033', 'UF 5123', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669392000, 1669447324, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669392000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32195, 'N15034', 'Deola Stores8537', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669392000, 1669448806, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669392000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32196, 'G1971', 'Adjoa4661', 1, 13, '1', 0, 'Adjoa Kwansimah Ampiah  +233244604661', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1669392000, 1669453882, 1669453882, '', 0.00, 0, 1206, 1206, NULL, 0, 750.00, '006', 1669453882, 0, 1669453927, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32197, 'N15035', 'sammy1429', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669392000, 1669449808, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669392000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32198, 'N15036', 'Hannatu 1906', 1, 9, '1', 0, '', '', 0, 0, '5', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669392000, 1670222946, 1670222946, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1670222946, 0, 1669392000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32199, 'Z14091', 'OBAMA1859', 1, 12, '0', 0, '', '', 5, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669392000, 1669451871, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669452805, 1669452805, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32200, 'N15037', 'Bracomfort8478', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669392000, 1669452877, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669392000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32201, 'N15039', 'Benita7167', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 2, 1206, '', '', '', '', '', '', '', '', 1669392000, 1669456109, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669456183, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32202, 'N15045', 'Johnson3001', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669392000, 1669474311, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669392000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32203, 'Z14092', '侯晓丽6978', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669478400, 1669525795, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670221124, 1670221124, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32204, 'N15047', 'Kelvin2903', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669478400, 1669526442, 1669526442, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669526442, 0, 1669478400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32206, 'N15048', 'Kingsley2998', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1669478400, 1669554137, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669478400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32207, 'N15049', 'Kaosiso Ezibe5219', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1669478400, 1669555667, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669478400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32208, 'Z14093', '曹原玮', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669558376, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1669558376, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32209, 'N15050', 'Tim Eldon8100', 1, 9, '1', 0, '', 'shinko junction rayfield, Jos South, Plateau, Nigeria, 234', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669478400, 1669559036, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669478400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32210, 'N15051', 'Otubo Festus3973', 1, 9, '1', 0, 'Otubo Optics Vision', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669478400, 1670063793, 1670063793, 'ECA879028', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1670063793, 0, 1669478400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32211, 'N15052', 'Meerat Adamu4444', 1, 9, '1', 0, 'Meerat Ventures', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669478400, 1669562005, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669478400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32212, 'G1973', 'Oduraa', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669478400, 1669563123, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669478400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32213, 'Z14094', '朱晓宇1291', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1669564800, 1669596970, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670142903, 1670142903, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32214, 'N15053', 'JAYKIDZ3893', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669564800, 1669808171, 1669808171, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669808171, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32215, 'CT0133', 'Laetitia Carmen Gnaba', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669619349, 1669619349, '2022.11.28 已联系 科特迪瓦10cbm以下（表单客户，待确定产品，另一个号码22507948665）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669619349, 3, 1669598254, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32216, 'CT0134', 'Sorho8790', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669632607, 1669632607, '11.28：接收不了信息；科特迪瓦1cbm以下-accessoires_de_téléphonie_mobile（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632607, 3, 1669598477, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32217, 'Z14095', 'Topbest~Rita 4406', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669564800, 1669598522, 1669598522, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669598522, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32218, 'A0030', 'Capece4021', 1, 17, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 2636, 0, 1, 2595, '', '', '', '', '', '', '', '', 1669564800, 1669632507, 1669632507, '11.28接收不了信息；邮箱：Capecedomingossapanha@gmail.com', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632507, 3, 1669598911, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32219, 'A0031', 'Isaj jato', 1, 17, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 6, NULL, 29, NULL, 1, 2595, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669564800, 0, 0, '邮箱：isajato12@gmail.com', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1669599040, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32220, 'Z14096', 'Camil3197', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669564800, 1669599078, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670053886, 1670053886, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32221, 'N15054', 'Almaruff Muheebat 0386', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669564800, 1669599176, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32222, 'N15055', 'Decor 5987', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669564800, 1669808489, 1669808489, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669808489, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32223, 'N15057', 'Vicky9913', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669564800, 1669602928, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32224, 'N15058', 'Isaac 6520', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669564800, 1669604072, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32225, 'G1974', 'Robert3677', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669632467, 1669632467, '11.28问空运价格；加纳空运-clothes（电商，未下单）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632467, 3, 1669613778, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32226, 'N15062', 'SD0408', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669564800, 1669614003, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32227, 'N15064', 'Ibrahim Bashir Nasambo 4469', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669564800, 1669615401, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32228, 'N15065', 'PIL4016', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1669564800, 1669615543, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32229, 'Z14097', 'Andy 2551', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669564800, 1669615715, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669897432, 1669897432, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32230, 'Z14098', 'SAM WU 3420', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669564800, 1669616053, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669628669, 1669628669, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32231, 'Z14099', 'Lawal Doyinsola4765', 1, 9, '1', 0, 'Hair Haven', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669564800, 1669871958, 1669871958, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669871958, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2,1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32232, 'Z14100', '钱先生 3663', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669564800, 1669617209, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669974049, 1669974049, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32233, 'N15066', 'Abban Yaya', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669630865, 1669630865, '2022.11.28已联系。尼日利亚整柜-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669630865, 3, 1669618284, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32234, 'N15067', 'Tasiu8274', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669632421, 1669632421, '11.28问有无货发没回复；尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632421, 3, 1669618318, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32235, 'N15068', 'Abba Isa Jato Shetima', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669626457, 1669626457, '2022.11.28已联系。尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669626457, 3, 1669618364, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32236, 'N15069', 'Abubakar5753', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669632387, 1669632387, '11.28没阅读；尼日利亚-fashion_products（表单客户，待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632387, 3, 1669618398, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32237, 'N15070', 'Itz Usman Pc Tgn', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669626442, 1669626442, '2022.11.28已联系。尼日利亚10cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669626442, 3, 1669618428, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32238, 'N15071', 'Abubakar8595', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669564800, 1669620116, 1669620116, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669620116, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32239, 'N15072', 'Jikan Manzo', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669630795, 1669630795, '2022.11.28 已联系。尼日利亚1cbm以下-fashion_products（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669630795, 3, 1669618527, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32240, 'M0237', 'Domingos5021', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669632354, 1669632354, '11.28接收不了信息；莫桑比克1cbm以下（表单客户，待确定产品）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632354, 3, 1669618972, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32241, 'N15074', 'يقوب يوسف غمبو', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669626425, 1669626425, '2022.11.28已联系。尼日利亚-other_fashion_products（表单客户，待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669626425, 3, 1669619021, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32242, 'N15075', 'Hallidu3130', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669632325, 1669632325, '11.28接收不了信息；尼日利亚10cbm以上-fashion items', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632325, 3, 1669619074, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32243, 'N15076', 'Abban Muhammad', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669630584, 1669630584, '2022.11.28 已联系。尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669630584, 3, 1669619126, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32244, 'N15077', 'Ahmad9693', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669632284, 1669632284, '11.28：接收不了信息；尼日利亚-machine', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669632284, 3, 1669619171, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32245, 'N15078', 'Mustafa Muhammad', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669564800, 1669630513, 1669630513, '2022.11.28 已联系。尼日利亚10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669630513, 3, 1669619200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32246, 'Z14101', '吴烔烔 8353', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669564800, 1669619441, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669717062, 1669717062, 1, 0, 0, 129409, 1669824000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32247, 'N15079', 'Abubakar9594', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669564800, 1669619485, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32248, 'Z14102', '丰润达HORED8694', 1, 12, '0', 0, '深圳市丰润达科技有限公司 SHENZHEN FENGRUNDA TECHONOLOGY CO LTD', '东莞市塘厦镇峰景路1号硅谷动力科苑里T5栋5-7层', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '深圳市丰润达科技有限公司', '914403005685289087', '', '', '', '', '', 1669564800, 1669688077, 1669688077, '品牌： HORED,  PoE交换机、无线网桥、智能家居安防、无线覆盖、万兆&以太网交换机、PON-PoE交换机 http://www.poetech.net/', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669688077, 0, 1669876156, 1669876156, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32249, 'N15081', 'Patrick2941', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669564800, 1669874315, 1669874315, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669874315, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32250, 'Z14103', 'Lexi ding2475', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669564800, 1669622948, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670205515, 1670205515, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32251, 'G1975', 'CHARLES 0336', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1669564800, 1669683630, 1669683630, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669683630, 2, 1669814399, 1669814399, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32253, 'Z14104', '刘锦平8511', 1, 12, '0', 0, 'TOPCENT', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669564800, 1669625566, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669798631, 1669798631, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32255, 'N15085', 'YAR', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669564800, 1669626101, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669688245, 1669688245, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32256, 'N15087', 'Sophie0959', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669564800, 1669874607, 1669874607, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669874607, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32257, 'N15089', 'osyta 5942', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669564800, 1669952994, 1669952994, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669952994, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32258, 'N15090', 'okey 0023', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669564800, 1669808105, 1669808105, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669808105, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32259, 'Z14105', 'Doreen 1700', 1, 12, '0', 0, '上海灵信视觉技术股份有限公司', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1669564800, 1669634180, 1669634180, '显示屏，主打东南亚，南美洲', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669634180, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32260, 'Z14106', 'Esme 1343', 1, 12, '0', 0, '厦门瀚达瑞', '', 5, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1669564800, 1669634008, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669634239, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32261, 'N15091', 'Jenny 3230', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669564800, 1669809305, 1669809305, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669809305, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32262, 'N15092', 'FENT 7393', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669564800, 1669635179, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669564800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32263, 'Z14107', 'andy8183', 1, 12, '0', 0, '深圳视创鑫科', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '刘乾晖 362322199806050330', '', '', '', '', '', 1669564800, 1669637126, 1669637126, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669637126, 0, 1669866359, 1669866359, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32264, 'N15094', 'danny7355', 1, 9, '1', 0, 'Danny fresh multimedia ltd', '', 5, 0, '2', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1669564800, 1669786508, 1669786508, '批发商，显示屏', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669786508, 0, 1669866359, 1669866359, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32265, 'N15098', 'EMMABETH5106', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669651200, 1669651926, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32266, 'Z14108', '陈美玲', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669651200, 1669682823, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669686047, 1669686047, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32267, 'N15099', 'BuyingarenaNG0873', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1669651200, 1669684630, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670235370, 1670235370, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32268, 'Z14109', 'Echo MOYUTECH 2141', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1669651200, 1669685247, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32269, 'N15100', 'Steve 7974', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669651200, 1669687981, 1669687982, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669687981, 0, 1669813258, 1669813258, 1, 0, 0, 129459, 1670256000, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32270, 'Z14110', 'Crystal3593', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669651200, 1669703999, 1669703999, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669703999, 0, 1669888319, 1669888319, 1, 0, 0, 129493, 1670256000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32272, 'N15102', 'Blessings3066', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1669651200, 1670036637, 1670036637, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1670036637, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32273, 'Z14111', 'Lucy 0134', 1, 12, '1,0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1668700800, 1669693926, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1668700800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32274, 'N15103', 'Precious8268', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669651200, 1669693978, 1669693978, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669693978, 0, 1670047807, 1670047807, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32275, 'N15104', 'Abiodun2253', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669651200, 1669702010, 1669702010, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669702010, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32276, 'N15105', 'Evangelist Marcel Ezike 0357', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669651200, 1669700059, 1669700059, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1669700059, 0, 1669815057, 1669815057, 1, 0, 0, 129480, 1670256000, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32277, 'Z14112', 'joana 8549', 1, 12, '0', 0, '广州虹美灯光', '', 5, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1669651200, 1669697207, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669862597, 1669862597, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32278, 'N15106', 'Usama5044', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669651200, 1669715554, 1669715554, '11.29已阅读没回复；尼日利亚空运1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669715554, 3, 1669701213, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32279, 'N15107', 'Usman8298', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669651200, 1669715530, 1669715530, '11.29接收不了信息；尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669715530, 3, 1669701248, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32280, 'N15108', 'Sulsana3240', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669651200, 1669715503, 1669715503, '11.29接收不了信息；尼日利亚1cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669715503, 3, 1669701282, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32281, 'N15109', 'Real7141', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669651200, 1669708575, 1669708575, '11.29号码不存在；尼日利亚海空联运-mechanical_equipment（表单客户，待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669708575, 3, 1669701364, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32282, 'CT0135', 'Hibo8192', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669651200, 1669715431, 1669715431, '11.29：问我会不会法语，然后没回复；科特迪瓦-A4印刷机（首次下单）https://m.alibaba.com/product/1600110299049/SG-001-I-2021-Hot-Selling-Printing-Shop.html?__sceneInfo=%7B%22cacheTime%22%3A%221800000%22%2C%22type%22%3A%22appDetailShare%22%7D&from=Android', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669715431, 3, 1669701775, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32283, 'N15110', 'Ibrahim6269', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669651200, 1669715386, 1669715386, '11.29接收不了信息；尼日利亚10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669715386, 3, 1669701972, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32284, 'N15111', 'Samaila Sani', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669651200, 1669712733, 1669712733, '2022.11.29 已联系。尼日利亚空运10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669712733, 3, 1669702003, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32285, 'G1976', 'Wuzz Pappy', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669651200, 1669712708, 1669712708, '2022.11.29 已联系。加纳空运-fashion_products（表单客户，待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669712708, 3, 1669702044, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32286, 'N15112', 'Hamisu Sulaiman Kaura', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669651200, 1669712690, 1669712690, '2022.11.29 已联系。尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669712690, 3, 1669702084, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32287, 'N15113', 'Sani Bks Sani Bks', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669651200, 1669712671, 1669712671, '2022.11.29 已联系。尼日利亚1cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669712671, 3, 1669702126, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32288, 'N15114', 'Jabir Munif', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669651200, 1669712643, 1669712643, '2022.11.29 已联系。尼日利亚10cbm以上-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669712643, 3, 1669702202, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32289, 'N15115', 'livi tech3364', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669651200, 1669703903, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669888319, 1669888319, 1, 0, 0, 129493, 1670256000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32290, 'G1977', 'Beebah9426', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669651200, 1669704677, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32291, 'N15116', 'Benwhy 7615', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669651200, 1669705164, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669710797, 1669710797, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32292, 'Z14113', '广印通1567', 1, 12, '0', 0, '浙江广印通新材料科技有限公司', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '浙江广印通新材料科技有限公司', '', '', '', '', '', '', 1669651200, 1669712221, 1669712221, 'https://shop764ib9z743218.1688.com/   PVC回粘刻字膜、PVC亚光、PU亚光、PU镜面刻字膜、荧光刻字膜，反光夜光刻字膜，烫金烫银刻字膜，竹席纹刻字膜、弱溶剂深色、浅色、金银及珠光打印膜 https://yuexiu.1688.com/offer/668955567999.html', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669712221, 0, 1669803223, 1669803223, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32293, 'Z14114', '二江', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1669651200, 1669706435, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32295, 'G1978', 'Esther9030', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669651200, 1669706689, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32296, 'Z14115', 'fanghua-Janna 3267', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669651200, 1669706999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32297, 'N15118', 'Divine Age7306', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1669651200, 1669707612, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669786352, 1669786352, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32298, 'N15119', 'MR UGOCHUKWU OGBO4225', 1, 9, '1', 0, 'MAYCHA RESOURCES LTD', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1669651200, 1669707801, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32299, 'Z14116', 'Cherry 6606', 1, 12, '0', 0, '欧纽玩具', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669651200, 1669710821, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669888315, 1669888315, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32300, 'N15120', 'Oluchi4175', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1669651200, 1669712081, 1669712081, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '006', 1669712081, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32301, 'N15121', 'Mide 9832', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669651200, 1669716054, 1669716054, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1669716054, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32302, 'N15122', 'Henviv 9936', 1, 9, '1', 0, '', '', 1, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 30, '', '', '', '', '', '', '', '', 1669651200, 1669771000, 1669771000, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669771000, 2, 1669795073, 1669795073, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32303, 'N15123', 'Samson Fidel 8160', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669651200, 1669714491, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32304, 'G1979', 'Aisha Mashood Salaudeen3628', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669651200, 1669715098, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669651200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32305, 'N15131', 'NWAEZE 9281', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1669737600, 1669871353, 1669871353, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669871353, 2, 1669950851, 1669950851, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32306, 'Z14117', '15315599642', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669737600, 1669772026, 1669772026, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669772026, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32307, 'N15132', 'GLORY8969', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669737600, 1669787339, 1669787339, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '008', 1669787339, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32308, 'Z14118', 'yu', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669783933, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1669783933, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32309, 'N15133', 'Dreamworld  5977', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669737600, 1669786678, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669801421, 1669801421, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32310, 'Z14119', 'Joey 5862', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669737600, 1669789301, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32311, 'N15134', 'urban8784', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669737600, 1669791268, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32312, 'Z14120', '芳菲 1890', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1669737600, 1669792054, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669865275, 1669865275, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32313, 'G1980', 'Jeff Ayitey9329', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2, '', '', '', '', '', '', '', '', 1669737600, 1669793603, 1669793603, '11.30加我WhatsApp了；Electrical equipment，海运，', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669793603, 3, 1669792223, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32314, 'Z14121', '胡敏芬1316', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669737600, 1669792937, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670033544, 1670033544, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32315, 'N15136', 'TRAFFIC2653', 1, 12, '0', 0, 'TRAFFICE', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1669737600, 1669874589, 1669874589, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669874589, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32316, 'N15137', 'Frank 9115', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 15, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1669737600, 1669864675, 1669864675, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669864675, 2, 1669862581, 1669862581, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32317, 'Z14122', 'Carina4291', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669737600, 1669795092, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670051177, 1670051177, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32318, 'N15139', 'Shaibu6928', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669737600, 1669877688, 1669877688, '12.1没有WhatsApp；尼日利亚空运10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669877688, 3, 1669795519, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32319, 'N15140', 'Dan Umma Yusuf', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669737600, 1669885791, 1669885791, '2022.12.1已联系。尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669885791, 3, 1669795557, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32320, 'N15141', 'mustapha ibrahim 0913', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 2, 2045, '', '', '', '', '', '', '', '', 1669737600, 1670053124, 1670053124, '2022.12.3 已给入仓号，空运手机 。2022.12.1已联系。尼日利亚空运10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1670053124, 3, 1670053062, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32321, 'N15142', 'Real Abba Mai Nasara', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669737600, 1669885769, 1669885769, '2022.12.1已联系。尼日利亚空运1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669885769, 3, 1669795751, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32322, 'N15143', 'Habu9514', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669737600, 1669877666, 1669877666, '12.1没有WhatsApp；尼日利亚10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669877666, 3, 1669795786, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32323, 'N15144', 'Real2155', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669737600, 1669890741, 1669890741, '12.1要找工作的；尼日利亚1cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669890741, 3, 1669795982, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32324, 'N15145', 'Suleman0967', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669737600, 1669877643, 1669877643, '12.1没有WhatsApp；尼日利亚（表单客户，待确定产品及重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669877643, 3, 1669796019, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32325, 'N15146', 'Nura9220', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669737600, 1669877617, 1669877617, '12.1没有WhatsApp；尼日利亚1cbm以下-fashion_products（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669877617, 3, 1669796049, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32326, 'N15147', 'Qomarudeen7018', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669737600, 1669796624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32327, 'N15148', '伟业7777', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669737600, 1669872036, 1669872036, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669872036, 0, 1669973180, 1669973180, 1, 0, 0, 129655, 1670256000, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32328, 'Z14123', '李小姐', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1669737600, 1669798878, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32329, 'N15150', 'chicke 6897', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1669737600, 1669800885, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32330, 'N15152', 'PeterEkanem 7583', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1669737600, 1669803747, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670227031, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32331, 'Z14124', 'luis0074', 1, 12, '0', 0, '路易斯光电', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1669737600, 1669806631, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32332, 'Z14125', 'sophy 6703', 1, 12, '0', 0, '郑州华东电缆', '', 0, 0, '0', 0, 0, 0, 16, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1669737600, 1669806927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32333, 'N15154', 'Gleam Technology 6795', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669737600, 1669807746, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32334, 'Z14126', 'noah鲍少武 9670', 1, 12, '3', 0, '深圳市好利航货运代理有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1669737600, 1669808133, 1669808133, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669808133, 0, 1669808179, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32335, 'N15155', 'luxekiddies9025', 1, 9, '1', 0, 'luxekiddies', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669737600, 1669808296, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32336, 'N15156', 'G.C.O 1931', 1, 9, '1', 0, '', '', 5, 0, '0', 0, 0, 0, 12, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1669737600, 1669809122, 1669809122, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1669809122, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32337, 'N15158', 'lixdone 1343', 1, 9, '1', 0, '', '', 0, 0, '8', 0, 0, 0, 14, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1669737600, 1669809970, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669811142, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32338, 'N15159', 'Aladufe2464', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669737600, 1669811204, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32339, 'N15161', 'Ayo empire9420', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669737600, 1669816457, 1669816457, '', 0.00, 0, 2636, 2636, NULL, 0, 750.00, '008', 1669816457, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32340, 'N15162', 'Chealux9955', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669737600, 1669815412, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669737600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32341, 'N15163', 'MDS KANO 2238', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669737600, 1669815699, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669888844, 1669888844, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32342, 'N15164', 'NEP1003', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669737600, 1669815706, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670320404, 1670320404, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32343, 'N15167', 'Ayomidele2534', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669824000, 1669972215, 1669972215, '12.2觉得价格有点高；尼日利亚-clothes（待确定重量，电商）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669972215, 3, 1669857929, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32344, 'Z14127', '曾先生 9517', 1, 12, '3', 0, '定业物流', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1669824000, 1669862803, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32345, 'Z14128', '陈素梅15967966931', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1669824000, 1669863873, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670039841, 1670039841, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32346, 'N15168', 'Ala Solar9551', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669824000, 1669865488, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32347, 'N15169', 'Mutiat bolanle6872', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669824000, 1669867319, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32348, 'Z14129', 'Ewan Li 7643', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1669824000, 1669872896, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32349, 'N15170', 'Jude 4971', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1669824000, 1669873185, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32350, 'Z14130', '曾先生 6979', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 3, 1205, '', '', '', '', '', '', '', '', 1669824000, 1669873717, 1669873717, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '005', 1669873717, 0, 1669888078, 1669888078, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32351, 'N15171', 'Abubakar9396', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669824000, 1669879668, 1669879668, '12.1没有货要出；尼日利亚整柜-fashion_products（表单客户，10cbm以上）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669879668, 3, 1669875758, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32352, 'N15172', 'Itz1813', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669824000, 1669975032, 1669975032, '12.2收不到信息；尼日利亚-mobile_phone_accessories（表单客户，待确定重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669975032, 3, 1669875807, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32353, 'N15173', 'Ali Usman', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669824000, 1669885726, 1669885726, '2022.12.1已联系。尼日利亚1cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669885726, 3, 1669875869, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32354, 'N15174', 'Ukasha Sufiyanu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669824000, 1669885713, 1669885713, '2022.12.1已联系。尼日利亚10cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669885713, 3, 1669875900, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32355, 'N15175', 'Abubakar M Aisha', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669824000, 1669885689, 1669885689, '2022.12.1已联系。尼日利亚10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669885689, 3, 1669875931, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32356, 'N15176', 'Shamsu Gas Gwadangaji', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669824000, 1669885674, 1669885674, '2022.12.1已联系。尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669885674, 3, 1669875957, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32357, 'G1981', 'Through Out', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669824000, 1669885662, 1669885662, '2022.12.1已联系。尼日利亚空运1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1669885662, 3, 1669876026, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32358, 'N15177', 'SONEYE SAMUEL4008', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1669824000, 1669878656, 1669878656, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '002', 1669878656, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32359, 'N15178', 'STANMAK 1147', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1669824000, 1669944290, 1669944290, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1669944290, 2, 1669973381, 1669973381, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32360, 'N15179', 'Adeola1879', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1669824000, 1669877522, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32361, 'Z14131', 'Peter Yang0251', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1669824000, 1669877810, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669896780, 1669896780, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32362, 'N15180', '叶自能1086', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1669824000, 1669879413, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32363, 'K0252', 'Khamis8730', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669824000, 1669880796, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32364, 'G1982', 'Joshua Amoni 0626', 1, 13, '1', 0, '', '49 Sakora Junction 5 Ave. Accra-Ghana, 00233 West Africa', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 3, 2635, '', '', '', '', '', '', '', '', 1669824000, 1669882998, 1669882998, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '007', 1669882998, 0, 1670143370, 1670143370, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32365, 'Z14132', '范明华 5234', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2635, 0, 3, 2635, '', '', '', '', '', '', '', '', 1669824000, 1669882942, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670143370, 1670143370, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32366, 'Z14133', '金旺通讯', 1, 12, '0', 0, '金旺通讯', '', 1, 0, '0', 0, 0, 0, 16, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1669824000, 1669883870, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32367, 'Z14134', '泰河电机TYHE-缪杰 4128', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669824000, 1670036595, 1670036595, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '001', 1670036595, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, ',2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32368, 'Z14135', 'Aven  Actpro4891', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669824000, 1669885024, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669952929, 1669952929, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32369, 'D0017', 'Yunus2201', 1, 30, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669824000, 1669887931, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32370, 'N15181', 'T-lights Bridal 5591', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1669824000, 1669892270, 1669892270, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '004', 1669892270, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32371, 'Z14136', 'Mandy18767561227', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2636, 0, 1, 1206, '', '', '', '', '', '', '', '', 1669824000, 1669895852, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669824000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32372, 'N15182', 'GIWA7910', 1, 9, '1', 0, '', 'LAGOS island', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669824000, 1669897405, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670306023, 1670306023, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32373, 'N15183', 'Ahmad Aliyu Sulaiman 1820', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 31, 0, 1, 2595, '', '', '', '', '', '', '', '', 1669910400, 1669970027, 1669970027, '邮箱：ahmedaliyusulaiman017@gmail.com  在问客户货物情况', 0.00, NULL, 0, 0, NULL, 0, 750.00, '004', 1669970027, 3, 1669943339, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32374, 'N15184', 'Esther5382', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669910400, 1669944538, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669910400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32375, 'N15185', 'Mahammed Abubakar habin', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669910400, 1670218473, 1670218473, '2022.12.3已联系，待回复 尼日利亚空运10cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1670218473, 3, 1669959627, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32376, 'G1983', 'Nketia Mohammed Akanayo', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669910400, 1670218488, 1670218488, '2022.12.3已联系，待回复 加纳空运10cbm以下-fashion_products（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1670218488, 3, 1669959715, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32377, 'N15186', 'Yahaya6931', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669910400, 1669975378, 1669975378, '12.2号码不存在；尼日利亚10cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1669975378, 3, 1669959748, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32378, 'N15187', 'Mansur0847', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669910400, 1670305767, 1670305767, '12.6上次联系过，接收不了信息；尼日利亚1cbm以下-fashion_products（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1670305767, 3, 1669959850, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32379, 'N15188', 'Idrees Muhammad Ibrahim', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669910400, 1670218499, 1670218499, '2022.12.3已联系，待回复 尼日利亚10cbm以下-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1670218499, 3, 1669959889, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32380, 'Z14137', '巴意4043', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669910400, 1669959927, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670055680, 1670055680, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32381, 'N15189', 'Usama Sani', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669910400, 1670218510, 1670218510, '2022.12.3已联系，待回复 尼日利亚1cbm以下-fashion_products（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1670218510, 3, 1669959989, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32382, 'N15190', 'Khalifa Auwal', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669910400, 1670218521, 1670218521, '2022.12.3已联系，待回复 尼日利亚海空联运10cbm以上-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1670218521, 3, 1669960076, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32383, 'N15191', 'Demola 8926', 1, 9, '1', 0, '', '', 34, 0, '5', 0, 0, 0, 12, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1669910400, 1669960267, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670205471, 1670205471, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32384, 'M0238', 'Sidra Faizal', 1, 18, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2636, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669910400, 0, 0, '莫桑比克-Baby clothes and shoes（电商）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1669961655, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32385, 'N15192', 'Muhammed Salahudeen', 1, 9, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2636, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1669910400, 0, 0, '尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1669961724, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32386, 'N15193', 'Hamza2538', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2636, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669910400, 1670305694, 1670305694, '12.6号码不存在；尼日利亚空运10cbm以下-fashion_products（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '008', 1670305694, 3, 1669961759, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32387, 'N15194', 'Shamsu Yusuf', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669910400, 1670218532, 1670218532, '2022.12.3已联系，待回复 尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1670218532, 3, 1669961800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32388, 'N15195', 'Saleh Ali Nasir', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 8, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669910400, 1670218544, 1670218544, '2022.12.3已联系，待回复 尼日利亚10cbm以上-mechanical_equipment（表单客户）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1670218544, 3, 1669961831, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32389, 'Z14138', 'Ami1366', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1669910400, 1669962398, 1669962398, '', 0.00, 0, 2636, 2636, NULL, 0, 750.00, '008', 1669962398, 0, 1669974929, 1669974929, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32390, 'M0239', 'Rui Silva', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 21, '', 2635, 0, 1, 2045, '', '', '', '', '', '', '', '', 1669910400, 1670219605, 1670219605, '2022.12.3已联系，渠道不匹配，客户需要的是在当地的合作伙伴。 莫桑比克（表单客户，待确定产品和重量）', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1670219605, 3, 1669965147, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32392, 'G1984', 'Eric 6631', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1669910400, 1670036439, 1670036439, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1670036439, 2, 1670325886, 1670325886, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32393, 'N15196', 'Calvary 5105', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 3, 30, '', '', '', '', '', '', '', '', 1669910400, 1670036400, 1670036400, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1670036400, 2, 1669978374, 1669978374, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32394, 'Z14140', 'Leider4600', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 33, '', '', '', '', '', '', '', '', 1669910400, 1669968934, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669910400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32395, 'N15197', 'Ella 7025', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 96, 0, 3, 96, '', '', '', '', '', '', '', '', 1669910400, 1670064324, 1670064324, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1670064324, 0, 1670306470, 1670306470, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32396, 'Z14141', 'Jessica8603', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1669910400, 1669971269, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670222388, 1670222388, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32397, 'N15198', 'KENNETH ANI 6862', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 96, '', '', '', '', '', '', '', '', 1669910400, 1669973421, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670039369, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32398, 'Z14142', 'Hiuqing4043', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 2636, 0, 3, 2636, '', '', '', '', '', '', '', '', 1669910400, 1669973985, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670057392, 1670057392, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32399, 'Z14143', 'Pink 3796', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1669910400, 1669979903, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669910400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32400, 'Z14144', 'Leesa 3042', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1669910400, 1669979990, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669910400, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32401, 'N15199', 'Steve6751', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 3, 1206, '', '', '', '', '', '', '', '', 1669910400, 1669983308, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670042316, 1670042316, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32402, 'Z14145', '王宗宝 1963', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1669996800, 1670031336, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669996800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32403, 'Z14146', 'Anny 4392', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1669996800, 1670031470, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669996800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32404, 'Z14147', '逸尚 3386', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 31, 0, 3, 1143, '', '', '', '', '', '', '', '', 1669996800, 1670037458, 1670037458, '', 0.00, 0, 30, 31, NULL, 0, 750.00, '004', 1670037458, 0, 1670052823, 1670052823, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32405, 'Z14148', 'Zion', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1669996800, 1670036073, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669996800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32406, 'N15200', 'Alexkelly 7374', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1669996800, 1670204606, 1670204606, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1670204606, 2, 1670069360, 1670069360, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32407, 'N15201', 'Kelvin 8004', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1669996800, 1670204710, 1670204710, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1670204710, 2, 1670069320, 1670069320, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32408, 'Z14149', '朱小姐 7174', 1, 12, '3', 0, '广州市伊发贸易有限公司', '', 0, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1669996800, 1670046132, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670046324, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32409, 'Z14150', '律4772', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1206, 0, 2, 1143, '', '', '', '', '', '', '', '', 1669996800, 1670046915, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669996800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32410, 'N15202', 'Wemmy5510', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1669996800, 1670057233, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669996800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32411, 'Z14151', 'Felix Chen1991', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 2, 29, '', '', '', '', '', '', '', '', 1669996800, 1670057740, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1669996800, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32412, 'Z14152', 'YOYO0246', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1669996800, 1670061485, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670223285, 1670223285, 1, 0, 0, 0, 0, 0, 0, 0, 3, '2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32413, 'N15203', 'OLAGBAYE  OLAMIDE9520', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1669996800, 1670075821, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670075871, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32414, 'G1985', 'Margaret 1906', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1670083200, 1670129952, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670083200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32415, 'N15204', 'promise 6843', 1, 9, '1', 0, '', '', 1, 0, '2', 0, 0, 0, 12, '', 96, 0, 3, 30, '', '', '', '', '', '', '', '', 1670083200, 1670204757, 1670204757, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1670204757, 2, 1670235730, 1670235730, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32416, 'Z14153', '六宝智能', 1, 12, '0', 0, '东莞市六宝智能科技有限公司', '', 0, 0, '0', 0, 0, 0, 17, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1670083200, 1670157053, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670083200, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32417, 'Z14154', 'kuga旭7722', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1670169600, 1670201695, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32418, 'N15205', 'Aliyu', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 6, '', 2635, 0, 1, 2595, '', '', '', '', '', '', '', '', 1670169600, 1670218574, 1670218574, '2022.12.5已联系，待回复邮箱：aliyubabayo36@gmail.com', 0.00, NULL, 0, 0, NULL, 0, 750.00, '007', 1670218574, 3, 1670202725, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32419, 'Z14155', '杨焕焕 2905', 1, 12, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 1205, 0, 1, 1205, '', '', '', '', '', '', '', '', 1670169600, 1670203057, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32420, 'Z14156', 'Toyin 2780', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1670169600, 1670204168, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32421, 'Z14157', 'James6512', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1670169600, 1670204418, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32422, 'N15206', 'DE NICE ONE', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 2, 30, '', '', '', '', '', '', '', '', 1670169600, 1670289920, 1670289920, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1670289920, 2, 1670205037, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32423, 'N15207', 'benjamin', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1206, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670207585, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670213318, 1670213318, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32424, 'N15208', 'GODWIN 1766', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 5, '', 1205, 0, 2, 30, '', '', '', '', '', '', '', '', 1670169600, 1670289961, 1670289961, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1670289961, 2, 1670207880, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32425, 'N15209', 'Adewale1612', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1670169600, 1670209150, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32426, 'G1986', 'mathew 0563', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1670169600, 1670224769, 1670224769, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1670224769, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32427, 'N15210', 'lares 1816', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 30, 0, 3, 30, '', '', '', '', '', '', '', '', 1670169600, 1670221500, 1670221500, '', 0.00, 0, 0, 0, NULL, 0, 750.00, '003', 1670221500, 0, 1670303797, 1670303797, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32428, 'Z14158', '徐小姐3741', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1670169600, 1670221685, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670306389, 1670306389, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32429, 'Z14159', '欧阳 6759', 1, 12, '0', 0, '', '', 1, 0, '0', 0, 0, 0, 13, '', 2758, 0, 3, 2758, '', '', '', '', '', '', '', '', 1670169600, 1670222073, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670223470, 1670223470, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32430, 'Z14160', '金生9298', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 31, 0, 3, 31, '', '', '', '', '', '', '', '', 1670169600, 1670223313, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670229995, 1670229995, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32431, 'N15211', 'sir/madam', 1, 9, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2635, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670169600, 0, 0, '问仓库地址，空运和海运都要知道价格。', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670223555, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32432, 'Z14161', 'Lily5446', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 29, 0, 1, 29, '', '', '', '', '', '', '', '', 1670169600, 1670223953, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32433, 'Z14162', 'Julie', 1, 12, '0', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670224505, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 1, 1670224505, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32434, 'N15212', 'Ruby Adidi +2348136656569', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1206, 0, 1, 1206, '', '', '', '', '', '', '', '', 1670169600, 1670226256, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32435, 'G1987', 'Beatrice 0268', 1, 13, '1', 0, '', '', 18, 0, '0', 0, 0, 0, 12, '', 30, 0, 2, 30, '', '', '', '', '', '', '', '', 1670169600, 1670226370, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32436, 'Z14163', '姜先生1809', 1, 12, '2', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1670169600, 1670227107, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32437, 'N15214', 'Olayinka 5994', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 2, 30, '', '', '', '', '', '', '', '', 1670169600, 1670290002, 1670290002, '', 0.00, NULL, 0, 0, NULL, 0, 750.00, '003', 1670290002, 2, 1670228375, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32438, 'N15216', 'Gabriel 7663', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 1, 2635, '', '', '', '', '', '', '', '', 1670169600, 1670231783, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32439, 'N15217', 'Bibian Accessories7714', 1, 9, '1', 0, 'Bibian_Accessories', '', 0, 0, '0', 0, 0, 0, 12, '', 31, 0, 1, 31, '', '', '', '', '', '', '', '', 1670169600, 1670233750, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670169600, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32440, 'Z14164', '鲍翔 7503', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2635, 0, 2, 1205, '', '', '', '', '', '', '', '', 1670256000, 1670290489, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32441, 'N15224', 'Nonny', 1, 9, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 3, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670292453, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670316231, 1670316231, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32442, 'CT0136', 'ATSE RODRIGUE  ASSI 1935', 1, 31, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 1205, 0, 2, 1205, '', '', '', '', '', '', '', '', 1670256000, 1670303614, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32443, 'N15225', 'Esther2981', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 13, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1670256000, 1670304946, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32444, 'N15226', 'Sagiru Yakubu', 1, 9, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2636, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670256000, 0, 0, '尼日利亚海运（表单客户，待确定产品和重量）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670305307, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32445, 'N15227', 'Houseem Ishaq', 1, 9, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2635, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670256000, 0, 0, '尼日利亚1cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670305342, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32446, 'N15228', 'Pharouk Bk', 1, 9, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2635, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670256000, 0, 0, '尼日利亚空运10cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670305381, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32447, 'Z14165', 'sir3787', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 14, '', 1144, 0, 2, 1144, '', '', '', '', '', '', '', '', 1670256000, 1670305399, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32448, 'N15229', 'Al Ameen Shu Aibu', 1, 9, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2636, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670256000, 0, 0, '尼日利亚空运1cbm以下（表单客户，待确认产品）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670305492, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32449, 'N15230', 'Yasir Y Hamisu', 1, 9, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2636, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670256000, 0, 0, '尼日利亚10cbm以上-mobile_phone_accessories（表单客户，整柜）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670305615, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32450, 'N15231', 'Zakiru Junior', 1, 9, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2635, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670256000, 0, 0, '尼日利亚海空联运（表单客户，待确定产品和重量）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670305766, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32451, 'N15232', 'Fateema Usman', 1, 9, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2635, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670256000, 0, 0, '尼日利亚10cbm以下-mobile_phone_accessories（表单客户）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670305806, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32452, 'M0240', 'Bento Benjamin Nhassengu', 1, 18, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2636, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670256000, 0, 0, '莫桑比克1cbm以下-mechanical_equipment（表单客户）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670305857, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32453, 'CT0137', 'Gbane Assane', 1, 31, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2635, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670256000, 0, 0, '科特迪瓦10cbm以下-fashion_products（表单客户）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670305893, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32454, 'Z14166', 'Rita 7211', 1, 12, '0', 0, '', '', 0, 0, '0', 0, 0, 0, 16, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1670256000, 1670306390, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32455, 'Z14167', '郑州铱泽机械', 1, 12, '0', 0, '郑州铱泽机械', '', 0, 0, '0', 0, 0, 0, 16, '', 29, 0, 3, 29, '', '', '', '', '', '', '', '', 1670256000, 1670308386, 1670308386, '', 0.00, 0, 29, 29, NULL, 0, 750.00, '002', 1670308386, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32456, 'M0241', 'Terno Daniel8324', 1, 18, '1', 0, '', '', 61, 0, '0', 0, 0, 0, 12, '', 31, 0, 2, 31, '', '', '', '', '', '', '', '', 1670256000, 1670311999, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32457, 'AE0057', 'Tasiu Rabiu', 1, 26, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2636, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670256000, 0, 0, '迪拜海运1.23cbm-football（批发商）', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670312349, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32458, 'N15233', 'Hug Hindi', 1, 9, '', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, 8, NULL, 2635, NULL, 1, 2045, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670256000, 0, 0, '尼日利亚空运1kg-shoes、clothes', NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 3, 1670313112, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32459, 'N15234', 'NNAMDI KELECHI 9857', 1, 9, '1', 0, 'KCTECHS', '', 0, 0, '0', 0, 0, 0, 13, '', 30, 0, 1, 30, '', '', '', '', '', '', '', '', 1670256000, 1670313572, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32460, 'G1988', 'Deborah2847', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1670256000, 1670315918, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32461, 'G1989', 'ifeanyi4540', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1670256000, 1670320248, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32462, 'N15235', 'Mr Emmanuel Ezemaduka 8863', 1, 9, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 96, 0, 1, 96, '', '', '', '', '', '', '', '', 1670256000, 1670321310, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 2, '1,2');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32463, 'G1990', 'regi', 1, 13, '1', NULL, '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 0, NULL, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 1670322568, 0, 0, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 750.00, '', 0, 2, 1670322568, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32464, 'G1991', 'Razak3636', 1, 13, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 17, '', 2636, 0, 1, 2636, '', '', '', '', '', '', '', '', 1670256000, 1670324556, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32465, 'M0242', 'Fileu4903', 1, 18, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2636, 0, 2, 2636, '', '', '', '', '', '', '', '', 1670256000, 1670324624, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '');
INSERT INTO `ecw_customer_20221206`(`id`, `number`, `name`, `level`, `country`, `type`, `agent_id`, `company`, `address`, `product_type`, `product_id`, `pickup_point`, `member_id`, `birthday`, `balance`, `source`, `picture`, `customer_service`, `promoter`, `status`, `founder`, `department`, `invoice_title`, `license_number`, `bank`, `bank_number`, `project`, `billing_address`, `billing_tell`, `addtime`, `updatetime`, `perfect_time`, `remarks`, `tax_rate`, `admin_id`, `approver`, `notifier`, `other_approval_id`, `arrival_confirm`, `weight_unit`, `weight_edit_who`, `weight_edit_time`, `is_auto`, `order_time`, `storage_time`, `call_num`, `is_catch`, `order_id`, `frist_order`, `frist_load`, `resource`, `is_indirect`, `in_sea`, `is_air`, `platform`) VALUES (32466, 'K0253', 'Patricia 7672', 1, 19, '1', 0, '', '', 0, 0, '0', 0, 0, 0, 12, '', 2635, 0, 1, 1205, '', '', '', '', '', '', '', '', 1670256000, 1670327579, 0, '', 0.00, 0, NULL, NULL, NULL, 0, 750.00, '', 0, 0, 1670256000, 0, 1, 0, 0, 0, 0, 0, 0, 0, 0, '1');
